--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: basic; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA basic;


ALTER SCHEMA basic OWNER TO radiosan_ustaana;

--
-- Name: boletaje; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA boletaje;


ALTER SCHEMA boletaje OWNER TO radiosan_ustaana;

--
-- Name: catalogo; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA catalogo;


ALTER SCHEMA catalogo OWNER TO radiosan_ustaana;

--
-- Name: cms; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA cms;


ALTER SCHEMA cms OWNER TO radiosan_ustaana;

--
-- Name: contabilidad; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA contabilidad;


ALTER SCHEMA contabilidad OWNER TO radiosan_ustaana;

--
-- Name: docs; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA docs;


ALTER SCHEMA docs OWNER TO radiosan_ustaana;

--
-- Name: forms; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA forms;


ALTER SCHEMA forms OWNER TO radiosan_ustaana;

--
-- Name: images; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA images;


ALTER SCHEMA images OWNER TO radiosan_ustaana;

--
-- Name: inventarios; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA inventarios;


ALTER SCHEMA inventarios OWNER TO radiosan_ustaana;

--
-- Name: planillas; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA planillas;


ALTER SCHEMA planillas OWNER TO radiosan_ustaana;

--
-- Name: rastro; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA rastro;


ALTER SCHEMA rastro OWNER TO radiosan_ustaana;

--
-- Name: spool; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA spool;


ALTER SCHEMA spool OWNER TO radiosan_ustaana;

--
-- Name: sunat; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA sunat;


ALTER SCHEMA sunat OWNER TO radiosan_ustaana;

--
-- Name: tesoreria; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA tesoreria;


ALTER SCHEMA tesoreria OWNER TO radiosan_ustaana;

--
-- Name: transa; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA transa;


ALTER SCHEMA transa OWNER TO radiosan_ustaana;

--
-- Name: webservice; Type: SCHEMA; Schema: -; Owner: radiosan_ustaana
--

CREATE SCHEMA webservice;


ALTER SCHEMA webservice OWNER TO radiosan_ustaana;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = basic, pg_catalog;

--
-- Name: seguridad_proceso_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE seguridad_proceso_leer AS (
	permiso boolean,
	mensaje character varying
);


ALTER TYPE basic.seguridad_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_almacen_consultar; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_almacen_consultar AS (
	almacenid integer,
	nombre character varying,
	unidadnegocioid integer
);


ALTER TYPE basic.type_almacen_consultar OWNER TO radiosan_ustaana;

--
-- Name: type_almacen_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_almacen_getrow AS (
	almacenid integer,
	nombre character varying,
	abreviatura character varying,
	direccion character varying,
	telefono character varying,
	estado boolean,
	zonaid integer,
	zona_nombre character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying
);


ALTER TYPE basic.type_almacen_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_almacen_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_almacen_leer AS (
	almacenid integer,
	nombre character varying,
	abreviatura character varying,
	direccion character varying,
	telefono character varying,
	estado boolean,
	zonaid integer,
	zona_nombre character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying
);


ALTER TYPE basic.type_almacen_leer OWNER TO radiosan_ustaana;

--
-- Name: type_almacen_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_almacen_leer_sistema AS (
	almacenid integer,
	nombre character varying,
	abreviatura character varying,
	direccion character varying,
	telefono character varying,
	estado boolean,
	zonaid integer,
	zona_nombre character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying,
	updateprecio boolean
);


ALTER TYPE basic.type_almacen_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_ambiente_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_ambiente_leer AS (
	ambienteid integer,
	nombre character varying,
	abreviatura character varying,
	piso integer,
	capacidad integer,
	edificioid integer,
	edificio character varying,
	edificio_ambiente character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_ambiente_leer OWNER TO radiosan_ustaana;

--
-- Name: type_area_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_area_leer AS (
	areaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_area_leer OWNER TO radiosan_ustaana;

--
-- Name: type_banco_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_banco_leer AS (
	bancoid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying
);


ALTER TYPE basic.type_banco_leer OWNER TO radiosan_ustaana;

--
-- Name: type_banco_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_banco_leer_sistema AS (
	bancoid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying
);


ALTER TYPE basic.type_banco_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_cambiar_clave_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_cambiar_clave_leer AS (
	codigo integer,
	registro character varying,
	personaid integer,
	nombre_persona character varying,
	usuario_anterior character varying,
	usuario_nuevo character varying,
	clave_anterior character varying,
	clave_nueva character varying,
	clave_temporal character varying,
	renovar_clave boolean,
	tipo_cambio character varying,
	exito boolean,
	ip character varying,
	usuarioid integer,
	nombre_usuario character varying,
	observacion character varying
);


ALTER TYPE basic.type_cambiar_clave_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cambiar_clave_otros_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_cambiar_clave_otros_leer AS (
	codigo integer,
	registro character varying,
	personaid integer,
	nombre_persona character varying,
	usuario_anterior character varying,
	usuario_nuevo character varying,
	clave_anterior character varying,
	clave_nueva character varying,
	clave_temporal character varying,
	renovar_clave boolean,
	tipo_cambio character varying,
	exito boolean,
	ip character varying,
	usuarioid integer,
	nombre_usuario character varying,
	observacion character varying
);


ALTER TYPE basic.type_cambiar_clave_otros_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cargo_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_cargo_leer AS (
	cargoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_cargo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_categoria_licencia_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_categoria_licencia_leer AS (
	categoriaid integer,
	nombre character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_categoria_licencia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_clave_otros_validar_usuario; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_clave_otros_validar_usuario AS (
	personaid integer,
	usuario character varying,
	clave character varying
);


ALTER TYPE basic.type_clave_otros_validar_usuario OWNER TO radiosan_ustaana;

--
-- Name: type_configuracion_leer_valores; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_configuracion_leer_valores AS (
	codigo integer,
	valor_char character varying,
	valor_text text,
	valor_int integer,
	valor_numeric numeric
);


ALTER TYPE basic.type_configuracion_leer_valores OWNER TO radiosan_ustaana;

--
-- Name: type_ctacte_consulta; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_ctacte_consulta AS (
	ctacteid integer,
	nombre_full character varying,
	numero character varying
);


ALTER TYPE basic.type_ctacte_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_ctacte_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_ctacte_getrow AS (
	ctacteid integer,
	registro character varying,
	bancoid integer,
	banco_nombre character varying,
	banco_abreviatura character varying,
	empresaid integer,
	empresa_nombre character varying,
	nombre character varying,
	numero character varying,
	abreviatura character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	titular character varying,
	tipo character varying,
	banco boolean,
	controlcheques boolean,
	che_inicio integer,
	che_fin integer,
	che_actual integer,
	dif_inicio integer,
	dif_fin integer,
	dif_actual integer,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	arc_cliente character varying,
	arc_sucursal character varying,
	arc_responsable character varying,
	estado boolean
);


ALTER TYPE basic.type_ctacte_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ctacte_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_ctacte_leer AS (
	ctacteid integer,
	bancoid integer,
	banco_nombre character varying,
	banco_abreviatura character varying,
	empresaid integer,
	empresa_nombre character varying,
	nombre character varying,
	numero character varying,
	abreviatura character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	banco boolean,
	controlcheques boolean,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE basic.type_ctacte_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ctacte_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_ctacte_leer_sistema AS (
	ctacteid integer,
	empresaid integer,
	bancoid integer,
	banco_nombre character varying,
	banco_abreviatura character varying,
	numero character varying,
	nombre1 character varying,
	nombre2 character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying
);


ALTER TYPE basic.type_ctacte_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_departamento_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_departamento_getrow AS (
	departamentoid integer,
	paisid integer,
	pais_nombre character varying,
	pais_abreviatura character varying,
	pais_ubigeo character varying,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_departamento_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_departamento_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_departamento_leer AS (
	departamentoid integer,
	paisid integer,
	pais_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_departamento_leer OWNER TO radiosan_ustaana;

--
-- Name: type_distrito_consulta; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_distrito_consulta AS (
	distritoid integer,
	nombre character varying,
	provinciaid integer,
	provincia character varying,
	departamentoid integer,
	departamento character varying,
	ubigeo character varying
);


ALTER TYPE basic.type_distrito_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_distrito_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_distrito_getrow AS (
	distritoid integer,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	ubigeofull character varying,
	provinciaid integer,
	provincia_nombre character varying,
	provincia_abreviatura character varying,
	provincia_ubigeo character varying,
	departamentoid integer,
	departamento_nombre character varying,
	departamento_abreviatura character varying,
	departamento_ubigeo character varying,
	paisid integer,
	pais_nombre character varying,
	pais_abreviatura character varying,
	pais_ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_distrito_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_distrito_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_distrito_leer AS (
	distritoid integer,
	departamentoid integer,
	departamento_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_distrito_leer OWNER TO radiosan_ustaana;

--
-- Name: type_edificio_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_edificio_leer AS (
	edificioid integer,
	nombre character varying,
	cantidad_ambientes integer
);


ALTER TYPE basic.type_edificio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_almacen_despacho_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_almacen_despacho_leer AS (
	almacenid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE basic.type_empresa_almacen_despacho_leer OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_almacen_fp_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_almacen_fp_leer AS (
	tipoformapagoid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE basic.type_empresa_almacen_fp_leer OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_almacen_leer_almacenes; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_almacen_leer_almacenes AS (
	almacenid integer,
	nombre character varying,
	abreviatura character varying,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	sunat_firmar boolean,
	sunat_enviar boolean,
	sunat_temporizador integer,
	sunat_intentos integer,
	cantidad_precios integer,
	tipo_redondeo integer,
	certificadoid integer,
	certificado_nombre character varying,
	entregar boolean,
	salida_porpartes boolean,
	despachar_otroalmacen boolean,
	cantidad_almacenes_despacho integer,
	cantidad_fp integer,
	generarqrcode boolean,
	codigo_establecimiento character varying
);


ALTER TYPE basic.type_empresa_almacen_leer_almacenes OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_almacen_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_almacen_leer_sistema AS (
	empresaid integer,
	almacenid integer,
	ids character varying,
	certificadoid integer,
	certificado_nombre character varying,
	certificado_archivo character varying,
	certificado_clave character varying,
	certificado_alias character varying,
	certificado_firma_codigo character varying,
	certificado_firma_ruc character varying,
	certificado_firma_nombre character varying,
	firmadorid integer,
	firmador_nombre character varying,
	firmador_archivo character varying,
	sunat_firmar boolean,
	sunat_enviar boolean,
	sunat_temporizador integer,
	sunat_intentos integer,
	cantidad_precios integer,
	tipo_redondeo integer,
	venta_tipdocid integer,
	venta_sinprecio boolean,
	salida_porpartes boolean,
	venta_sinstock boolean,
	venta_descuentos boolean,
	atencion_interfaz character varying,
	entregar boolean,
	despachar_otroalmacen boolean,
	despachoalmacenesids character varying,
	venta_decimales_cantidad integer,
	venta_decimales_precio integer,
	codigo_establecimiento character varying,
	generarqrcode boolean,
	update_precio_com boolean,
	venta_ingresar_valor_venta boolean,
	venta_estransportes boolean,
	sunat_desc_item_xml_bien character varying,
	sunat_desc_item_xml_serv character varying,
	tipoformapagoids character varying,
	grupoid integer,
	venta_salida_obligatoria boolean,
	ingreso_tipoingreso integer,
	venta_reparto boolean,
	pedido_validar_stock boolean
);


ALTER TYPE basic.type_empresa_almacen_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_config_webservice_facturacion; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_config_webservice_facturacion AS (
	webserviceid integer,
	institucionid integer,
	institucion_nombre character varying,
	institucion_referencia character varying,
	tipoid integer,
	tipo_nombre character varying,
	tipo_referencia character varying,
	nombre character varying,
	url character varying
);


ALTER TYPE basic.type_empresa_config_webservice_facturacion OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_formatos_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_formatos_leer AS (
	empresaid integer,
	tipooperacionid integer,
	tipodocumentoid integer,
	formato character varying
);


ALTER TYPE basic.type_empresa_formatos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_formatos_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_formatos_leer_sistema AS (
	empresaid integer,
	tipooperacionid integer,
	tipodocumentoid integer,
	formato character varying
);


ALTER TYPE basic.type_empresa_formatos_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_getrow AS (
	empresaid integer,
	ruc character varying,
	nombre character varying,
	nombre_comercial character varying,
	abreviatura character varying,
	direccion character varying,
	url character varying,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying,
	igv numeric,
	cantidad_almacenes integer
);


ALTER TYPE basic.type_empresa_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_leer AS (
	empresaid integer,
	ruc character varying,
	nombre character varying,
	nombre_comercial character varying,
	abreviatura character varying,
	direccion character varying,
	url character varying,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying,
	cantidad_almacenes integer
);


ALTER TYPE basic.type_empresa_leer OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_leer_sistema AS (
	empresaid integer,
	ruc character varying,
	nombre character varying,
	nombre_comercial character varying,
	tipodocumento character varying,
	abreviatura character varying,
	direccion character varying,
	url character varying,
	sunat_usuario character varying,
	sunat_clave character varying,
	sunat_usuario_consulting character varying,
	sunat_clave_consulting character varying,
	distritoid integer,
	distrito_nombre character varying,
	distrito_ubigeofull character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying,
	bill_wsid integer,
	url_billservice character varying,
	bill_wsid2 integer,
	url_billservice2 character varying,
	bill_wsid3 integer,
	url_billservice3 character varying,
	billconsulting_wsid integer,
	url_billconsultingservice character varying,
	billconsulting_usuarioid integer,
	tipdocid_bol integer,
	tipdocid_fac integer,
	tipdocid_nc integer,
	tipdocid_nd integer,
	bol_tipo_envio integer,
	bol_enviar_asociados boolean,
	fac_tipo_envio integer,
	fac_enviar_asociados boolean,
	certificadoid integer,
	certificado_nombre character varying,
	certificado_archivo character varying,
	certificado_clave character varying,
	certificado_alias character varying,
	certificado_firma_codigo character varying,
	certificado_firma_ruc character varying,
	certificado_firma_nombre character varying,
	firmadorid integer,
	firmador_nombre character varying,
	firmador_archivo character varying,
	igv numeric,
	inv_ubl_version character varying,
	inv_custom_version character varying,
	crenot_ubl_version character varying,
	crenot_custom_version character varying,
	debnot_ubl_version character varying,
	debnot_custom_version character varying,
	resdia_ubl_version character varying,
	resdia_custom_version character varying,
	voided_ubl_version character varying,
	voided_custom_version character varying,
	grupoid integer,
	grupo_nombre character varying,
	almacenesids character varying,
	tipooperacionids character varying,
	venta_decimales_precio integer,
	venta_decimales_cantidad integer,
	venta_clienteid integer,
	venta_tipdoc_condni integer,
	venta_tipdoc_conruc integer,
	venta_condicionpagoid integer,
	paisid integer,
	tiporegimenid integer,
	servidorftpid integer,
	servidorftp_nombre character varying,
	servidorftp_server character varying,
	servidorftp_user character varying,
	servidorftp_password character varying,
	servidorftp_port character varying,
	servidorftp_path_html character varying,
	servidorftp_path_xml character varying,
	ftpjar_archivo character varying,
	servidorcorreoid integer,
	servidorbdid integer,
	servidorbd_nombre character varying,
	servidorbd_server character varying,
	servidorbd_user character varying,
	servidorbd_database character varying,
	servidorbd_password character varying,
	servidorbd_port character varying,
	irenta numeric,
	sunat_wsid_ruc integer,
	sunat_wsid_ruc_url character varying,
	sunat_wsid_ruc_captcha integer,
	sunat_wsid_ruc_captcha_url character varying,
	sunat_wsid_ruc_randomid integer,
	sunat_wsid_ruc_randomid_url character varying,
	sunat_wsid_ruc_random integer,
	sunat_wsid_ruc_random_url character varying,
	sunat_wsid_ruc_personal integer,
	sunat_wsid_ruc_personal_url character varying,
	reniec_wsid_dni integer,
	reniec_wsid_dni_url character varying,
	reniec_wsid_dni_captcha integer,
	reniec_wsid_dni_captcha_url character varying,
	reniec_wsid_dni_personal integer,
	reniec_wsid_dni_personal_url character varying,
	ordcom_decimales_precio integer,
	ordcom_decimales_cantidad integer,
	ordcom_moneda character varying,
	ordcom_proveedorid integer,
	noting_tipmovidventa integer,
	noting_tipmovidventa_notcre integer,
	noting_tipmovidventa_notdeb integer,
	notsal_tipmovidventa integer,
	notsal_tipmovidventa_notcre integer,
	notsal_tipmovidventa_notdeb integer,
	transferencia_personaid integer,
	transferencia_tipmovid integer,
	transferencia_tipodocumentoid integer,
	conversion_personaid integer,
	conversion_tipmovid integer,
	conversion_tipodocumentoid integer,
	inventario_personaid integer,
	inventario_tipmovid integer,
	inventario_tipodocumentoid integer,
	resdia_tipo character varying,
	resdia_items integer,
	anio integer,
	webservicejarid integer,
	webservicejar_nombre character varying,
	webservicejar_archivo character varying,
	modoenviosunat character varying,
	ordrec_tipmovid integer,
	ordrec_tipdocid integer,
	ordrec_proveedorid integer,
	venta_tipopeid integer,
	salida_refdef character varying,
	ingreso_refdef character varying,
	ticketsjarid integer,
	ticketsjar_nombre character varying,
	ticketsjar_archivo character varying,
	utilidad numeric,
	billconsulting_tipo_envio character varying
);


ALTER TYPE basic.type_empresa_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_empresa_tipooperacion_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_empresa_tipooperacion_leer AS (
	tipooperacionid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer
);


ALTER TYPE basic.type_empresa_tipooperacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_grupo_permisos_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_grupo_permisos_leer AS (
	codigo integer,
	proceso character varying,
	nombre character varying,
	descripcion character varying,
	orden integer,
	estado boolean,
	cantidad_opciones integer,
	cantidad_personas integer
);


ALTER TYPE basic.type_grupo_permisos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_grupo_permisos_menuweb_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_grupo_permisos_menuweb_leer AS (
	codigo integer,
	menuwebid integer
);


ALTER TYPE basic.type_grupo_permisos_menuweb_leer OWNER TO radiosan_ustaana;

--
-- Name: type_grupo_permisos_persona_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_grupo_permisos_persona_leer AS (
	personaid integer,
	nombre_persona character varying,
	sexo character varying,
	foto character varying,
	email character varying,
	telefono character varying,
	rol character varying,
	usuario character varying
);


ALTER TYPE basic.type_grupo_permisos_persona_leer OWNER TO radiosan_ustaana;

--
-- Name: type_grupo_permisos_persona_leer_porpersona; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_grupo_permisos_persona_leer_porpersona AS (
	codigo integer,
	proceso character varying,
	nombre character varying,
	descripcion character varying
);


ALTER TYPE basic.type_grupo_permisos_persona_leer_porpersona OWNER TO radiosan_ustaana;

--
-- Name: type_licencia_conducir_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_licencia_conducir_getrow AS (
	licenciaid integer,
	registro character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	categoriaid integer,
	categoria_nombre character varying,
	expedicion date,
	revalidacion date,
	restricciones text,
	archivo character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying
);


ALTER TYPE basic.type_licencia_conducir_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_licencia_conducir_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_licencia_conducir_leer AS (
	licenciaid integer,
	registro character varying,
	personaid integer,
	categoriaid integer,
	categoria_nombre character varying,
	expedicion date,
	revalidacion date,
	restricciones text,
	archivo character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying
);


ALTER TYPE basic.type_licencia_conducir_leer OWNER TO radiosan_ustaana;

--
-- Name: type_maquina_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_maquina_getrow AS (
	maquinaid integer,
	zonaid integer,
	zona_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	numero integer,
	codigo character varying,
	posx integer,
	posy integer,
	filas integer,
	columnas integer,
	estado boolean
);


ALTER TYPE basic.type_maquina_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_maquina_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_maquina_leer AS (
	maquinaid integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	nombre character varying,
	abreviatura character varying,
	numero integer,
	codigo character varying,
	posx integer,
	posy integer,
	filas integer,
	columnas integer,
	estado boolean
);


ALTER TYPE basic.type_maquina_leer OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_getrow AS (
	menuwebid integer,
	proceso character varying,
	titulo character varying,
	descripcion character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer,
	padre_titulo character varying,
	padre_descripcion character varying,
	estado boolean,
	cantidad_hijos integer
);


ALTER TYPE basic.type_menuweb_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_leer AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	proceso character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer,
	estado boolean,
	cantidad_hijos integer,
	cantidad_personas integer
);


ALTER TYPE basic.type_menuweb_leer OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_leer_favoritos; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_leer_favoritos AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer,
	titulo_padre character varying
);


ALTER TYPE basic.type_menuweb_leer_favoritos OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_leer_hijos; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_leer_hijos AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	proceso character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer,
	cantidad_hijos integer
);


ALTER TYPE basic.type_menuweb_leer_hijos OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_leer_padres; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_leer_padres AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer,
	cantidad_hijos integer
);


ALTER TYPE basic.type_menuweb_leer_padres OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_query_hijos; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_query_hijos AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer
);


ALTER TYPE basic.type_menuweb_query_hijos OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_query_padres; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_query_padres AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	link character varying,
	orden integer,
	imagen character varying,
	padre integer
);


ALTER TYPE basic.type_menuweb_query_padres OWNER TO radiosan_ustaana;

--
-- Name: type_menuweb_rastro_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_menuweb_rastro_leer AS (
	codigo integer,
	fecha date,
	hora character varying,
	codigo_usu integer,
	nombre_usuario character varying,
	usuario character varying,
	menuwebid integer,
	titulo character varying,
	link character varying,
	ip character varying,
	web character varying
);


ALTER TYPE basic.type_menuweb_rastro_leer OWNER TO radiosan_ustaana;

--
-- Name: type_opciones_seleccion_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_opciones_seleccion_leer AS (
	codigo integer,
	proceso character varying,
	descripcion character varying,
	estado boolean
);


ALTER TYPE basic.type_opciones_seleccion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_opciones_seleccion_leer_rol; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_opciones_seleccion_leer_rol AS (
	rolid integer,
	nombre character varying,
	estructura character varying,
	tipo character varying,
	pordefecto boolean
);


ALTER TYPE basic.type_opciones_seleccion_leer_rol OWNER TO radiosan_ustaana;

--
-- Name: type_pais_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_pais_leer AS (
	paisid integer,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_pais_leer OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_caja_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_caja_leer AS (
	personaid integer,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying
);


ALTER TYPE basic.type_permisos_caja_leer OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_caja_leer_cajas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_caja_leer_cajas AS (
	cajaid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE basic.type_permisos_caja_leer_cajas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_ctacte_leer_cajas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_ctacte_leer_cajas AS (
	ctacteid integer,
	ctacte character varying,
	empresa boolean,
	empresaid integer,
	almacenid integer
);


ALTER TYPE basic.type_permisos_ctacte_leer_cajas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_empresa_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_empresa_leer AS (
	personaid integer,
	empresaid integer,
	empresa_nombre character varying,
	modulosistemaid integer,
	modulosistema_nombre character varying
);


ALTER TYPE basic.type_permisos_empresa_leer OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_empresa_leer_empresas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_empresa_leer_empresas AS (
	empresaid integer,
	nombre character varying,
	ruc character varying
);


ALTER TYPE basic.type_permisos_empresa_leer_empresas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_empresa_leer_personas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_empresa_leer_personas AS (
	personaid integer,
	nombre character varying,
	direccion character varying,
	telefono character varying,
	foto character varying,
	sexo character varying,
	rol character varying,
	usuario character varying,
	tipo_cambio character varying,
	renovar_clave character varying,
	cantidad integer,
	ultima_visita character varying
);


ALTER TYPE basic.type_permisos_empresa_leer_personas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_empresa_leer_resumen; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_empresa_leer_resumen AS (
	modulosistemaid integer,
	modulosistema_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	cantidad integer
);


ALTER TYPE basic.type_permisos_empresa_leer_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_menuweb_leer_hijos; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_menuweb_leer_hijos AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	link character varying,
	imagen character varying,
	padre integer
);


ALTER TYPE basic.type_permisos_menuweb_leer_hijos OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_menuweb_leer_padre; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_menuweb_leer_padre AS (
	menuwebid integer,
	titulo character varying,
	descripcion character varying,
	link character varying,
	imagen character varying,
	padre integer
);


ALTER TYPE basic.type_permisos_menuweb_leer_padre OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_menuweb_leer_personas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_menuweb_leer_personas AS (
	personaid integer,
	nombre character varying,
	direccion character varying,
	telefono character varying,
	foto character varying,
	sexo character varying,
	rol character varying,
	usuario character varying,
	tipo_cambio character varying,
	renovar_clave character varying,
	cantidad integer,
	ultima_visita character varying
);


ALTER TYPE basic.type_permisos_menuweb_leer_personas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_modulo_almacenes; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_modulo_almacenes AS (
	almacenid integer,
	nombre character varying,
	abreviatura character varying,
	zonaid integer,
	zona_nombre character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying
);


ALTER TYPE basic.type_permisos_modulo_almacenes OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_modulo_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_modulo_leer AS (
	personaid integer,
	almacenid integer,
	almacen_nombre character varying,
	modulosistemaid integer,
	modulosistema_nombre character varying,
	cerrar_new boolean,
	cerrar_update boolean
);


ALTER TYPE basic.type_permisos_modulo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_modulo_leer_almacenes; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_modulo_leer_almacenes AS (
	almacenid integer,
	nombre character varying,
	modulosistemaid integer,
	modulosistema_nombre character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying
);


ALTER TYPE basic.type_permisos_modulo_leer_almacenes OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_modulo_leer_personas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_modulo_leer_personas AS (
	personaid integer,
	nombre character varying,
	direccion character varying,
	telefono character varying,
	foto character varying,
	sexo character varying,
	rol character varying,
	usuario character varying,
	tipo_cambio character varying,
	renovar_clave character varying,
	cantidad integer,
	ultima_visita character varying
);


ALTER TYPE basic.type_permisos_modulo_leer_personas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_modulo_leer_resumen; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_modulo_leer_resumen AS (
	modulosistemaid integer,
	modulosistema_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	cantidad integer
);


ALTER TYPE basic.type_permisos_modulo_leer_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_modulo_zonas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_modulo_zonas AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	cantidad_almacenes integer
);


ALTER TYPE basic.type_permisos_modulo_zonas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_proceso_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_proceso_leer AS (
	procesoid integer,
	nombre character varying,
	descripcion character varying,
	mensaje text
);


ALTER TYPE basic.type_permisos_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_proceso_leer_personas; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_proceso_leer_personas AS (
	personaid integer,
	nombre character varying,
	direccion character varying,
	telefono character varying,
	foto character varying,
	sexo character varying,
	rol character varying,
	usuario character varying,
	tipo_cambio character varying,
	renovar_clave character varying,
	cantidad integer,
	ultima_visita character varying
);


ALTER TYPE basic.type_permisos_proceso_leer_personas OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_unidad_negocio_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_unidad_negocio_leer AS (
	personaid integer,
	unidadnegocioid integer,
	unidad_negocio character varying,
	moduloid smallint,
	modulo_sistema character varying
);


ALTER TYPE basic.type_permisos_unidad_negocio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_claves_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_claves_leer AS (
	personaid integer,
	tipo character varying,
	nombre_persona character varying,
	direccion character varying,
	telefono character varying,
	sexo character varying,
	foto character varying,
	usuario character varying,
	tipo_cambio character varying,
	renovar_clave boolean,
	estado boolean
);


ALTER TYPE basic.type_persona_claves_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_config_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_config_getrow AS (
	personaid integer,
	consultarsunat boolean,
	consultarreniec boolean,
	caja_refdef character varying
);


ALTER TYPE basic.type_persona_config_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_persona_consulta; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_consulta AS (
	personaid integer,
	tipo character varying,
	dni_ruc character varying,
	nombre_persona character varying,
	direccion character varying,
	foto character varying,
	email character varying,
	telefono character varying,
	sexo character varying,
	rol character varying,
	usuario character varying
);


ALTER TYPE basic.type_persona_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_persona_consulta_basico; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_consulta_basico AS (
	personaid integer,
	tipo character varying,
	ape_pat character varying,
	ape_mat character varying,
	nombre character varying,
	raz_soc character varying,
	dni character varying,
	ruc character varying,
	direccion character varying,
	estado boolean,
	distritoid integer,
	nrolicencia character varying,
	nrocuenta character varying,
	c_costo character varying,
	asistenteid integer,
	saldo numeric
);


ALTER TYPE basic.type_persona_consulta_basico OWNER TO radiosan_ustaana;

--
-- Name: type_persona_direccion_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_direccion_getrow AS (
	direccionid integer,
	registro character varying,
	personaid integer,
	tipodireccionid integer,
	tipodireccion_nombre character varying,
	sucursal character varying,
	direccion character varying,
	urbanizacion character varying,
	referencia character varying,
	estado boolean,
	pordefecto boolean,
	ubigeofull character varying,
	direccionfull character varying,
	distritoid integer,
	distrito_nombre character varying,
	distrito_abreviatura character varying,
	distrito_ubigeo character varying,
	provinciaid integer,
	provincia_nombre character varying,
	provincia_abreviatura character varying,
	provincia_ubigeo character varying,
	departamentoid integer,
	departamento_nombre character varying,
	departamento_abreviatura character varying,
	departamento_ubigeo character varying,
	paisid integer,
	pais_nombre character varying,
	pais_abreviatura character varying,
	pais_ubigeo character varying
);


ALTER TYPE basic.type_persona_direccion_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_persona_direccion_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_direccion_leer AS (
	direccionid integer,
	registro character varying,
	personaid integer,
	tipodireccionid integer,
	tipodireccion_nombre character varying,
	sucursal character varying,
	direccion character varying,
	urbanizacion character varying,
	referencia character varying,
	estado boolean,
	pordefecto boolean,
	ubigeofull character varying,
	direccionfull character varying,
	distritoid integer,
	distrito_nombre character varying,
	distrito_abreviatura character varying,
	distrito_ubigeo character varying,
	provinciaid integer,
	provincia_nombre character varying,
	provincia_abreviatura character varying,
	provincia_ubigeo character varying,
	departamentoid integer,
	departamento_nombre character varying,
	departamento_abreviatura character varying,
	departamento_ubigeo character varying,
	paisid integer,
	pais_nombre character varying,
	pais_abreviatura character varying,
	pais_ubigeo character varying
);


ALTER TYPE basic.type_persona_direccion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_email_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_email_leer AS (
	codigo integer,
	personaid integer,
	tipoemailid integer,
	tipo_email_nombre character varying,
	email character varying,
	nombre character varying,
	main boolean,
	publico boolean,
	tipo_email_requerido boolean
);


ALTER TYPE basic.type_persona_email_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_estado_cuenta; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_estado_cuenta AS (
	linea_credito numeric,
	ventas_monbas numeric,
	ventas_monext numeric,
	ventas_total numeric,
	porcobrar_venta_total numeric,
	porcobrar_venta_saldo numeric,
	porcobrar_porcobrar_total numeric,
	porcobrar_porcobrar_saldo numeric,
	porcobrar_total numeric,
	porcobrar_saldo numeric,
	porpagar_venta_total numeric,
	porpagar_venta_saldo numeric,
	porpagar_porpagar_total numeric,
	porpagar_porpagar_saldo numeric,
	porpagar_docpro_total numeric,
	porpagar_docpro_saldo numeric,
	porpagar_total numeric,
	porpagar_saldo numeric,
	sobrante_ingreso_total numeric,
	sobrante_ingreso_saldo numeric,
	sobrante_egreso_total numeric,
	sobrante_egreso_saldo numeric,
	sobrante numeric,
	monbas_porcobrar_venta_total numeric,
	monbas_porcobrar_venta_saldo numeric,
	monbas_porcobrar_porcobrar_total numeric,
	monbas_porcobrar_porcobrar_saldo numeric,
	monbas_porcobrar_total numeric,
	monbas_porcobrar_saldo numeric,
	monbas_porpagar_venta_total numeric,
	monbas_porpagar_venta_saldo numeric,
	monbas_porpagar_porpagar_total numeric,
	monbas_porpagar_porpagar_saldo numeric,
	monbas_porpagar_docpro_total numeric,
	monbas_porpagar_docpro_saldo numeric,
	monbas_porpagar_total numeric,
	monbas_porpagar_saldo numeric,
	monext_porcobrar_venta_total numeric,
	monext_porcobrar_venta_saldo numeric,
	monext_porcobrar_porcobrar_total numeric,
	monext_porcobrar_porcobrar_saldo numeric,
	monext_porcobrar_total numeric,
	monext_porcobrar_saldo numeric,
	monext_porpagar_venta_total numeric,
	monext_porpagar_venta_saldo numeric,
	monext_porpagar_porpagar_total numeric,
	monext_porpagar_porpagar_saldo numeric,
	monext_porpagar_docpro_total numeric,
	monext_porpagar_docpro_saldo numeric,
	monext_porpagar_total numeric,
	monext_porpagar_saldo numeric
);


ALTER TYPE basic.type_persona_estado_cuenta OWNER TO radiosan_ustaana;

--
-- Name: type_persona_getdeuda; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_getdeuda AS (
	ventas_monbas numeric,
	ventas_monext numeric,
	porcobrar_monbas numeric,
	porcobrar_monext numeric,
	anticipo_ing_monbas numeric,
	anticipo_ing_monext numeric,
	docpro_monbas numeric,
	docpro_monext numeric,
	porpagar_monbas numeric,
	porpagar_monext numeric,
	anticipo_egr_monbas numeric,
	anticipo_egr_monext numeric
);


ALTER TYPE basic.type_persona_getdeuda OWNER TO radiosan_ustaana;

--
-- Name: type_persona_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_getrow AS (
	personaid integer,
	tipo character varying,
	rol character varying,
	direccion character varying,
	telefono character varying,
	email character varying,
	estado boolean,
	registro character varying,
	distritoid integer,
	foto character varying,
	nombre_comercial character varying,
	titulo character varying,
	ape_pat character varying,
	ape_mat character varying,
	nombre character varying,
	nacimiento date,
	dni character varying,
	pernat_ruc character varying,
	sexo character varying,
	est_civil character varying,
	raz_soc character varying,
	ruc character varying,
	distrito_nombre character varying,
	distrito_abreviatura character varying,
	distrito_ubigeo character varying,
	provinciaid integer,
	provincia_nombre character varying,
	provincia_abreviatura character varying,
	provincia_ubigeo character varying,
	departamentoid integer,
	departamento_nombre character varying,
	departamento_abreviatura character varying,
	departamento_ubigeo character varying,
	ape_pat_mayus character varying,
	ape_mat_mayus character varying,
	nombre_mayus character varying,
	ape_pat_ab character varying,
	ape_mat_ab character varying,
	nombre_ab character varying,
	nacimiento_text character varying,
	licencia character varying,
	cantidad_licencias integer,
	saldo_porcobrar_monbas numeric,
	saldo_porcobrar_monext numeric,
	saldo_porpagar_monbas numeric,
	saldo_porpagar_monext numeric
);


ALTER TYPE basic.type_persona_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_persona_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_leer AS (
	personaid integer,
	tipo character varying,
	dni_ruc character varying,
	nombre_persona character varying,
	direccion character varying,
	telefono character varying,
	email character varying,
	rol character varying,
	sexo character varying,
	foto character varying,
	nacimiento character varying,
	estado boolean
);


ALTER TYPE basic.type_persona_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_leer_saldos; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_leer_saldos AS (
	linea_credito numeric,
	deuda numeric,
	pago_adelantado numeric,
	disponible numeric
);


ALTER TYPE basic.type_persona_leer_saldos OWNER TO radiosan_ustaana;

--
-- Name: type_persona_non_grupo_permisos; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_non_grupo_permisos AS (
	personaid integer,
	nombre_persona character varying,
	sexo character varying,
	foto character varying,
	email character varying,
	telefono character varying,
	rol character varying,
	usuario character varying
);


ALTER TYPE basic.type_persona_non_grupo_permisos OWNER TO radiosan_ustaana;

--
-- Name: type_persona_proceso_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_proceso_leer AS (
	nombre character varying
);


ALTER TYPE basic.type_persona_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_rol_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_rol_leer AS (
	personaid integer,
	rolid integer,
	nombre character varying
);


ALTER TYPE basic.type_persona_rol_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_socialmedia_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_socialmedia_leer AS (
	personaid integer,
	tiposocialmediaid integer,
	tipo_socialmedia_nombre character varying,
	tipo_socialmedia_url character varying,
	url character varying
);


ALTER TYPE basic.type_persona_socialmedia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_telefono_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_telefono_leer AS (
	codigo integer,
	personaid integer,
	tipotelefonoid integer,
	tipo_telefono_name character varying,
	numero character varying,
	nombre character varying,
	main boolean,
	publico boolean,
	tipo_telefono_requerido boolean
);


ALTER TYPE basic.type_persona_telefono_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_tipoid_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_tipoid_leer AS (
	personaid integer,
	tipoid integer,
	tipoid_nombre character varying,
	numero character varying,
	main boolean
);


ALTER TYPE basic.type_persona_tipoid_leer OWNER TO radiosan_ustaana;

--
-- Name: type_personagallery_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_personagallery_getrow AS (
	personagalleryid integer,
	personaid integer,
	registro character varying,
	filename character varying,
	width integer,
	height integer,
	dpi integer,
	size integer,
	"order" integer,
	status boolean,
	lastchange character varying
);


ALTER TYPE basic.type_personagallery_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_personagallery_read; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_personagallery_read AS (
	personagalleryid integer,
	personaid integer,
	registro character varying,
	filename character varying,
	width integer,
	height integer,
	dpi integer,
	size integer,
	"order" integer,
	status boolean,
	lastchange character varying
);


ALTER TYPE basic.type_personagallery_read OWNER TO radiosan_ustaana;

--
-- Name: type_proceso_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_proceso_leer AS (
	procesoid integer,
	tipoprocesoid integer,
	tipo_proceso character varying,
	nombre character varying,
	descripcion character varying,
	mensaje text,
	orden integer,
	estado boolean,
	cantidad_personas integer
);


ALTER TYPE basic.type_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_provincia_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_provincia_getrow AS (
	provinciaid integer,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	departamentoid integer,
	departamento_nombre character varying,
	departamento_abreviatura character varying,
	departamento_ubigeo character varying,
	paisid integer,
	pais_nombre character varying,
	pais_abreviatura character varying,
	pais_ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_provincia_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_provincia_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_provincia_leer AS (
	provinciaid integer,
	departamentoid integer,
	departamento_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	ubigeo character varying,
	estado boolean
);


ALTER TYPE basic.type_provincia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_seguridad_redirect_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_seguridad_redirect_leer AS (
	codigo integer,
	registro character varying,
	usuarioid integer,
	usuario character varying,
	ip character varying,
	nombre_persona character varying,
	link character varying
);


ALTER TYPE basic.type_seguridad_redirect_leer OWNER TO radiosan_ustaana;

--
-- Name: type_servidor_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_servidor_leer AS (
	servidorid integer,
	nombre character varying,
	servidor character varying,
	usuario character varying,
	clave character varying,
	puerto character varying,
	path_html character varying,
	path_xml character varying
);


ALTER TYPE basic.type_servidor_leer OWNER TO radiosan_ustaana;

--
-- Name: type_servidorcorreo_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_servidorcorreo_leer AS (
	servidorid integer,
	nombre character varying,
	servidor character varying,
	correo character varying,
	clave character varying,
	puerto character varying,
	encriptacion character varying,
	estado boolean
);


ALTER TYPE basic.type_servidorcorreo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_servidordb_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_servidordb_leer AS (
	servidorid integer,
	nombre character varying,
	servidor character varying,
	basedatos character varying,
	servidor_basedatos character varying,
	usuario character varying,
	puerto character varying,
	estado boolean
);


ALTER TYPE basic.type_servidordb_leer OWNER TO radiosan_ustaana;

--
-- Name: type_surtidor_consulta; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_surtidor_consulta AS (
	surtidorid integer,
	tanqueid integer,
	tanque_nombre character varying,
	maquinaid integer,
	maquina_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	posx integer,
	posy integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	producto_sigla character varying,
	producto_backcolor character varying,
	producto_forecolor character varying
);


ALTER TYPE basic.type_surtidor_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_surtidor_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_surtidor_getrow AS (
	surtidorid integer,
	zonaid integer,
	zona_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	tanqueid integer,
	tanque_nombre character varying,
	maquinaid integer,
	maquina_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	posx integer,
	posy integer,
	estado boolean
);


ALTER TYPE basic.type_surtidor_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_surtidor_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_surtidor_leer AS (
	surtidorid integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tanqueid integer,
	tanque_nombre character varying,
	maquinaid integer,
	maquina_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	posx integer,
	posy integer,
	estado boolean
);


ALTER TYPE basic.type_surtidor_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tanque_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tanque_getrow AS (
	tanqueid integer,
	zonaid integer,
	zona_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	numero integer,
	capacidad integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	estado boolean
);


ALTER TYPE basic.type_tanque_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_tanque_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tanque_leer AS (
	tanqueid integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	nombre character varying,
	abreviatura character varying,
	nombre_conproducto character varying,
	numero integer,
	capacidad integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	estado boolean
);


ALTER TYPE basic.type_tanque_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_moneda_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_moneda_leer AS (
	tipomonedaid character varying,
	nombre character varying,
	abreviatura character varying,
	simbolo character varying,
	codigo_contable character varying,
	codigo_ple character varying
);


ALTER TYPE basic.type_tipo_moneda_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_proceso_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_proceso_leer AS (
	tipoprocesoid integer,
	nombre character varying,
	descripcion character varying,
	orden integer,
	estado boolean,
	cantidad_procesos integer
);


ALTER TYPE basic.type_tipo_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipoid_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoid_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	longitud smallint,
	pordefecto boolean,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_tipoid_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipooperacion_consulta; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tipooperacion_consulta AS (
	tipooperacionid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer
);


ALTER TYPE basic.type_tipooperacion_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_tipooperacion_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tipooperacion_leer AS (
	tipooperacionid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_tipooperacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tiporegimen_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_tiporegimen_leer AS (
	tiporegimenid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_tiporegimen_leer OWNER TO radiosan_ustaana;

--
-- Name: type_unidad_negocio_consultar; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_unidad_negocio_consultar AS (
	unidadnegocioid integer,
	nombre character varying,
	abreviatura character varying,
	empresaid integer,
	empresa_nombre character varying,
	tipoempresaid integer,
	tipoempresa_nombre character varying
);


ALTER TYPE basic.type_unidad_negocio_consultar OWNER TO radiosan_ustaana;

--
-- Name: type_unidad_negocio_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_unidad_negocio_leer AS (
	unidadnegocioid integer,
	nombre character varying,
	abreviatura character varying,
	direccion character varying,
	telefono character varying,
	empresaid integer,
	empresa character varying,
	tipoempresaid integer,
	tipoempresa character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_unidad_negocio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_visita_intranet_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_visita_intranet_getrow AS (
	codigo integer,
	intranet character varying,
	fechaintento character varying,
	fecha_text character varying,
	hora_text character varying,
	personaid integer,
	usuario character varying,
	clave character varying,
	ip character varying,
	exito boolean,
	persona_nombre character varying,
	browser character varying,
	browser_version character varying,
	plataform character varying,
	mobile boolean,
	fechasalida character varying
);


ALTER TYPE basic.type_visita_intranet_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_visita_intranet_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_visita_intranet_leer AS (
	codigo integer,
	intranet character varying,
	fechaintento timestamp without time zone,
	fecha_text character varying,
	hora_text character varying,
	personaid integer,
	usuario character varying,
	clave character varying,
	ip character varying,
	exito boolean,
	nombre_persona character varying,
	browser character varying,
	browser_version character varying,
	plataform character varying,
	mobile boolean,
	fechasalida timestamp without time zone
);


ALTER TYPE basic.type_visita_intranet_leer OWNER TO radiosan_ustaana;

--
-- Name: type_visita_intranet_resumen_browser; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_visita_intranet_resumen_browser AS (
	browser character varying,
	cantidad bigint,
	porcentaje numeric
);


ALTER TYPE basic.type_visita_intranet_resumen_browser OWNER TO radiosan_ustaana;

--
-- Name: type_visita_intranet_resumen_plataform; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_visita_intranet_resumen_plataform AS (
	plataform character varying,
	cantidad bigint,
	porcentaje numeric
);


ALTER TYPE basic.type_visita_intranet_resumen_plataform OWNER TO radiosan_ustaana;

--
-- Name: type_zona_getrow; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_zona_getrow AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	estado boolean
);


ALTER TYPE basic.type_zona_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_zona_leer; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_zona_leer AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE basic.type_zona_leer OWNER TO radiosan_ustaana;

--
-- Name: type_zona_leer_sistema; Type: TYPE; Schema: basic; Owner: radiosan_ustaana
--

CREATE TYPE type_zona_leer_sistema AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	estado boolean
);


ALTER TYPE basic.type_zona_leer_sistema OWNER TO radiosan_ustaana;

SET search_path = boletaje, pg_catalog;

--
-- Name: type_proceso_getrow; Type: TYPE; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE TYPE type_proceso_getrow AS (
	procesoid integer,
	registro character varying,
	tipo character varying,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	serie character varying,
	numero integer,
	limitarfechas boolean,
	desde date,
	hasta date,
	importe_maximo numeric,
	cantidad_items integer,
	cantidad_maxima_item integer,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	ip character varying,
	estado smallint,
	estado_detalle character varying,
	cantidad_porprocesar integer
);


ALTER TYPE boletaje.type_proceso_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_proceso_leer; Type: TYPE; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE TYPE type_proceso_leer AS (
	procesoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	serie character varying,
	numero integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	estado smallint,
	estado_detalle character varying,
	cantidad_porprocesar integer
);


ALTER TYPE boletaje.type_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_proceso_porprocesar_leer; Type: TYPE; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE TYPE type_proceso_porprocesar_leer AS (
	porprocesarid integer,
	procesoid integer,
	numero integer,
	fecha date,
	dniruc character varying,
	ape_pat character varying,
	ape_mat character varying,
	nombre character varying,
	cantidad numeric,
	producto character varying,
	unidad character varying,
	precio numeric,
	personaid integer,
	persona_nombre character varying
);


ALTER TYPE boletaje.type_proceso_porprocesar_leer OWNER TO radiosan_ustaana;

SET search_path = catalogo, pg_catalog;

--
-- Name: type_cambiar_precios_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_cambiar_precios_leer AS (
	id integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoid integer,
	producto_nombre character varying,
	precio_actual numeric,
	precio numeric,
	observacion text,
	estado smallint,
	estado_detalle character varying,
	usuariosolicitaid integer,
	usuariosolicita_nombre character varying,
	usuariosolicita_foto character varying,
	usuariosolicita_sexo character varying,
	usuariorespuestaid integer,
	usuariorespuesta_nombre character varying,
	usuariorespuesta_foto character varying,
	usuariorespuesta_sexo character varying
);


ALTER TYPE catalogo.type_cambiar_precios_leer OWNER TO radiosan_ustaana;

--
-- Name: type_categoria_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_categoria_leer AS (
	categoriaid integer,
	nombre character varying,
	abreviatura character varying,
	cantidad_subcategorias integer
);


ALTER TYPE catalogo.type_categoria_leer OWNER TO radiosan_ustaana;

--
-- Name: type_color_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_color_leer AS (
	colorid integer,
	nombre character varying,
	abreviatura character varying,
	count_productos integer
);


ALTER TYPE catalogo.type_color_leer OWNER TO radiosan_ustaana;

--
-- Name: type_grupo_getrow; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_grupo_getrow AS (
	grupoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean,
	cantidad_productos integer
);


ALTER TYPE catalogo.type_grupo_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_grupo_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_grupo_leer AS (
	grupoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean,
	cantidad_productos integer
);


ALTER TYPE catalogo.type_grupo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_laboratorio_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_laboratorio_leer AS (
	laboratorioid integer,
	nombre character varying,
	abreviatura character varying,
	count_productos integer
);


ALTER TYPE catalogo.type_laboratorio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_linea_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_linea_leer AS (
	lineaid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE catalogo.type_linea_leer OWNER TO radiosan_ustaana;

--
-- Name: type_marca_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_marca_leer AS (
	marcaid integer,
	nombre character varying,
	abreviatura character varying,
	count_productos integer
);


ALTER TYPE catalogo.type_marca_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_almacen_consulta_app; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_almacen_consulta_app AS (
	almacenid integer,
	almacen_nombre character varying,
	producto_preciova numeric
);


ALTER TYPE catalogo.type_producto_almacen_consulta_app OWNER TO radiosan_ustaana;

--
-- Name: type_producto_almacen_consulta_stock; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_almacen_consulta_stock AS (
	almacenid integer,
	almacen_nombre character varying,
	zonaid integer,
	zona_nombre character varying,
	stock_min integer,
	stock_max integer,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	stock integer
);


ALTER TYPE catalogo.type_producto_almacen_consulta_stock OWNER TO radiosan_ustaana;

--
-- Name: type_producto_almacen_getalmacenesbyproducto; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_almacen_getalmacenesbyproducto AS (
	almacenid integer,
	nombre character varying,
	zonaid integer,
	zona_nombre character varying
);


ALTER TYPE catalogo.type_producto_almacen_getalmacenesbyproducto OWNER TO radiosan_ustaana;

--
-- Name: type_producto_almacen_getalmacenesbyproductoapp; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_almacen_getalmacenesbyproductoapp AS (
	almacenid integer,
	nombre character varying,
	precioalmacen numeric,
	preciogeneral numeric
);


ALTER TYPE catalogo.type_producto_almacen_getalmacenesbyproductoapp OWNER TO radiosan_ustaana;

--
-- Name: type_producto_almacen_getrow; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_almacen_getrow AS (
	productoid integer,
	almacenid integer,
	almacen_nombre character varying,
	zonaid integer,
	zona_nombre character varying,
	stock_min integer,
	stock_max integer,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	stock numeric,
	ultimo_precio_venta numeric
);


ALTER TYPE catalogo.type_producto_almacen_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_producto_almacen_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_almacen_leer AS (
	almacenid integer,
	almacen_nombre character varying,
	zonaid integer,
	zona_nombre character varying,
	stock_min integer,
	stock_max integer,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	stock integer
);


ALTER TYPE catalogo.type_producto_almacen_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_consulta; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_consulta AS (
	productoid integer,
	producto character varying,
	unidadmedida character varying,
	marca character varying,
	subcategoria character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	peso numeric,
	stock numeric,
	subcategoriaid integer,
	codigo_barras character varying,
	stock_min integer,
	stock_max integer,
	flete numeric,
	grabado boolean,
	stand character varying,
	observacion text,
	oferta boolean,
	servicio boolean
);


ALTER TYPE catalogo.type_producto_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_producto_consulta_app; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_consulta_app AS (
	productoid integer,
	nombre character varying
);


ALTER TYPE catalogo.type_producto_consulta_app OWNER TO radiosan_ustaana;

--
-- Name: type_producto_consulta_old; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_consulta_old AS (
	productoid integer,
	producto character varying,
	marca character varying,
	subcategoria character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	peso numeric,
	stock numeric,
	subcategoriaid integer,
	codigo_barras character varying,
	stock_min integer,
	stock_max integer,
	flete numeric,
	grabado boolean,
	stand character varying,
	observacion text,
	oferta boolean
);


ALTER TYPE catalogo.type_producto_consulta_old OWNER TO radiosan_ustaana;

--
-- Name: type_producto_enoferta; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_enoferta AS (
	productoid integer,
	producto character varying,
	unidad_medida character varying,
	marca character varying,
	subcategoria character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	peso numeric,
	stock numeric,
	subcategoriaid integer,
	codigo_barras character varying,
	stock_min integer,
	stock_max integer,
	grabado boolean,
	stand character varying,
	observacion text,
	oferta boolean
);


ALTER TYPE catalogo.type_producto_enoferta OWNER TO radiosan_ustaana;

--
-- Name: type_producto_getrow; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_getrow AS (
	productoid integer,
	registro character varying,
	nombre character varying,
	presentacion character varying,
	moneda character varying,
	precio_com numeric,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	fraccion boolean,
	fraccion_cantidad integer,
	fraccion_productoid integer,
	peso numeric,
	stock_min integer,
	stock_max integer,
	flete numeric,
	codigo_barras character varying,
	categoriaid integer,
	categoria_nombre character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	marcaid integer,
	marca_nombre character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadid integer,
	unidad_nombre character varying,
	grabado boolean,
	stand character varying,
	observacion text,
	oferta boolean,
	estado boolean,
	lineaid integer,
	linea_nombre character varying,
	abreviatura character varying,
	codigo_interno character varying,
	codigo_sunat character varying,
	servicio boolean,
	destinado_compra boolean,
	destinado_venta boolean,
	isc boolean,
	isc_porcentaje numeric,
	percepcion boolean,
	percepcion_porcentaje numeric,
	sigla character varying,
	backcolor character varying,
	forecolor character varying,
	colorid integer,
	color_nombre character varying,
	laboratorioid integer,
	laboratorio_nombre character varying,
	principio_activo text,
	indicaciones text,
	registro_sanitario text,
	utilidad numeric
);


ALTER TYPE catalogo.type_producto_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_producto_grupo_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_grupo_leer AS (
	productoid integer,
	producto_nombre character varying,
	lineaid integer,
	linea_nombre character varying,
	marcaid integer,
	marca_nombre character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	stock numeric,
	codigo_barras character varying
);


ALTER TYPE catalogo.type_producto_grupo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_grupo_leer_grupos; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_grupo_leer_grupos AS (
	grupoid integer,
	nombre character varying
);


ALTER TYPE catalogo.type_producto_grupo_leer_grupos OWNER TO radiosan_ustaana;

--
-- Name: type_producto_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_leer AS (
	productoid integer,
	producto character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	marcaid integer,
	marca_nombre character varying,
	precio_com numeric,
	stand character varying,
	stock numeric,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	fraccion_cantidad integer,
	fraccion_productoid integer,
	peso numeric,
	stock_min integer,
	stock_max integer,
	codigo_barras character varying,
	grabado boolean,
	observacion text,
	oferta boolean,
	estado boolean
);


ALTER TYPE catalogo.type_producto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_leer_nongrupo; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_leer_nongrupo AS (
	productoid integer,
	producto_nombre character varying,
	lineaid integer,
	linea_nombre character varying,
	marcaid integer,
	marca_nombre character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	stock numeric,
	codigo_barras character varying
);


ALTER TYPE catalogo.type_producto_leer_nongrupo OWNER TO radiosan_ustaana;

--
-- Name: type_producto_tipo_precio_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_tipo_precio_leer AS (
	tipoprecioid integer,
	nombre character varying,
	precio_min numeric,
	precio_max numeric,
	cantidad integer,
	descripcion character varying
);


ALTER TYPE catalogo.type_producto_tipo_precio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_tipooperacion_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_tipooperacion_leer AS (
	tipooperacionid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer
);


ALTER TYPE catalogo.type_producto_tipooperacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_tipoprecio_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_tipoprecio_leer AS (
	tipoprecioid integer,
	nombre character varying,
	precio_min numeric,
	precio_max numeric,
	cantidad integer,
	descripcion character varying
);


ALTER TYPE catalogo.type_producto_tipoprecio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_producto_ultimos_codigos; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_ultimos_codigos AS (
	productoid integer,
	producto character varying,
	unidad_medida character varying,
	marca character varying,
	subcategoria character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	peso numeric,
	stock numeric,
	codigo_sub integer,
	codigo_barras character varying,
	stock_min integer,
	stock_max integer,
	grabado boolean,
	stand character varying,
	observacion text,
	oferta boolean
);


ALTER TYPE catalogo.type_producto_ultimos_codigos OWNER TO radiosan_ustaana;

--
-- Name: type_productos_proveedor_consulta; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_productos_proveedor_consulta AS (
	productoid integer,
	producto character varying,
	subcategoriaid integer,
	subcategoria character varying,
	precio_com numeric,
	flete numeric,
	stock numeric,
	precio_va numeric,
	precio_vb numeric,
	stock_min integer,
	stock_max integer
);


ALTER TYPE catalogo.type_productos_proveedor_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_lista_precios; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_lista_precios AS (
	producotid integer,
	producto character varying,
	stock numeric,
	precio_com numeric,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	marca character varying
);


ALTER TYPE catalogo.type_reporte_lista_precios OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_precios; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_precios AS (
	producotid integer,
	almacenid integer,
	stock numeric,
	stock_min integer,
	stock_max integer,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric
);


ALTER TYPE catalogo.type_reporte_precios OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_productos; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_productos AS (
	producotid integer,
	producto_nombre character varying,
	stock numeric,
	precio_com numeric,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	marcaid integer,
	marca_nombre character varying,
	categoriaid integer,
	categoria_nombre character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	laboratorioid integer,
	laboratorio_nombre character varying
);


ALTER TYPE catalogo.type_reporte_productos OWNER TO radiosan_ustaana;

--
-- Name: type_subcategoria_getrow; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_subcategoria_getrow AS (
	subcategoriaid integer,
	categoriaid integer,
	categoria_nombre character varying,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE catalogo.type_subcategoria_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_subcategoria_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_subcategoria_leer AS (
	subcategoriaid integer,
	nombre character varying,
	abreviatura character varying,
	categoriaid integer,
	categoria_nombre character varying,
	count_productos integer
);


ALTER TYPE catalogo.type_subcategoria_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipoprecio_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoprecio_leer AS (
	tipoprecioid integer,
	nombre character varying,
	cantidad integer
);


ALTER TYPE catalogo.type_tipoprecio_leer OWNER TO radiosan_ustaana;

--
-- Name: type_unidad_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_unidad_leer AS (
	unidadid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	codigo_internacional character varying
);


ALTER TYPE catalogo.type_unidad_leer OWNER TO radiosan_ustaana;

--
-- Name: type_unidadmedida_leer; Type: TYPE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TYPE type_unidadmedida_leer AS (
	unidadmedidaid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	codigo_internacional character varying
);


ALTER TYPE catalogo.type_unidadmedida_leer OWNER TO radiosan_ustaana;

SET search_path = cms, pg_catalog;

--
-- Name: type_autoreply_docs; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_autoreply_docs AS (
	galleryid integer,
	name character varying,
	description text,
	size integer,
	uploaddate_text character varying
);


ALTER TYPE cms.type_autoreply_docs OWNER TO radiosan_ustaana;

--
-- Name: type_autoreply_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_autoreply_read AS (
	autoreplyid integer,
	process character varying,
	subject character varying,
	fromname character varying,
	mailingid integer,
	server character varying,
	status boolean,
	count_docs integer,
	count_receiver integer
);


ALTER TYPE cms.type_autoreply_read OWNER TO radiosan_ustaana;

--
-- Name: type_config_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_config_query AS (
	configid integer,
	name character varying,
	content text,
	configgroupid integer
);


ALTER TYPE cms.type_config_query OWNER TO radiosan_ustaana;

--
-- Name: type_config_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_config_read AS (
	configid integer,
	name character varying,
	description character varying,
	content text,
	configgroupid integer,
	configgroup_name character varying
);


ALTER TYPE cms.type_config_read OWNER TO radiosan_ustaana;

--
-- Name: type_configgroup_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_configgroup_read AS (
	configgroupid integer,
	name character varying,
	"order" integer,
	status boolean
);


ALTER TYPE cms.type_configgroup_read OWNER TO radiosan_ustaana;

--
-- Name: type_galeria_imagenes_detalle_leer; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_galeria_imagenes_detalle_leer AS (
	imagenid integer,
	galeriaid integer,
	nombre character varying,
	descripcion text,
	orden integer,
	estado boolean
);


ALTER TYPE cms.type_galeria_imagenes_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_galeria_imagenes_leer; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_galeria_imagenes_leer AS (
	galeriaid integer,
	nombre character varying,
	descripcion text,
	publicacion date,
	imagenid integer,
	image_name character varying,
	estado boolean,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	count_images integer,
	visitas integer
);


ALTER TYPE cms.type_galeria_imagenes_leer OWNER TO radiosan_ustaana;

--
-- Name: type_galeria_imagenes_read_website; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_galeria_imagenes_read_website AS (
	galeriaid integer,
	nombre character varying,
	descripcion text,
	publicacion date,
	imagenid integer,
	image_name character varying,
	estado boolean,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	count_images integer,
	visitas integer
);


ALTER TYPE cms.type_galeria_imagenes_read_website OWNER TO radiosan_ustaana;

--
-- Name: type_galeria_imagenes_visitas_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_galeria_imagenes_visitas_read AS (
	visitaid integer,
	registro_text character varying,
	ip character varying,
	dedonde character varying,
	personaid integer,
	persona_nombre character varying
);


ALTER TYPE cms.type_galeria_imagenes_visitas_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_getrow; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_getrow AS (
	galleryid integer,
	categoryid integer,
	category_name character varying,
	name character varying,
	description text,
	"order" integer,
	rotation integer,
	image character varying,
	count integer,
	status boolean,
	nextid integer,
	previousid integer
);


ALTER TYPE cms.type_gallery_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_query AS (
	galleryid integer,
	categoryid integer,
	category_name character varying,
	name character varying,
	description text,
	image character varying,
	rotation integer
);


ALTER TYPE cms.type_gallery_query OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_read AS (
	galleryid integer,
	categoryid integer,
	category_name character varying,
	name character varying,
	description text,
	"order" integer,
	rotation integer,
	image character varying,
	count integer,
	status boolean
);


ALTER TYPE cms.type_gallery_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallerycategory_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_gallerycategory_query AS (
	categoryid integer,
	name character varying,
	description text,
	count_gallery integer
);


ALTER TYPE cms.type_gallerycategory_query OWNER TO radiosan_ustaana;

--
-- Name: type_gallerycategory_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_gallerycategory_read AS (
	categoryid integer,
	name character varying,
	description text,
	"order" integer,
	status boolean,
	count_gallery integer
);


ALTER TYPE cms.type_gallerycategory_read OWNER TO radiosan_ustaana;

--
-- Name: type_galleryimages_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_galleryimages_query AS (
	galleryimagesid integer,
	name character varying,
	description character varying
);


ALTER TYPE cms.type_galleryimages_query OWNER TO radiosan_ustaana;

--
-- Name: type_galleryimages_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_galleryimages_read AS (
	galleryimagesid integer,
	galleryid integer,
	registro character varying,
	name character varying,
	description character varying,
	width integer,
	height integer,
	dpi integer,
	size integer,
	"order" integer,
	"default" boolean,
	status boolean,
	lastchange character varying
);


ALTER TYPE cms.type_galleryimages_read OWNER TO radiosan_ustaana;

--
-- Name: type_language_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_language_read AS (
	languageid integer,
	name character varying,
	nomenclature character varying,
	icon character varying,
	"order" integer,
	"default" boolean,
	status boolean
);


ALTER TYPE cms.type_language_read OWNER TO radiosan_ustaana;

--
-- Name: type_language_read_website; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_language_read_website AS (
	languageid integer,
	name character varying,
	nomenclature character varying,
	icon character varying,
	"default" boolean,
	webcontent_first_filename character varying
);


ALTER TYPE cms.type_language_read_website OWNER TO radiosan_ustaana;

--
-- Name: type_mailing_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_mailing_read AS (
	mailingid integer,
	server character varying,
	mailer character varying,
	password character varying,
	port character varying,
	encryption character varying,
	status boolean
);


ALTER TYPE cms.type_mailing_read OWNER TO radiosan_ustaana;

--
-- Name: type_noticia_leer; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_noticia_leer AS (
	noticiaid integer,
	titulo character varying,
	descripcion text,
	imagen character varying,
	galeriaid integer,
	galeria_nombre character varying,
	publicacion date,
	estado boolean,
	unidadnegocioid integer,
	unidad_negocio_nombre character varying,
	visitas integer
);


ALTER TYPE cms.type_noticia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_noticia_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_noticia_query AS (
	noticiaid integer,
	titulo character varying,
	descripcion text,
	imagen character varying,
	galeriaid integer,
	nombre_galeria character varying,
	publicacion date,
	estado boolean,
	unidadnegocioid integer,
	unidad_negocio character varying,
	visitas integer
);


ALTER TYPE cms.type_noticia_query OWNER TO radiosan_ustaana;

--
-- Name: type_noticia_visitas_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_noticia_visitas_read AS (
	noticiaid integer,
	registro character varying,
	ip character varying,
	dedonde character varying,
	personaid integer,
	persona_nombre character varying
);


ALTER TYPE cms.type_noticia_visitas_read OWNER TO radiosan_ustaana;

--
-- Name: type_project_docs; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_project_docs AS (
	galleryid integer,
	name character varying,
	description text,
	size integer,
	uploaddate_text character varying
);


ALTER TYPE cms.type_project_docs OWNER TO radiosan_ustaana;

--
-- Name: type_project_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_project_query AS (
	projectid integer,
	name character varying,
	description text,
	projectcategoryid integer,
	projectcategory_name character varying,
	"order" integer,
	image_default character varying,
	count_images integer
);


ALTER TYPE cms.type_project_query OWNER TO radiosan_ustaana;

--
-- Name: type_project_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_project_read AS (
	projectid integer,
	name character varying,
	description text,
	projectcategoryid integer,
	projectcategory_name character varying,
	"order" integer,
	status boolean,
	image_default character varying,
	count_images integer,
	count_docs integer
);


ALTER TYPE cms.type_project_read OWNER TO radiosan_ustaana;

--
-- Name: type_projectcategory_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_projectcategory_query AS (
	projectcategoryid integer,
	name character varying,
	description text,
	image character varying,
	"order" integer,
	count_projects integer
);


ALTER TYPE cms.type_projectcategory_query OWNER TO radiosan_ustaana;

--
-- Name: type_projectcategory_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_projectcategory_read AS (
	projectcategoryid integer,
	name character varying,
	description text,
	image character varying,
	"order" integer,
	status boolean,
	count_projects integer
);


ALTER TYPE cms.type_projectcategory_read OWNER TO radiosan_ustaana;

--
-- Name: type_projectcategory_read_projects; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_projectcategory_read_projects AS (
	projectcategoryid integer,
	name character varying,
	count_projects integer
);


ALTER TYPE cms.type_projectcategory_read_projects OWNER TO radiosan_ustaana;

--
-- Name: type_projectphoto_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_projectphoto_read AS (
	projectphotoid integer,
	projectid integer,
	registro character varying,
	name character varying,
	description character varying,
	width integer,
	height integer,
	dpi integer,
	size integer,
	"order" integer,
	"default" boolean,
	status boolean,
	lastchange character varying
);


ALTER TYPE cms.type_projectphoto_read OWNER TO radiosan_ustaana;

--
-- Name: type_receiver_query; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_receiver_query AS (
	receiverid integer,
	name character varying,
	email character varying,
	unidadnegocioid integer,
	unidad_negocio character varying
);


ALTER TYPE cms.type_receiver_query OWNER TO radiosan_ustaana;

--
-- Name: type_receiver_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_receiver_read AS (
	receiverid integer,
	name character varying,
	email character varying,
	unidadnegocioid integer,
	unidad_negocio character varying,
	status boolean
);


ALTER TYPE cms.type_receiver_read OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_getfirst; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_getfirst AS (
	webcontentid integer,
	filename character varying,
	caption character varying,
	description character varying,
	parentid integer
);


ALTER TYPE cms.type_webcontent_getfirst OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_query_all; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_query_all AS (
	webcontentid integer,
	page boolean,
	filename character varying,
	caption character varying,
	description character varying,
	level integer,
	"order" integer,
	parentid integer,
	url character varying,
	target character varying
);


ALTER TYPE cms.type_webcontent_query_all OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_query_parents; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_query_parents AS (
	webcontentid integer,
	filename character varying,
	name character varying,
	description character varying,
	parentid integer
);


ALTER TYPE cms.type_webcontent_query_parents OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_query_sitemap; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_query_sitemap AS (
	webcontentid integer,
	filename character varying,
	parentid integer,
	parentid_0 integer,
	name_0 character varying
);


ALTER TYPE cms.type_webcontent_query_sitemap OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_read_all; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_read_all AS (
	webcontentid integer,
	page boolean,
	filename character varying,
	caption character varying,
	description character varying,
	level integer,
	"order" integer,
	parentid integer,
	url character varying,
	target character varying
);


ALTER TYPE cms.type_webcontent_read_all OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_read_childs; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_read_childs AS (
	webcontentid integer,
	filename character varying,
	filename_parent character varying,
	caption character varying,
	description character varying,
	page boolean,
	url character varying,
	level integer,
	"order" integer,
	parentid integer,
	status boolean,
	count_childs integer,
	count_images integer
);


ALTER TYPE cms.type_webcontent_read_childs OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_read_filename; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_read_filename AS (
	webcontentid integer,
	filename character varying,
	caption character varying,
	description character varying,
	level integer,
	"order" integer,
	parentid integer
);


ALTER TYPE cms.type_webcontent_read_filename OWNER TO radiosan_ustaana;

--
-- Name: type_webcontent_read_parents; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontent_read_parents AS (
	webcontentid integer,
	filename character varying,
	caption character varying,
	description character varying,
	level integer,
	"order" integer,
	parentid integer,
	status boolean,
	count_childs integer
);


ALTER TYPE cms.type_webcontent_read_parents OWNER TO radiosan_ustaana;

--
-- Name: type_webcontentcategory_read; Type: TYPE; Schema: cms; Owner: radiosan_ustaana
--

CREATE TYPE type_webcontentcategory_read AS (
	webcontentcategoryid integer,
	name character varying,
	"order" integer,
	status boolean
);


ALTER TYPE cms.type_webcontentcategory_read OWNER TO radiosan_ustaana;

SET search_path = contabilidad, pg_catalog;

--
-- Name: type_asiento_detalle_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_asiento_detalle_leer AS (
	asientoid integer,
	orden integer,
	plan character varying,
	columna character varying,
	nombre_columna character varying,
	porcentaje numeric,
	debe_haber character varying
);


ALTER TYPE contabilidad.type_asiento_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_asiento_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_asiento_leer AS (
	asientoid integer,
	nombre character varying,
	abreviatura character varying,
	modulo character varying
);


ALTER TYPE contabilidad.type_asiento_leer OWNER TO radiosan_ustaana;

--
-- Name: type_auditoria_validar_cuenta; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_auditoria_validar_cuenta AS (
	codigo integer,
	nombre character varying,
	ctas_1 character varying,
	total_ctas1 numeric,
	ctas_2 character varying,
	total_ctas2 numeric,
	total_diferencia numeric,
	ctas_3 character varying,
	total_ctas3 numeric,
	total_diferencia_2 numeric
);


ALTER TYPE contabilidad.type_auditoria_validar_cuenta OWNER TO radiosan_ustaana;

--
-- Name: type_auditoria_validar_cuenta_todas; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_auditoria_validar_cuenta_todas AS (
	codigo integer,
	nombre character varying,
	ctas_1 character varying,
	total_ctas1 numeric,
	ctas_2 character varying,
	total_ctas2 numeric,
	total_diferencia numeric,
	ctas_3 character varying,
	total_ctas3 numeric,
	total_diferencia2 numeric
);


ALTER TYPE contabilidad.type_auditoria_validar_cuenta_todas OWNER TO radiosan_ustaana;

--
-- Name: type_clasificacion_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_clasificacion_leer AS (
	clasificacionid integer,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE contabilidad.type_clasificacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_configuracion_empresa_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_configuracion_empresa_leer AS (
	empresaid integer,
	empresa_nombre character varying,
	igv numeric,
	codigo_asi_rc_sinigv integer,
	codigo_asi_rc_conigv integer,
	codigo_asi_rv_sinigv integer,
	codigo_asi_rv_conigv integer
);


ALTER TYPE contabilidad.type_configuracion_empresa_leer OWNER TO radiosan_ustaana;

--
-- Name: type_costo_moneda_getrow; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_costo_moneda_getrow AS (
	moneda character varying,
	fecha date,
	venta numeric,
	compra numeric,
	cobranza numeric
);


ALTER TYPE contabilidad.type_costo_moneda_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_costo_moneda_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_costo_moneda_leer AS (
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	fecha date,
	venta numeric,
	compra numeric,
	cobranza numeric
);


ALTER TYPE contabilidad.type_costo_moneda_leer OWNER TO radiosan_ustaana;

--
-- Name: type_libro_balance_comprobacion_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_libro_balance_comprobacion_leer AS (
	numero character varying,
	nombre_pcgr character varying,
	debe numeric,
	haber numeric,
	saldo_deudor numeric,
	saldo_acreedor numeric,
	inventario_activo numeric,
	inventario_pasivo numeric,
	importe_perdida numeric,
	importe_ganancia numeric
);


ALTER TYPE contabilidad.type_libro_balance_comprobacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_libro_balance_general_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_libro_balance_general_leer AS (
	grupo1 character varying,
	grupo2 character varying,
	numero character varying,
	nombre character varying,
	importe numeric
);


ALTER TYPE contabilidad.type_libro_balance_general_leer OWNER TO radiosan_ustaana;

--
-- Name: type_libro_mayor_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_libro_mayor_leer AS (
	numero character varying,
	nombre_pcgr character varying,
	saldo_inicial numeric,
	debe numeric,
	haber numeric,
	saldo numeric
);


ALTER TYPE contabilidad.type_libro_mayor_leer OWNER TO radiosan_ustaana;

--
-- Name: type_libros_modulo_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_libros_modulo_leer AS (
	codigo integer,
	modulosistemaid integer,
	modulosistema_nombre character varying,
	tipolibroid character varying,
	tipolibro_nombre character varying
);


ALTER TYPE contabilidad.type_libros_modulo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_libros_varios_asiento_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_libros_varios_asiento_leer AS (
	item integer,
	tipodocumentoid integer,
	documento character varying,
	numero character varying,
	glosa character varying,
	personaid integer,
	nombre_persona character varying,
	plan character varying,
	nombre_plan character varying,
	columna character varying,
	importe_debe numeric,
	importe_haber numeric,
	debe boolean
);


ALTER TYPE contabilidad.type_libros_varios_asiento_leer OWNER TO radiosan_ustaana;

--
-- Name: type_libros_varios_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_libros_varios_leer AS (
	libvarid integer,
	numero_registro integer,
	codigo_tiplib character varying,
	tipo_libro character varying,
	fecha_emi date,
	anio integer,
	mes integer,
	nombre_mes character varying,
	numeros character varying,
	glosas character varying,
	moneda character varying,
	simbolo_moneda character varying,
	cambio numeric,
	usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	empresaid integer,
	empresa character varying,
	referencia character varying,
	codigo_ref1 integer,
	codigo_ref2 integer
);


ALTER TYPE contabilidad.type_libros_varios_leer OWNER TO radiosan_ustaana;

--
-- Name: type_pcgr_copiar; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_pcgr_copiar AS (
	cantidad integer,
	descripcion character varying
);


ALTER TYPE contabilidad.type_pcgr_copiar OWNER TO radiosan_ustaana;

--
-- Name: type_pcgr_getrow; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_pcgr_getrow AS (
	pcgrid integer,
	empresaid integer,
	empresa_nombre character varying,
	anio integer,
	tipocuentaid integer,
	tipocuenta_nombre character varying,
	numero character varying,
	nombre character varying,
	origen character varying,
	destino character varying,
	padre integer,
	nivel integer,
	ctacte character varying,
	codigo_res_nat character varying,
	codigo_res_fun character varying,
	tipoestfinid integer,
	tipoestfin_nombre character varying
);


ALTER TYPE contabilidad.type_pcgr_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_pcgr_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_pcgr_leer AS (
	pcgrid integer,
	empresaid integer,
	empresa_nombre character varying,
	numero character varying,
	nombre character varying,
	origen character varying,
	destino character varying,
	padre integer,
	nivel integer,
	tipocuentaid integer,
	tipocuenta_nombre character varying,
	tipoestfinid integer,
	tipoestfin_nombre character varying
);


ALTER TYPE contabilidad.type_pcgr_leer OWNER TO radiosan_ustaana;

--
-- Name: type_registro_compras_asiento_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_compras_asiento_leer AS (
	plan character varying,
	columna character varying,
	importe_debe numeric,
	importe_haber numeric,
	debe boolean,
	usuario character varying,
	caja character varying
);


ALTER TYPE contabilidad.type_registro_compras_asiento_leer OWNER TO radiosan_ustaana;

--
-- Name: type_registro_compras_incluir; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_compras_incluir AS (
	cantidad_incluidos integer,
	cantidad_noincluidos integer
);


ALTER TYPE contabilidad.type_registro_compras_incluir OWNER TO radiosan_ustaana;

--
-- Name: type_registro_compras_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_compras_leer AS (
	regcomid integer,
	nroreg integer,
	fecha date,
	anio integer,
	mes integer,
	nombre_mes character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	clasificacionid integer,
	clasificacion_nombre character varying,
	clasificacion_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	importe_gravado numeric,
	importe_igv numeric,
	importe_percepcion numeric,
	importe_gratuito numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_total numeric,
	porcentaje_igv numeric,
	estado boolean,
	cerrado boolean,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying
);


ALTER TYPE contabilidad.type_registro_compras_leer OWNER TO radiosan_ustaana;

--
-- Name: type_registro_compras_resumen_bytipdoc; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_compras_resumen_bytipdoc AS (
	tipodocumentoid integer,
	nombre character varying,
	cantidad integer,
	cantidad_incluidos integer,
	cantidad_noincluidos integer,
	numero_inicial character varying,
	numero_final character varying
);


ALTER TYPE contabilidad.type_registro_compras_resumen_bytipdoc OWNER TO radiosan_ustaana;

--
-- Name: type_registro_ventas_asiento_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_ventas_asiento_leer AS (
	plan character varying,
	columna character varying,
	importe_debe numeric,
	importe_haber numeric,
	debe boolean
);


ALTER TYPE contabilidad.type_registro_ventas_asiento_leer OWNER TO radiosan_ustaana;

--
-- Name: type_registro_ventas_incluir; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_ventas_incluir AS (
	cantidad_incluidos integer,
	cantidad_noincluidos integer
);


ALTER TYPE contabilidad.type_registro_ventas_incluir OWNER TO radiosan_ustaana;

--
-- Name: type_registro_ventas_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_ventas_leer AS (
	regvenid integer,
	nroreg integer,
	fecha date,
	anio integer,
	mes integer,
	nombre_mes character varying,
	tipodocumentoid integer,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	importe_grabado numeric,
	importe_igv numeric,
	importe_percepcion numeric,
	importe_gratuito numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_total numeric,
	valor_igv numeric,
	condicion character varying,
	estado boolean,
	cerrado boolean,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying
);


ALTER TYPE contabilidad.type_registro_ventas_leer OWNER TO radiosan_ustaana;

--
-- Name: type_registro_ventas_resumen_bytipdoc; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_registro_ventas_resumen_bytipdoc AS (
	tipodocumentoid integer,
	nombre character varying,
	cantidad integer,
	cantidad_incluidos integer,
	cantidad_noincluidos integer,
	numero_inicial character varying,
	numero_final character varying
);


ALTER TYPE contabilidad.type_registro_ventas_resumen_bytipdoc OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_asiento_diario; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_asiento_diario AS (
	pcgr character varying,
	nombre_pcgr character varying,
	codigo_contable_doc character varying,
	numero character varying,
	glosa character varying,
	debe numeric,
	haber numeric,
	origen boolean
);


ALTER TYPE contabilidad.type_reporte_asiento_diario OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_libro_diario; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_libro_diario AS (
	libdiaid integer,
	numero_registro integer,
	fecha date,
	personaid integer,
	nombre_persona character varying,
	tipo_libro character varying,
	codigo_contable_libro character varying,
	nombre_libro character varying,
	item integer,
	numero_doc character varying,
	numero_pcgr character varying,
	nombre_pcgr character varying,
	importe_debe numeric,
	importe_haber numeric
);


ALTER TYPE contabilidad.type_reporte_libro_diario OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_libro_mayor_cabecera; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_libro_mayor_cabecera AS (
	cta_nivel1 character varying,
	nombre_nivel1 character varying,
	salini_deb_nivel1 numeric,
	salini_hab_nivel1 numeric,
	debe_nivel1 numeric,
	haber_nivel1 numeric,
	salfin_deb_nivel1 numeric,
	salfin_hab_nivel1 numeric,
	cta_nivel2 character varying,
	nombre_nivel2 character varying,
	salini_deb_nivel2 numeric,
	salini_hab_nivel2 numeric,
	debe_nivel2 numeric,
	haber_nivel2 numeric,
	salfin_deb_nivel2 numeric,
	salfin_hab_nivel2 numeric,
	cta_nivel3 character varying,
	nombre_nivel3 character varying,
	salini_deb_nivel3 numeric,
	salini_hab_nivel3 numeric,
	debe_nivel3 numeric,
	haber_nivel3 numeric,
	salfin_deb_nivel3 numeric,
	salfin_hab_nivel3 numeric,
	cta_nivel4 character varying,
	nombre_nivel4 character varying,
	salini_deb_nivel4 numeric,
	salini_hab_nivel4 numeric,
	debe_nivel4 numeric,
	haber_nivel4 numeric,
	salfin_deb_nivel4 numeric,
	salfin_hab_nivel4 numeric,
	cta_nivel5 character varying,
	nombre_nivel5 character varying,
	salini_deb_nivel5 numeric,
	salini_hab_nivel5 numeric,
	debe_nivel5 numeric,
	haber_nivel5 numeric,
	salfin_deb_nivel5 numeric,
	salfin_hab_nivel5 numeric
);


ALTER TYPE contabilidad.type_reporte_libro_mayor_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_libro_mayor_detalle; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_libro_mayor_detalle AS (
	numero character varying,
	tipo_libro character varying,
	nro_reg integer,
	dia integer,
	codigo_contable character varying,
	numero_doc character varying,
	glosa character varying,
	debe_detalle numeric,
	haber_detalle numeric
);


ALTER TYPE contabilidad.type_reporte_libro_mayor_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_libro_mayor_resumen; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_libro_mayor_resumen AS (
	cta_nivel1 character varying,
	nombre_nivel1 character varying,
	saldo_inicial_nivel1 numeric,
	debe_nivel1 numeric,
	haber_nivel1 numeric,
	saldo_final_nivel1 numeric,
	cta_nivel2 character varying,
	nombre_nivel2 character varying,
	saldo_inicial_nivel2 numeric,
	debe_nivel2 numeric,
	haber_nivel2 numeric,
	saldo_final_nivel2 numeric,
	cta_nivel3 character varying,
	nombre_nivel3 character varying,
	saldo_inicial_nivel3 numeric,
	debe_nivel3 numeric,
	haber_nivel3 numeric,
	saldo_final_nivel3 numeric,
	cta_nivel4 character varying,
	nombre_nivel4 character varying,
	saldo_inicial_nivel4 numeric,
	debe_nivel4 numeric,
	haber_nivel4 numeric,
	saldo_final_nivel4 numeric,
	cta_nivel5 character varying,
	nombre_nivel5 character varying,
	saldo_inicial_nivel5 numeric,
	debe_nivel5 numeric,
	haber_nivel5 numeric,
	saldo_final_nivel5 numeric
);


ALTER TYPE contabilidad.type_reporte_libro_mayor_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_compras; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_compras AS (
	regcomid integer,
	nroreg integer,
	fecha character varying,
	vencimiento character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	importe_gravado numeric,
	importe_gravado_cdcf numeric,
	importe_gravado_sdcf numeric,
	importe_gravado_xapl numeric,
	importe_igv numeric,
	importe_igv_cdcf numeric,
	importe_igv_sdcf numeric,
	importe_igv_xapl numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_gratuito numeric,
	importe_percepcion numeric,
	importe_total numeric,
	cambio numeric,
	emision date,
	notascd_fecha character varying,
	notascd_tipodocumento_codigo character varying,
	notascd_serie character varying,
	notascd_numero character varying,
	detraccion_numero character varying,
	detraccion_fecha character varying,
	estadoregistro integer,
	codigo_libdia integer,
	porcentaje_igv numeric
);


ALTER TYPE contabilidad.type_reporte_registro_compras OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_compras_percepcion; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_compras_percepcion AS (
	regcomid integer,
	nroreg integer,
	fecha character varying,
	vencimiento character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	importe_percepcion numeric,
	importe_total numeric,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_codigo character varying,
	cambio numeric
);


ALTER TYPE contabilidad.type_reporte_registro_compras_percepcion OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_compras_ple; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_compras_ple AS (
	regcomid integer,
	nroreg integer,
	fecha character varying,
	vencimiento character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	importe_gravado numeric,
	importe_gravado_cdcf numeric,
	importe_gravado_sdcf numeric,
	importe_gravado_xapl numeric,
	importe_igv numeric,
	importe_igv_cdcf numeric,
	importe_igv_sdcf numeric,
	importe_igv_xapl numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_gratuito numeric,
	importe_percepcion numeric,
	importe_total numeric,
	cambio numeric,
	emision date,
	notascd_fecha character varying,
	notascd_tipodocumento_codigo character varying,
	notascd_serie character varying,
	notascd_numero character varying,
	detraccion_numero character varying,
	detraccion_fecha character varying,
	estadoregistro integer,
	codigo_libdia integer
);


ALTER TYPE contabilidad.type_reporte_registro_compras_ple OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_ventas; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_ventas AS (
	regvenid integer,
	nroreg integer,
	fecha character varying,
	vencimiento character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero1 character varying,
	numero2 character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	importe_gravado numeric,
	importe_gravado_cdcf numeric,
	importe_gravado_sdcf numeric,
	importe_gravado_xapl numeric,
	importe_igv numeric,
	importe_igv_cdcf numeric,
	importe_igv_sdcf numeric,
	importe_igv_xapl numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_gratuito numeric,
	importe_percepcion numeric,
	importe_total numeric,
	cambio numeric,
	emision date,
	notascd_fecha character varying,
	notascd_tipodocumento_codigo character varying,
	notascd_serie character varying,
	notascd_numero character varying,
	estadoregistro integer,
	codigo_libdia integer
);


ALTER TYPE contabilidad.type_reporte_registro_ventas OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_ventas_concar; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_ventas_concar AS (
	regvenid integer,
	nroreg integer,
	mes_nroreg character varying,
	fecha character varying,
	vencimiento character varying,
	tipodocumento_codigo character varying,
	numero character varying,
	serie character varying,
	numero1 character varying,
	numero2 character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	orden integer,
	plan_librodiario character varying,
	plan character varying,
	glosa character varying,
	importe numeric,
	importe_monbas numeric,
	importe_monext numeric,
	debe_haber character varying,
	moneda character varying,
	moneda_codigo character varying,
	cambio numeric,
	cambio_tipo character varying,
	conversion character varying,
	emision date,
	notascd_fecha character varying,
	notascd_tipodocumento_codigo character varying,
	notascd_serie character varying,
	notascd_numero character varying,
	estadoregistro integer,
	codigo_libdia integer
);


ALTER TYPE contabilidad.type_reporte_registro_ventas_concar OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_ventas_fechas; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_ventas_fechas AS (
	regvenid integer,
	numero_registro integer,
	fecha character varying,
	vencimiento character varying,
	codigo_contable character varying,
	serie character varying,
	numero1 character varying,
	numero2 character varying,
	tipo_doc_persona character varying,
	numero_doc_per character varying,
	nombre_persona character varying,
	bas_imp numeric,
	bas_imp_cdcf numeric,
	bas_imp_sdcf numeric,
	bas_imp_xapl numeric,
	igv numeric,
	igv_cdcf numeric,
	igv_sdcf numeric,
	igv_xapl numeric,
	imp_exo numeric,
	imp_inafecto numeric,
	imp_gratuito numeric,
	imp_perc numeric,
	imp_detrac numeric,
	importe_total numeric,
	tipmon_codigo_contable character varying,
	cambio numeric,
	detrac_numero character varying,
	detrac_fecha character varying,
	detract_cambio numeric,
	doc_ori_fecha character varying,
	doc_ori_cod character varying,
	doc_ori_serie character varying,
	doc_ori_numero character varying,
	emision date,
	nc_fecha character varying,
	nc_tipodocumentoid character varying,
	nc_serie character varying,
	nc_numero character varying,
	estadoregistro integer,
	codigo_libdia integer
);


ALTER TYPE contabilidad.type_reporte_registro_ventas_fechas OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_registro_ventas_ple; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_registro_ventas_ple AS (
	regvenid integer,
	nroreg integer,
	periodo character varying,
	fecha character varying,
	vencimiento character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero1 character varying,
	numero2 character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	importe_gravado numeric,
	importe_gravado_cdcf numeric,
	importe_gravado_sdcf numeric,
	importe_gravado_xapl numeric,
	importe_igv numeric,
	importe_igv_cdcf numeric,
	importe_igv_sdcf numeric,
	importe_igv_xapl numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_gratuito numeric,
	importe_percepcion numeric,
	importe_total numeric,
	cambio numeric,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo character varying,
	emision date,
	notascd_fecha character varying,
	notascd_tipodocumento_codigo character varying,
	notascd_serie character varying,
	notascd_numero character varying,
	estadoregistro integer,
	codigo_libdia integer
);


ALTER TYPE contabilidad.type_reporte_registro_ventas_ple OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resultados_funcion; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resultados_funcion AS (
	codigo_grupo character varying,
	nombre_grupo character varying,
	codigo_detalle character varying,
	nombre_detalle character varying,
	importe numeric
);


ALTER TYPE contabilidad.type_reporte_resultados_funcion OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resultados_naturaleza; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resultados_naturaleza AS (
	codigo_grupo character varying,
	nombre_grupo character varying,
	codigo_detalle character varying,
	nombre_detalle character varying,
	importe numeric
);


ALTER TYPE contabilidad.type_reporte_resultados_naturaleza OWNER TO radiosan_ustaana;

--
-- Name: type_tablas_auxiliares_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tablas_auxiliares_leer AS (
	grupo character varying,
	subgrupo character varying,
	descripcion character varying,
	abreviatura character varying,
	orden integer,
	estado boolean,
	referencia character varying
);


ALTER TYPE contabilidad.type_tablas_auxiliares_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_base_imponible_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_base_imponible_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE contabilidad.type_tipo_base_imponible_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_estfin_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_estfin_leer AS (
	tipoestfinid integer,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	orden integer,
	estado boolean
);


ALTER TYPE contabilidad.type_tipo_estfin_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_libro_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_libro_leer AS (
	tipolibroid character varying,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	codigo_contable character varying,
	codigo_ple character varying,
	orden integer
);


ALTER TYPE contabilidad.type_tipo_libro_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_metodo_valuacion_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_metodo_valuacion_leer AS (
	tipmetvalid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE contabilidad.type_tipo_metodo_valuacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipocuenta_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipocuenta_leer AS (
	tipocuentaid integer,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	orden integer,
	estado boolean
);


ALTER TYPE contabilidad.type_tipocuenta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipodocumento_leer; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipodocumento_leer AS (
	tipodocumentoid integer,
	nombre character varying,
	abreviatura character varying,
	codigocontable character varying,
	caracter_contable character varying,
	signo character varying,
	calcular_igv boolean,
	tipdocper character varying,
	cantidad_series integer
);


ALTER TYPE contabilidad.type_tipodocumento_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipodocumento_leer_sistema; Type: TYPE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TYPE type_tipodocumento_leer_sistema AS (
	tipodocumentoid integer,
	nombre character varying,
	abreviatura character varying,
	codigocontable character varying,
	caracter_contable character varying,
	signo character varying,
	calcular_igv boolean,
	tipdocper character varying
);


ALTER TYPE contabilidad.type_tipodocumento_leer_sistema OWNER TO radiosan_ustaana;

SET search_path = docs, pg_catalog;

--
-- Name: type_category_read; Type: TYPE; Schema: docs; Owner: radiosan_ustaana
--

CREATE TYPE type_category_read AS (
	categoryid integer,
	name character varying,
	count_docs integer
);


ALTER TYPE docs.type_category_read OWNER TO radiosan_ustaana;

--
-- Name: type_format_read; Type: TYPE; Schema: docs; Owner: radiosan_ustaana
--

CREATE TYPE type_format_read AS (
	formatid integer,
	name character varying,
	description text,
	extension character varying,
	count_docs integer
);


ALTER TYPE docs.type_format_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_keyword_read; Type: TYPE; Schema: docs; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_keyword_read AS (
	keywordid integer,
	keyword_name character varying
);


ALTER TYPE docs.type_gallery_keyword_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_read; Type: TYPE; Schema: docs; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_read AS (
	galleryid integer,
	name character varying,
	description text,
	uploaddate_text character varying,
	size integer,
	categoryid integer,
	category_name character varying,
	formatid integer,
	format_name character varying,
	keywords text
);


ALTER TYPE docs.type_gallery_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_read_ids; Type: TYPE; Schema: docs; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_read_ids AS (
	galleryid integer,
	name character varying,
	description text,
	size integer,
	uploaddate_text character varying
);


ALTER TYPE docs.type_gallery_read_ids OWNER TO radiosan_ustaana;

--
-- Name: type_keyword_read; Type: TYPE; Schema: docs; Owner: radiosan_ustaana
--

CREATE TYPE type_keyword_read AS (
	keywordid integer,
	name character varying,
	count_docs integer
);


ALTER TYPE docs.type_keyword_read OWNER TO radiosan_ustaana;

SET search_path = forms, pg_catalog;

--
-- Name: type_contactus_getrow; Type: TYPE; Schema: forms; Owner: radiosan_ustaana
--

CREATE TYPE type_contactus_getrow AS (
	contactusid integer,
	registro character varying,
	nombre character varying,
	email character varying,
	telefono character varying,
	tema character varying,
	mensaje text
);


ALTER TYPE forms.type_contactus_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_contactus_read; Type: TYPE; Schema: forms; Owner: radiosan_ustaana
--

CREATE TYPE type_contactus_read AS (
	contactusid integer,
	registro character varying,
	nombre character varying,
	email character varying,
	telefono character varying,
	tema character varying,
	mensaje text
);


ALTER TYPE forms.type_contactus_read OWNER TO radiosan_ustaana;

SET search_path = images, pg_catalog;

--
-- Name: type_category_read; Type: TYPE; Schema: images; Owner: radiosan_ustaana
--

CREATE TYPE type_category_read AS (
	categoryid integer,
	name character varying,
	count_images integer
);


ALTER TYPE images.type_category_read OWNER TO radiosan_ustaana;

--
-- Name: type_format_read; Type: TYPE; Schema: images; Owner: radiosan_ustaana
--

CREATE TYPE type_format_read AS (
	formatid integer,
	name character varying,
	description text,
	extension character varying,
	count_images integer
);


ALTER TYPE images.type_format_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_keyword_read; Type: TYPE; Schema: images; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_keyword_read AS (
	keywordid integer,
	keyword_name character varying
);


ALTER TYPE images.type_gallery_keyword_read OWNER TO radiosan_ustaana;

--
-- Name: type_gallery_read; Type: TYPE; Schema: images; Owner: radiosan_ustaana
--

CREATE TYPE type_gallery_read AS (
	galleryid integer,
	name character varying,
	description text,
	uploaddate_text character varying,
	width integer,
	height integer,
	size integer,
	dpi integer,
	categoryid integer,
	category_name character varying,
	formatid integer,
	format_name character varying,
	keywords text
);


ALTER TYPE images.type_gallery_read OWNER TO radiosan_ustaana;

--
-- Name: type_keyword_read; Type: TYPE; Schema: images; Owner: radiosan_ustaana
--

CREATE TYPE type_keyword_read AS (
	keywordid integer,
	name character varying,
	count_images integer
);


ALTER TYPE images.type_keyword_read OWNER TO radiosan_ustaana;

SET search_path = inventarios, pg_catalog;

--
-- Name: type_certificadodigital_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_certificadodigital_leer AS (
	certificadoid integer,
	nombre character varying,
	archivo character varying,
	clave character varying,
	alias character varying,
	firmaid integer,
	firma_codigo character varying,
	firma_ruc character varying,
	firma_nombre character varying
);


ALTER TYPE inventarios.type_certificadodigital_leer OWNER TO radiosan_ustaana;

--
-- Name: type_configuracion_leer_valores; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_configuracion_leer_valores AS (
	codigo integer,
	valor_char character varying,
	valor_int integer,
	valor_numeric numeric
);


ALTER TYPE inventarios.type_configuracion_leer_valores OWNER TO radiosan_ustaana;

--
-- Name: type_configuracion_venta_limite_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_configuracion_venta_limite_leer AS (
	almacenid integer,
	almacen character varying,
	tipodocumentoid integer,
	documento character varying,
	importe numeric
);


ALTER TYPE inventarios.type_configuracion_venta_limite_leer OWNER TO radiosan_ustaana;

--
-- Name: type_configuracion_venta_rango_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_configuracion_venta_rango_leer AS (
	almacenid integer,
	almacen character varying,
	tipodocumentoid integer,
	documento character varying,
	importe_min numeric,
	importe_max numeric
);


ALTER TYPE inventarios.type_configuracion_venta_rango_leer OWNER TO radiosan_ustaana;

--
-- Name: type_conversion_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_conversion_getrow AS (
	conversionid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoorigenid integer,
	productoorigen_nombre character varying,
	productoorigen_abreviatura character varying,
	cantidad_origen integer,
	productodestinoid integer,
	productodestino_nombre character varying,
	productodestino_abreviatura character varying,
	cantidad_destino integer,
	ingresoid integer,
	salidaid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean
);


ALTER TYPE inventarios.type_conversion_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_conversion_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_conversion_leer AS (
	conversionid integer,
	registro character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoorigenid integer,
	productoorigen_nombre character varying,
	productoorigen_abreviatura character varying,
	cantidad_origen integer,
	productodestinoid integer,
	productodestino_nombre character varying,
	productodestino_abreviatura character varying,
	cantidad_destino integer,
	ingresoid integer,
	salidaid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean
);


ALTER TYPE inventarios.type_conversion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_correlativos_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_correlativos_leer AS (
	tipo character varying,
	tipo_nombre character varying,
	keyid1 integer,
	keyid1_nombre character varying,
	keyid2 integer,
	keyid2_nombre character varying,
	keyid3 integer,
	keyid3_nombre character varying,
	correlativo integer
);


ALTER TYPE inventarios.type_correlativos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_detalle_movimiento_mercaderia_leer_documentos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_detalle_movimiento_mercaderia_leer_documentos AS (
	codigo integer,
	modulosistemaid integer,
	tipmovmerid integer,
	movimiento character varying,
	tipodocumentoid integer,
	documento character varying,
	signo character varying,
	incluir_referencia boolean,
	columna_descuento boolean
);


ALTER TYPE inventarios.type_detalle_movimiento_mercaderia_leer_documentos OWNER TO radiosan_ustaana;

--
-- Name: type_detalle_movimiento_mercaderia_leer_documentos_venta; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_detalle_movimiento_mercaderia_leer_documentos_venta AS (
	codigo integer,
	documento character varying,
	abreviatura character varying,
	columna_descuento boolean,
	incluir_referencia boolean,
	signo character varying
);


ALTER TYPE inventarios.type_detalle_movimiento_mercaderia_leer_documentos_venta OWNER TO radiosan_ustaana;

--
-- Name: type_detalle_movimiento_mercaderia_leer_movimientos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_detalle_movimiento_mercaderia_leer_movimientos AS (
	tipmovmerid integer,
	nombre character varying,
	modulosistemaid integer
);


ALTER TYPE inventarios.type_detalle_movimiento_mercaderia_leer_movimientos OWNER TO radiosan_ustaana;

--
-- Name: type_firmadigital_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_firmadigital_leer AS (
	firmaid integer,
	codigo character varying,
	ruc character varying,
	nombre character varying,
	url character varying,
	resolucion character varying,
	valido_desde date,
	valido_hasta date
);


ALTER TYPE inventarios.type_firmadigital_leer OWNER TO radiosan_ustaana;

--
-- Name: type_firmador_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_firmador_leer AS (
	firmadorid integer,
	nombre character varying,
	archivo character varying,
	nombre_archivo character varying
);


ALTER TYPE inventarios.type_firmador_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ganancias_metas_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ganancias_metas_leer AS (
	vendedorid integer,
	vendedor_nombre character varying,
	importe numeric
);


ALTER TYPE inventarios.type_ganancias_metas_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ganancias_metas_leer_fechas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ganancias_metas_leer_fechas AS (
	fecha date,
	fecha_larga character varying,
	fecha_corta character varying
);


ALTER TYPE inventarios.type_ganancias_metas_leer_fechas OWNER TO radiosan_ustaana;

--
-- Name: type_guia_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_getdataitem_edit AS (
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	peso numeric,
	producto_peso numeric
);


ALTER TYPE inventarios.type_guia_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_guia_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_getrow AS (
	guiaid integer,
	registro character varying,
	tipo integer,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	tipodocumento_caracter_contable character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_razsoc character varying,
	cliente_direccion character varying,
	cliente_ruc character varying,
	cliente_sexo character varying,
	cliente_foto character varying,
	fecha_emision date,
	fecha_traslado date,
	hora_traslado time without time zone,
	hora_traslado_text character varying,
	lugar_desde character varying,
	lugar_hasta character varying,
	emptransid integer,
	emptrans_nombre character varying,
	emptrans_direccion character varying,
	emptrans_ruc character varying,
	marca_placa character varying,
	choferid integer,
	chofer_nombre character varying,
	chofer_dni character varying,
	chofer_sexo character varying,
	chofer_foto character varying,
	licencia character varying,
	constancia character varying,
	impresiones integer,
	reservado boolean,
	cerrado boolean,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_sexo character varying,
	vendedor_foto character varying,
	vendedor_usuario character varying,
	observacion character varying,
	caja character varying,
	estado boolean,
	referencias character varying,
	cantidad_referencias integer
);


ALTER TYPE inventarios.type_guia_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_guia_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_imprimir_cabecera AS (
	guiaid integer,
	registro character varying,
	tipo integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	tipodocumento_caracter_contable character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_razsoc character varying,
	cliente_direccion character varying,
	cliente_ruc character varying,
	cliente_sexo character varying,
	cliente_foto character varying,
	fecha_emision character varying,
	fecha_traslado character varying,
	hora_traslado character varying,
	lugar_desde character varying,
	lugar_hasta character varying,
	emptransid integer,
	emptrans_nombre character varying,
	emptrans_direccion character varying,
	emptrans_ruc character varying,
	marca_placa character varying,
	choferid integer,
	chofer_nombre character varying,
	chofer_dni character varying,
	chofer_sexo character varying,
	chofer_foto character varying,
	licencia character varying,
	constancia character varying,
	impresiones integer,
	reservado boolean,
	cerrado boolean,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_sexo character varying,
	vendedor_foto character varying,
	vendedor_usuario character varying,
	observacion text,
	caja character varying,
	estado boolean,
	referencias text,
	pesototal numeric,
	totalcantidad numeric
);


ALTER TYPE inventarios.type_guia_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_guia_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_imprimir_detalle AS (
	guiaid integer,
	productoid integer,
	producto character varying,
	cantidad numeric,
	peso numeric,
	peso_subtotal numeric,
	item integer,
	observacion text,
	unidadmedida character varying
);


ALTER TYPE inventarios.type_guia_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_guia_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_leer AS (
	guiaid integer,
	tipo integer,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	fecha_emision date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	referencias character varying,
	fecha_traslado date,
	hora_traslado character varying,
	lugar_hasta character varying,
	emptransid integer,
	emptrans_nombre character varying,
	emptrans_ruc character varying,
	emptrans_foto character varying,
	emptrans_sexo character varying,
	choferid integer,
	chofer_nombre character varying,
	chofer_foto character varying,
	chofer_sexo character varying,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	caja character varying,
	impresiones integer,
	estado boolean,
	cerrado boolean
);


ALTER TYPE inventarios.type_guia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_guia_leer_detalle_referencias; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_leer_detalle_referencias AS (
	guiaid integer,
	ventaid integer,
	almacenid integer,
	almacen_nombe character varying,
	almacen_abreviatura character varying,
	clienteid integer,
	cliente_ruc character varying,
	cliente_nombre character varying,
	numero character varying,
	estado boolean
);


ALTER TYPE inventarios.type_guia_leer_detalle_referencias OWNER TO radiosan_ustaana;

--
-- Name: type_guia_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_guia_leer_items AS (
	guiaid integer,
	productoid integer,
	producto character varying,
	cantidad numeric,
	peso numeric,
	peso_subtotal numeric,
	item integer,
	observacion text
);


ALTER TYPE inventarios.type_guia_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_consulta; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_consulta AS (
	ingresoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_ingreso_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_detalle_porreferencia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_detalle_porreferencia AS (
	ingresoid integer,
	registro character varying,
	fecha date,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	numero_detalle character varying,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cantidad numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_ingreso_detalle_porreferencia OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_getdataitem_edit AS (
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	existe_referencia boolean,
	saldo numeric,
	precio_va numeric,
	utilidad numeric
);


ALTER TYPE inventarios.type_ingreso_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_getrow AS (
	ingresoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	correlativo integer,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_tipo character varying,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_ruc character varying,
	persona_sexo character varying,
	persona_foto character varying,
	fecha date,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo_contable character varying,
	valor_igv numeric,
	total numeric,
	cambio numeric,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	referenciatexto character varying,
	referenciafecha character varying,
	guiatransporteid integer,
	guiatransporte_detalle character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_ingreso_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_imprimir_cabecera AS (
	ingresoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	correlativo_texto character varying,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_ruc character varying,
	persona_sexo character varying,
	persona_foto character varying,
	persona_telefono character varying,
	persona_email character varying,
	fecha character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo_contable character varying,
	total numeric,
	cambio numeric,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	referenciatexto character varying,
	referencia_numero character varying,
	referencia_fecha character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_ingreso_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_imprimir_detalle AS (
	ingresoid integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	cantidad numeric,
	bonificacion numeric,
	precio numeric,
	item smallint,
	observacion text,
	total numeric
);


ALTER TYPE inventarios.type_ingreso_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_leer AS (
	ingresoid integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	moneda character varying,
	simbolo_moneda character varying,
	total numeric,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_texto character varying
);


ALTER TYPE inventarios.type_ingreso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_leer_gasto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_leer_gasto AS (
	ingresoid integer,
	item integer,
	tipogastoid integer,
	tipogasto_nombre character varying,
	tipogasto_abreviatura character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe numeric,
	cambio numeric,
	observacion text
);


ALTER TYPE inventarios.type_ingreso_leer_gasto OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_leer_items AS (
	ingresoid integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad numeric,
	bonificacion numeric,
	precio numeric,
	item smallint,
	observacion text,
	total numeric,
	existe_origen boolean,
	gratuito boolean,
	descuento1 numeric,
	descuento2 numeric,
	descuento3 numeric,
	descuento numeric,
	gravado boolean,
	precio_compra numeric,
	tipocalculo integer,
	lote character varying,
	vencimiento date,
	utilidad numeric,
	precio_va numeric
);


ALTER TYPE inventarios.type_ingreso_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_leer_por_referencia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_leer_por_referencia AS (
	ingresoid integer,
	registro character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	cantidad integer,
	total_cantidad numeric,
	cantidad_items_error integer
);


ALTER TYPE inventarios.type_ingreso_leer_por_referencia OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_resumen_tipodocumento; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_resumen_tipodocumento AS (
	tipodocumentoid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE inventarios.type_ingreso_resumen_tipodocumento OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_ultimas_byproducto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_ultimas_byproducto AS (
	ingresoid integer,
	correlativo integer,
	fecha date,
	proveedorid integer,
	proveedor_ruc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cantidad numeric,
	precio numeric,
	precio_compra numeric,
	total numeric
);


ALTER TYPE inventarios.type_ingreso_ultimas_byproducto OWNER TO radiosan_ustaana;

--
-- Name: type_inventario_detalle_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_inventario_detalle_leer AS (
	productoid integer,
	producto_nombre character varying,
	stock numeric,
	stock_db numeric
);


ALTER TYPE inventarios.type_inventario_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_inventario_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_inventario_getrow AS (
	inventarioid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	fecha date,
	observacion text,
	cerrado boolean,
	usuarioid integer,
	usuario_nombre character varying,
	ip character varying
);


ALTER TYPE inventarios.type_inventario_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_inventario_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_inventario_leer AS (
	inventarioid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	fecha date,
	observacion text,
	cerrado boolean,
	usuarioid integer,
	usuario_nombre character varying,
	ip character varying
);


ALTER TYPE inventarios.type_inventario_leer OWNER TO radiosan_ustaana;

--
-- Name: type_inventario_productos_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_inventario_productos_leer AS (
	productoid integer,
	producto_nombre character varying,
	stock numeric
);


ALTER TYPE inventarios.type_inventario_productos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_kardex_fisico_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_kardex_fisico_cabecera AS (
	categoriaid integer,
	categoria_nombre character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	productoid integer,
	producto character varying,
	stock numeric,
	precio_promedio numeric
);


ALTER TYPE inventarios.type_kardex_fisico_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_kardex_fisico_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_kardex_fisico_detalle AS (
	almacenid integer,
	almacen_nombre character varying,
	almacen_abrev character varying,
	direccion integer,
	fecha date,
	productoid integer,
	numero character varying,
	ingreso numeric,
	salida numeric,
	precio numeric,
	personaid integer,
	persona character varying
);


ALTER TYPE inventarios.type_kardex_fisico_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_kardex_fisico_detalle_completo; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_kardex_fisico_detalle_completo AS (
	almacenid integer,
	almacen_nombre character varying,
	almacen_abrev character varying,
	direccion integer,
	fecha date,
	productoid integer,
	numero character varying,
	ingreso numeric,
	salida numeric,
	precio numeric,
	personaid integer,
	persona character varying
);


ALTER TYPE inventarios.type_kardex_fisico_detalle_completo OWNER TO radiosan_ustaana;

--
-- Name: type_kardex_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_kardex_leer AS (
	tipo integer,
	contador integer,
	fecha date,
	personaid integer,
	persona_nombre character varying,
	numero character varying,
	productoid integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	ingreso_cantidad numeric,
	ingreso_cantidad_bonif numeric,
	ingreso_precio numeric,
	ingreso_total numeric,
	salida_cantidad numeric,
	salida_cantidad_bonif numeric,
	salida_precio numeric,
	salida_total numeric,
	referencia character varying,
	referenciaid1 integer,
	cerrado boolean,
	registro timestamp without time zone
);


ALTER TYPE inventarios.type_kardex_leer OWNER TO radiosan_ustaana;

--
-- Name: type_motivo_anulacion_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_motivo_anulacion_leer AS (
	motivoid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE inventarios.type_motivo_anulacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_motivo_notas_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_motivo_notas_leer AS (
	motivoid integer,
	tipo character varying,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	afectastock boolean,
	orden integer,
	estado boolean
);


ALTER TYPE inventarios.type_motivo_notas_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ordecompra_entregas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordecompra_entregas AS (
	tipo character varying,
	id integer,
	registro character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	cantidad integer,
	total_cantidad numeric,
	cantidad_items_error integer
);


ALTER TYPE inventarios.type_ordecompra_entregas OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_consulta; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_consulta AS (
	ordencompraid integer,
	empresaid integer,
	registro character varying,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	paraareaid integer,
	paraarea_nombre character varying,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	exonerado numeric,
	grabado numeric,
	igv numeric,
	total numeric,
	cantidad_items integer,
	situacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estadoactual integer,
	estado boolean
);


ALTER TYPE inventarios.type_ordencompra_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_entregas_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_entregas_detalle AS (
	tipo character varying,
	id integer,
	registro character varying,
	fecha date,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	numero_detalle character varying,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	item integer,
	cantidad numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_ordencompra_entregas_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_getdataitem_edit AS (
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	cantidad_recogida numeric,
	cantidad_porrecoger numeric,
	cantidad_porrecoger_otros numeric
);


ALTER TYPE inventarios.type_ordencompra_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_getrow AS (
	ordencompraid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	correlativo integer,
	fecha date,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	proveedor_direccion character varying,
	proveedor_dniruc character varying,
	proveedor_telefono character varying,
	proveedor_email character varying,
	paraareaid integer,
	paraarea_nombre character varying,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_nombre character varying,
	entrega_fecha date,
	entrega_lugar character varying,
	doc_ref character varying,
	gratuito numeric,
	exonerado numeric,
	grabado numeric,
	igv numeric,
	descuento numeric,
	descuento_global numeric,
	descuento_global_porc numeric,
	total numeric,
	valor_igv numeric,
	referencia character varying,
	codigo_ref1 integer,
	codigo_ref2 integer,
	observacion character varying,
	estadoactual integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	cantidad_total numeric,
	estado boolean
);


ALTER TYPE inventarios.type_ordencompra_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_imprimir_cabecera AS (
	ordencompraid integer,
	registro character varying,
	registro_fecha character varying,
	registro_hora character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abrev character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	correlativo integer,
	correlativo_texto character varying,
	fecha character varying,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	proveedor_direccion character varying,
	proveedor_dniruc character varying,
	proveedor_telefono character varying,
	proveedor_email character varying,
	paraareaid integer,
	paraarea_nombre character varying,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_nombre character varying,
	entrega_fecha character varying,
	entrega_lugar character varying,
	doc_ref character varying,
	gratuito numeric,
	exonerado numeric,
	grabado numeric,
	exonerado_grabado numeric,
	igv numeric,
	descuento numeric,
	descuento_global numeric,
	descuento_global_porc numeric,
	total numeric,
	valor_igv numeric,
	referencia character varying,
	codigo_ref1 integer,
	codigo_ref2 integer,
	observacion character varying,
	estadoactual integer,
	estadoactual_texto character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	cantidad_total numeric,
	subtitulo_igv character varying,
	estado boolean
);


ALTER TYPE inventarios.type_ordencompra_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_imprimir_detalle AS (
	ordencompraid integer,
	productoid integer,
	producto character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	gratuito boolean,
	gratuito_texto character varying,
	cantidad numeric,
	valor_venta numeric,
	precio numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	grabado_texto character varying,
	igv numeric,
	item integer,
	total numeric,
	bonificacion numeric,
	observacion text,
	tipocalculo smallint
);


ALTER TYPE inventarios.type_ordencompra_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_leer AS (
	ordencompraid integer,
	empresaid integer,
	registro character varying,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	paraareaid integer,
	paraarea_nombre character varying,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	exonerado numeric,
	grabado numeric,
	igv numeric,
	total numeric,
	cantidad_items integer,
	situacion character varying,
	cantidad_porconfirmar integer,
	doc_ref character varying,
	observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estadoactual integer,
	estado boolean,
	cerrado boolean
);


ALTER TYPE inventarios.type_ordencompra_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_leer_items AS (
	ordencompraid integer,
	productoid integer,
	producto character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	gratuito boolean,
	cantidad numeric,
	valor_venta numeric,
	precio numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	igv numeric,
	item integer,
	total numeric,
	bonificacion numeric,
	observacion text,
	tipocalculo smallint,
	saldo numeric,
	cantidad_entregada numeric,
	cantidad_porentregar numeric
);


ALTER TYPE inventarios.type_ordencompra_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_lugar_entrega_usadas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_lugar_entrega_usadas AS (
	direccion character varying,
	fecha date
);


ALTER TYPE inventarios.type_ordencompra_lugar_entrega_usadas OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_porrecoger; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_porrecoger AS (
	ordencompraid integer,
	registro character varying,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_tipo character varying,
	proveedor_nrodoc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	total numeric,
	cantidad_items integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_ordencompra_porrecoger OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_porrecoger_byproducto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_porrecoger_byproducto AS (
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad_items integer,
	cantidad_proveedores integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_ordencompra_porrecoger_byproducto OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_ultimas_byproducto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_ultimas_byproducto AS (
	ordencompraid integer,
	correlativo integer,
	fecha date,
	proveedorid integer,
	proveedor_ruc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cantidad numeric,
	valor_venta numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_ordencompra_ultimas_byproducto OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_byalmacen; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_byalmacen AS (
	ventaid integer,
	registro character varying,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	simbolo_moneda character varying,
	vta_total numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	cantidad_items integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_ordenrecojo_byalmacen OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_consulta; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_consulta AS (
	ordenrecojoid integer,
	empresaid integer,
	registro character varying,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	almacendestino_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	doc_ref character varying,
	total numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_texto character varying,
	cantidad_items integer,
	confirmado boolean,
	confirmado_text character varying,
	confirmado_cantidad_obs integer,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_ordenrecojo_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_getdataitem_edit AS (
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	cantidad_confirmada numeric
);


ALTER TYPE inventarios.type_ordenrecojo_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_getrow AS (
	ordenrecojoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_ruc character varying,
	correlativo integer,
	fecha date,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	proveedor_direccion character varying,
	proveedor_dniruc character varying,
	proveedor_telefono character varying,
	proveedor_email character varying,
	origenid integer,
	origen_nombre character varying,
	origen_abreviatura character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	almacendestino_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_nombre character varying,
	doc_ref character varying,
	valor_igv numeric,
	igv numeric,
	total numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	referencia_titulo character varying,
	referencia_texto character varying,
	referencia_numero character varying,
	referencia_fecha character varying,
	observacion text,
	confirmado boolean,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	cantidad_total numeric,
	estado boolean
);


ALTER TYPE inventarios.type_ordenrecojo_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_imprimir_cabecera AS (
	ordenrecojoid integer,
	registro character varying,
	registro_fecha character varying,
	registro_hora character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	correlativo integer,
	correlativo_texto character varying,
	fecha character varying,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	proveedor_direccion character varying,
	proveedor_dniruc character varying,
	proveedor_telefono character varying,
	proveedor_email character varying,
	origenid integer,
	origen_nombre character varying,
	origen_abreviatura character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	almacendestino_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_nombre character varying,
	doc_ref character varying,
	valor_igv numeric,
	igv numeric,
	total numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	referencia_titulo character varying,
	referencia_texto character varying,
	referencia_numero character varying,
	referencia_fecha character varying,
	observacion character varying,
	confirmado boolean,
	confirmado_texto character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	cantidad_total numeric,
	estado boolean
);


ALTER TYPE inventarios.type_ordenrecojo_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_imprimir_detalle AS (
	ordenrecojoid integer,
	productoid integer,
	producto character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	item integer,
	cantidad numeric,
	precio numeric,
	total numeric,
	bonificacion numeric,
	observacion text,
	cantidad_confirmada numeric
);


ALTER TYPE inventarios.type_ordenrecojo_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_leer AS (
	ordenrecojoid integer,
	empresaid integer,
	registro character varying,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	origenid integer,
	origen_nombre character varying,
	origen_abreviatura character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	almacendestino_abreviatura character varying,
	doc_ref character varying,
	moneda character varying,
	moneda_simbolo character varying,
	total numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_texto character varying,
	cantidad_items integer,
	confirmado boolean,
	confirmado_text character varying,
	confirmado_cantidad_obs integer,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_ordenrecojo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_leer_items AS (
	ordenrecojoid integer,
	productoid integer,
	producto character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	item integer,
	cantidad numeric,
	precio numeric,
	total numeric,
	bonificacion numeric,
	observacion text,
	cantidad_confirmada numeric
);


ALTER TYPE inventarios.type_ordenrecojo_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_porconfirmar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_porconfirmar AS (
	ordenrecojoid integer,
	empresaid integer,
	registro character varying,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	doc_ref character varying,
	total numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_texto character varying,
	cantidad_items integer,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying
);


ALTER TYPE inventarios.type_ordenrecojo_porconfirmar OWNER TO radiosan_ustaana;

--
-- Name: type_ordenrecojo_porconfirmar_porproducto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_ordenrecojo_porconfirmar_porproducto AS (
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad_items integer,
	cantidad_proveedores integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_ordenrecojo_porconfirmar_porproducto OWNER TO radiosan_ustaana;

--
-- Name: type_origen_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_origen_getrow AS (
	origenid integer,
	nombre character varying,
	abreviatura character varying,
	direccion character varying,
	estado boolean,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying
);


ALTER TYPE inventarios.type_origen_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_origen_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_origen_leer AS (
	origenid integer,
	nombre character varying,
	abreviatura character varying,
	direccion character varying,
	estado boolean,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying
);


ALTER TYPE inventarios.type_origen_leer OWNER TO radiosan_ustaana;

--
-- Name: type_pedido_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_pedido_getdataitem_edit AS (
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	existe_referencia boolean,
	saldo numeric
);


ALTER TYPE inventarios.type_pedido_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_pedido_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_pedido_getrow AS (
	pedidoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_ruc character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	fecha date,
	clienteid integer,
	cliente_tipo character varying,
	cliente_razsoc character varying,
	cliente_direccion character varying,
	cliente_ruc character varying,
	cliente_sexo character varying,
	cliente_foto character varying,
	nombre character varying,
	total numeric,
	redondeo numeric,
	pendiente boolean,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	caja character varying,
	ventaid integer
);


ALTER TYPE inventarios.type_pedido_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_pedido_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_pedido_imprimir_cabecera AS (
	pedidoid integer,
	registro character varying,
	registro_fecha character varying,
	registro_hora character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_ruc character varying,
	empresa_direccion character varying,
	empresa_direccion_full character varying,
	empresa_ubicacion character varying,
	empresa_ubigeo character varying,
	empresa_distrito_nombre character varying,
	empresa_provincia_nombre character varying,
	empresa_departamento_nombre character varying,
	empresa_pais_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	almacen_direccion character varying,
	almacen_direccion_full character varying,
	almacen_ubicacion character varying,
	almacen_ubigeo character varying,
	almacen_distrito_nombre character varying,
	almacen_provincia_nombre character varying,
	almacen_departamento_nombre character varying,
	almacen_pais_nombre character varying,
	correlativo integer,
	correlativo_texto character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	tipodocumento_caracter character varying,
	fecha character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nombre character varying,
	cliente_direccion character varying,
	cliente_ruc character varying,
	cliente_sexo character varying,
	cliente_foto character varying,
	nombre character varying,
	total numeric,
	redondeo numeric,
	pendiente boolean,
	usuarioid integer,
	usuario_nombre_full character varying,
	usuario_nombre character varying,
	usuario_usuario character varying,
	caja character varying,
	fecha_larga_empresa character varying,
	fecha_larga_almacen character varying
);


ALTER TYPE inventarios.type_pedido_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_pedido_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_pedido_imprimir_detalle AS (
	pedidoid integer,
	productoid integer,
	producto_nombre character varying,
	producto_codigo_sunat character varying,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	cantidad numeric,
	gratuito boolean,
	gratuito_texto character varying,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	grabado_texto character varying,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	comision numeric,
	item smallint,
	total numeric,
	entregado boolean,
	bonificacion numeric,
	observacion text,
	tieneobservacion integer,
	total_valor_venta numeric
);


ALTER TYPE inventarios.type_pedido_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_pedido_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_pedido_leer AS (
	pedidoid integer,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	fecha date,
	correlativo integer,
	clienteid integer,
	cliente_nombre character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	caja character varying,
	pendiente boolean,
	registro_text character varying,
	ventaid integer
);


ALTER TYPE inventarios.type_pedido_leer OWNER TO radiosan_ustaana;

--
-- Name: type_pedido_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_pedido_leer_items AS (
	pedidoid integer,
	productoid integer,
	producto character varying,
	producto_peso numeric,
	cantidad numeric,
	gratuito boolean,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	comision numeric,
	item smallint,
	total numeric,
	entregado boolean,
	bonificacion numeric,
	observacion text,
	cantidad_entregada numeric
);


ALTER TYPE inventarios.type_pedido_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_impresion_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_impresion_leer AS (
	codigo integer,
	tipo_modulo_impresion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	caja character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	serie character varying,
	cantidad_items integer,
	cantidad_impresiones integer,
	imprimir boolean,
	impresion_directa boolean,
	formato character varying,
	impresora character varying
);


ALTER TYPE inventarios.type_permisos_impresion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_permisos_impresion_leer_permisos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_permisos_impresion_leer_permisos AS (
	codigo integer,
	tipodocumentoid integer,
	serieid integer,
	serie character varying,
	imprimir boolean,
	almacenid integer,
	empresaid integer,
	formato character varying,
	impresora character varying,
	cantidad_items integer,
	cantidad_impresiones integer,
	impresion_directa boolean,
	codigo_for integer,
	tipo_modulo_impresion character varying,
	tipo_impresora character varying
);


ALTER TYPE inventarios.type_permisos_impresion_leer_permisos OWNER TO radiosan_ustaana;

--
-- Name: type_persona_leer_vendedores; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_leer_vendedores AS (
	personaid integer,
	nombre character varying,
	foto character varying,
	sexo character varying,
	usuario character varying
);


ALTER TYPE inventarios.type_persona_leer_vendedores OWNER TO radiosan_ustaana;

--
-- Name: type_producto_resumen; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_resumen AS (
	stock numeric,
	precio_promedio numeric
);


ALTER TYPE inventarios.type_producto_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_producto_ultimos_ingresos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_ultimos_ingresos AS (
	fecha date,
	numero character varying,
	nombre_persona character varying,
	precio numeric
);


ALTER TYPE inventarios.type_producto_ultimos_ingresos OWNER TO radiosan_ustaana;

--
-- Name: type_producto_ultimos_salidas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_ultimos_salidas AS (
	fecha date,
	numero character varying,
	nombre_persona character varying,
	precio numeric
);


ALTER TYPE inventarios.type_producto_ultimos_salidas OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_correlativos_libres; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_correlativos_libres AS (
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	serie character varying,
	inicio integer,
	fin integer,
	cantidad integer
);


ALTER TYPE inventarios.type_reporte_correlativos_libres OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ganancias_metas_vendedor; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ganancias_metas_vendedor AS (
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	vendedorid integer,
	vendedor_nombre character varying,
	meta numeric,
	ganancia numeric,
	porcentaje numeric
);


ALTER TYPE inventarios.type_reporte_ganancias_metas_vendedor OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ingreso_mercaderia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ingreso_mercaderia AS (
	ingresoid integer,
	fecha date,
	numero character varying,
	nombre_persona character varying,
	moneda character varying,
	simbolo character varying,
	subtotal numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_reporte_ingreso_mercaderia OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ingreso_mercaderia_detalladas_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ingreso_mercaderia_detalladas_producto AS (
	mes_ano character varying,
	dia integer,
	numero character varying,
	nombre_persona character varying,
	producto character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	subtotal numeric,
	fecha date,
	moneda character varying,
	simbolo_moneda character varying,
	codigo_ing integer
);


ALTER TYPE inventarios.type_reporte_ingreso_mercaderia_detalladas_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ingreso_mercaderia_detallado_proveedor; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ingreso_mercaderia_detallado_proveedor AS (
	personaid integer,
	persona character varying,
	ingresoid integer,
	fecha date,
	numero character varying,
	productoid integer,
	producto character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	total numeric,
	almacenid integer,
	almacen character varying
);


ALTER TYPE inventarios.type_reporte_ingreso_mercaderia_detallado_proveedor OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ingreso_mercaderia_persona; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ingreso_mercaderia_persona AS (
	nombre_persona character varying,
	mes_ano character varying,
	dia character varying,
	fecha date,
	numero character varying,
	moneda character varying,
	simbolo character varying,
	subtotal numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_reporte_ingreso_mercaderia_persona OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ingreso_mercaderia_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ingreso_mercaderia_producto AS (
	producto character varying,
	fecha date,
	detalle character varying,
	persona character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	total numeric,
	productoid integer,
	almacenid integer,
	almacen character varying
);


ALTER TYPE inventarios.type_reporte_ingreso_mercaderia_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ingreso_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ingreso_producto AS (
	productoid integer,
	producto character varying,
	almaenid integer,
	almacen_nombre character varying,
	fecha date,
	detalle character varying,
	personaid integer,
	persona_dni character varying,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cantidad numeric,
	precio numeric,
	descuento numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ingreso_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_inventario_permanente_valorizado; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_inventario_permanente_valorizado AS (
	tipolinea character varying,
	tipomovimiento integer,
	registro timestamp without time zone,
	nroreg integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	almacen_codigo character varying,
	productoid integer,
	producto character varying,
	codigo_catalogo character varying,
	codigo_unico_bienes character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	unidadmedida_codigo character varying,
	lineaid integer,
	linea_nombre character varying,
	linea_codigo character varying,
	fecha date,
	fecha_text character varying,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipmovmer_codigo character varying,
	tipmetval_codigo character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero character varying,
	ingreso_cantidad numeric,
	ingreso_precio numeric,
	ingreso_total numeric,
	salida_cantidad numeric,
	salida_precio numeric,
	salida_total numeric,
	saldo_cantidad numeric,
	saldo_precio numeric,
	saldo_total numeric,
	referencia character varying,
	referenciaid1 integer,
	codigo_libdia integer,
	estadoregistro integer,
	orden_producto integer,
	ultimo integer,
	tienedetalle integer
);


ALTER TYPE inventarios.type_reporte_inventario_permanente_valorizado OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_kardex_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_kardex_cabecera AS (
	categoriaid integer,
	categoria_nombre character varying,
	subcategoriaid integer,
	subcategoria_nombre character varying,
	productoid integer,
	producto_nombre character varying,
	stock_anterior numeric
);


ALTER TYPE inventarios.type_reporte_kardex_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_kardex_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_kardex_detalle AS (
	productoid integer,
	tipo integer,
	fecha date,
	numero_detalle character varying,
	ingreso numeric,
	salida numeric,
	personaid integer,
	persona_nombre character varying
);


ALTER TYPE inventarios.type_reporte_kardex_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_kardex_promedio; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_kardex_promedio AS (
	fecha date,
	personaid integer,
	persona_nombre character varying,
	numero character varying,
	productoid integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipo integer,
	ingreso_cantidad numeric,
	ingreso_precio numeric,
	ingreso_total numeric,
	ingreso_cantidad_bonif numeric,
	salida_cantidad numeric,
	salida_precio numeric,
	salida_total numeric,
	salida_cantidad_bonif numeric,
	saldo_cantidad numeric,
	saldo_precio numeric,
	saldo_total numeric,
	referencia character varying,
	referenciaid1 integer,
	cerrado boolean
);


ALTER TYPE inventarios.type_reporte_kardex_promedio OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_kardex_subcategoria_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_kardex_subcategoria_cabecera AS (
	categoriaid integer,
	categoria_nombre character varying,
	subcategoriaid integer,
	nombre character varying,
	stock_anterior numeric
);


ALTER TYPE inventarios.type_reporte_kardex_subcategoria_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_kardex_subcategoria_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_kardex_subcategoria_detalle AS (
	subcategoriaid integer,
	tipo integer,
	fecha date,
	numero_detalle character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	ingreso numeric,
	salida numeric,
	personaid integer,
	persona_nombre character varying
);


ALTER TYPE inventarios.type_reporte_kardex_subcategoria_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_clientes_frecuentes; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_clientes_frecuentes AS (
	clienteid integer,
	nombre_cliente character varying,
	almacenid integer,
	nombre_almacen character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_mineria_clientes_frecuentes OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_ingreso_mercaderia_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_ingreso_mercaderia_producto AS (
	almacenid integer,
	productoid integer,
	producto character varying,
	cantidad numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_mineria_ingreso_mercaderia_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_saldos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_saldos AS (
	productoid integer,
	producto character varying,
	almacenid integer,
	almacen character varying,
	anterior integer,
	ingreso integer,
	salida integer,
	actual integer,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_mineria_saldos OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_stock_general; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_stock_general AS (
	productoid integer,
	producto character varying,
	almacenid integer,
	almacen character varying,
	stock numeric
);


ALTER TYPE inventarios.type_reporte_mineria_stock_general OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_venta_hora; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_venta_hora AS (
	almacenid integer,
	almacen_nombre character varying,
	hora integer,
	total numeric
);


ALTER TYPE inventarios.type_reporte_mineria_venta_hora OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ordencompra_faltan_recoger; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ordencompra_faltan_recoger AS (
	productoid integer,
	producto_nombre character varying,
	ordencompraid integer,
	fecha date,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cantidad numeric,
	porrecoger numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ordencompra_faltan_recoger OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_precios_general; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_precios_general AS (
	productoid integer,
	almacenid integer,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric
);


ALTER TYPE inventarios.type_reporte_precios_general OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_precios_poralmacen_general; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_precios_poralmacen_general AS (
	productoid integer,
	almacenid integer,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric
);


ALTER TYPE inventarios.type_reporte_precios_poralmacen_general OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_productos_mas_vendidos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_productos_mas_vendidos AS (
	productoid integer,
	producto character varying,
	cantidad numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_productos_mas_vendidos OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_productos_mas_vendidos_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_productos_mas_vendidos_detalle AS (
	productoid integer,
	producto character varying,
	zonaid integer,
	zona_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	cantidad numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_productos_mas_vendidos_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_productos_nunca_vendidos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_productos_nunca_vendidos AS (
	productoid integer,
	producto character varying,
	cantidad numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_productos_nunca_vendidos OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ranking; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ranking AS (
	codigo integer,
	nombre_persona character varying,
	cantidad numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ranking OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_stock_general; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_stock_general AS (
	productoid integer,
	almacenid integer,
	stock numeric
);


ALTER TYPE inventarios.type_reporte_resumen_stock_general OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_diaria; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_diaria AS (
	ano integer,
	mes integer,
	dia integer,
	fecha date,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_diaria OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_diaria_byusuario; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_diaria_byusuario AS (
	ano integer,
	mes integer,
	dia integer,
	fecha date,
	usuarioid integer,
	usuario_nombre character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_diaria_byusuario OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_diaria_usuarios; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_diaria_usuarios AS (
	usuarioid integer,
	nombre character varying,
	foto character varying,
	sexo character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_diaria_usuarios OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_mensual; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_mensual AS (
	ano integer,
	mes integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_mensual OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_mensual_bytipodocumento; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_mensual_bytipodocumento AS (
	ano integer,
	mes integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_mensual_bytipodocumento OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_usuario_anual; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_usuario_anual AS (
	ano integer,
	usuarioid integer,
	usuario_nombre character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_usuario_anual OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_resumen_ventas_usuario_mensual; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_resumen_ventas_usuario_mensual AS (
	ano integer,
	mes integer,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	usuarioid integer,
	usuario_nombre character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_resumen_ventas_usuario_mensual OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_saldos; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_saldos AS (
	productoid integer,
	producto character varying,
	anterior numeric,
	ingreso numeric,
	salida numeric,
	actual numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_saldos OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_salida_mercaderia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_salida_mercaderia AS (
	salidaid integer,
	fecha date,
	numero character varying,
	nombre_persona character varying,
	moneda character varying,
	simbolo character varying,
	subtotal numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_reporte_salida_mercaderia OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_salida_mercaderia_detalladas_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_salida_mercaderia_detalladas_producto AS (
	mes_ano character varying,
	dia integer,
	numero character varying,
	nombre_persona character varying,
	producto character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	subtotal numeric,
	fecha date,
	moneda character varying,
	simbolo_moneda character varying,
	codigo_sal integer
);


ALTER TYPE inventarios.type_reporte_salida_mercaderia_detalladas_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_salida_mercaderia_detallado_persona; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_salida_mercaderia_detallado_persona AS (
	personaid integer,
	persona character varying,
	codigo_ing integer,
	fecha date,
	numero character varying,
	productoid integer,
	producto character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	total numeric,
	almacenid integer,
	almacen character varying
);


ALTER TYPE inventarios.type_reporte_salida_mercaderia_detallado_persona OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_salida_mercaderia_persona; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_salida_mercaderia_persona AS (
	nombre_persona character varying,
	mes_ano character varying,
	dia character varying,
	fecha date,
	numero character varying,
	moneda character varying,
	simbolo character varying,
	subtotal numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_reporte_salida_mercaderia_persona OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_salida_mercaderia_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_salida_mercaderia_producto AS (
	producto character varying,
	fecha date,
	detalle character varying,
	persona character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	total numeric,
	productoid integer,
	almacenid integer,
	almacen character varying
);


ALTER TYPE inventarios.type_reporte_salida_mercaderia_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_stock; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_stock AS (
	productoid integer,
	producto character varying,
	ingreso numeric,
	salida numeric,
	actual numeric,
	precio numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_stock OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_traslados_venta_destino_detallado_almacen; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_traslados_venta_destino_detallado_almacen AS (
	almacenid integer,
	almacen character varying,
	trasladoid integer,
	fecha date,
	numero character varying,
	productoid integer,
	producto character varying,
	cantidad_solicitada numeric,
	cantidad_confirmado numeric,
	precio numeric,
	total numeric,
	codigo_usu integer,
	nombre_usuario character varying,
	confirmado character varying
);


ALTER TYPE inventarios.type_reporte_traslados_venta_destino_detallado_almacen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_traslados_venta_destino_detallado_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_traslados_venta_destino_detallado_producto AS (
	productoid integer,
	producto character varying,
	codigo integer,
	fecha date,
	numero character varying,
	almacenid integer,
	almacen character varying,
	cantidad_solicitada numeric,
	cantidad_confirmado numeric,
	precio numeric,
	total numeric,
	codigo_usu integer,
	nombre_usuario character varying,
	confirmado character varying
);


ALTER TYPE inventarios.type_reporte_traslados_venta_destino_detallado_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_traslados_venta_origen_detallado_almacen; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_traslados_venta_origen_detallado_almacen AS (
	almacenid integer,
	almacen character varying,
	trasladoid integer,
	fecha date,
	numero character varying,
	productoid integer,
	producto character varying,
	cantidad_solicitada numeric,
	cantidad_confirmado numeric,
	precio numeric,
	total numeric,
	codigo_usu integer,
	nombre_usuario character varying,
	confirmado character varying
);


ALTER TYPE inventarios.type_reporte_traslados_venta_origen_detallado_almacen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_traslados_venta_origen_detallado_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_traslados_venta_origen_detallado_producto AS (
	productoid integer,
	producto character varying,
	trsladoid integer,
	fecha date,
	numero character varying,
	almacenid integer,
	almacen character varying,
	cantidad_solicitada numeric,
	cantidad_confirmado numeric,
	precio numeric,
	total numeric,
	codigo_usu integer,
	nombre_usuario character varying,
	confirmado character varying
);


ALTER TYPE inventarios.type_reporte_traslados_venta_origen_detallado_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas AS (
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	numero character varying,
	numero_detalle character varying,
	fecha date,
	cliente character varying,
	moneda character varying,
	abrev character varying,
	contado numeric,
	credito numeric,
	usuario character varying,
	caja character varying,
	estado character varying,
	dniruc character varying
);


ALTER TYPE inventarios.type_reporte_ventas OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_detalladas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_detalladas AS (
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	mes_ano character varying,
	dia integer,
	ventaid integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	numero character varying,
	numero_solo character varying,
	clienteid integer,
	cliente_tipdoc character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	productoid integer,
	producto character varying,
	moneda character varying,
	simbolo_moneda character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	subtotal numeric
);


ALTER TYPE inventarios.type_reporte_ventas_detalladas OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_detalladas_producto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_detalladas_producto AS (
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoid integer,
	producto character varying,
	producto_abreviatura character varying,
	ventaid integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	numero character varying,
	numero_detalle character varying,
	clienteid integer,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	moneda character varying,
	simbolo_moneda character varying,
	cantidad numeric,
	precio numeric,
	dcto numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ventas_detalladas_producto OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_perdidas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_perdidas AS (
	productoid integer,
	producto character varying,
	fecha date,
	numero character varying,
	cliente character varying,
	cantidad numeric,
	ultimo_precio numeric,
	precio_venta numeric,
	importe numeric,
	diferencia numeric,
	tipo_precio character varying
);


ALTER TYPE inventarios.type_reporte_ventas_perdidas OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_persona; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_persona AS (
	nombre_persona character varying,
	mes_ano character varying,
	dia character varying,
	fecha date,
	numero character varying,
	moneda character varying,
	simbolo character varying,
	subtotal numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_reporte_ventas_persona OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_pordia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_pordia AS (
	tipodocumentoid integer,
	documento_nombre character varying,
	documento_abreviatura character varying,
	dia integer,
	nombre_dia character varying,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ventas_pordia OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_vendedor_categoria; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_vendedor_categoria AS (
	empleado character varying,
	categoria character varying,
	cantidad numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ventas_vendedor_categoria OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_ventas_vendedor_subcategoria; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_ventas_vendedor_subcategoria AS (
	empleado character varying,
	categoria character varying,
	subcategoria character varying,
	cantidad numeric,
	total numeric
);


ALTER TYPE inventarios.type_reporte_ventas_vendedor_subcategoria OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_anuladas_documentos_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_anuladas_documentos_leer AS (
	resumenid integer,
	tipodocumento character varying,
	serie character varying,
	numero character varying,
	descripcion character varying,
	ventaid integer,
	venta_signo character varying
);


ALTER TYPE inventarios.type_resumen_anuladas_documentos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_anuladas_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_anuladas_getrow AS (
	resumenid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	contador integer,
	ticket character varying,
	estado integer,
	estado_detalle character varying,
	respuesta character varying,
	respuesta_observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_resumen_anuladas_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_anuladas_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_anuladas_leer AS (
	resumenid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	contador integer,
	cantidad integer,
	ticket character varying,
	estado integer,
	estado_detalle character varying,
	respuesta character varying,
	respuesta_observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_resumen_anuladas_leer OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_diario_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_diario_getrow AS (
	resumenid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	contador integer,
	tipo character varying,
	ticket character varying,
	estado integer,
	estado_detalle character varying,
	respuesta character varying,
	respuesta_observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_resumen_diario_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_diario_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_diario_leer AS (
	resumenid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	contador integer,
	tipo character varying,
	cantidad integer,
	ticket character varying,
	estado integer,
	estado_detalle character varying,
	respuesta character varying,
	respuesta_observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_resumen_diario_leer OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_diario_series_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_diario_series_leer AS (
	resumenid integer,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	serie character varying,
	inicio integer,
	fin integer,
	grabado numeric,
	exonerado numeric,
	inafecto numeric,
	otros numeric,
	isc numeric,
	igv numeric,
	otros_impuestos numeric,
	total numeric
);


ALTER TYPE inventarios.type_resumen_diario_series_leer OWNER TO radiosan_ustaana;

--
-- Name: type_resumen_diario_venta_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_resumen_diario_venta_leer AS (
	ventaid integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	numero character varying,
	signo character varying,
	cliente_tipdoc character varying,
	cliente_dniruc character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_resumen_diario_venta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_salida_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_getdataitem_edit AS (
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	existe_referencia boolean,
	saldo numeric
);


ALTER TYPE inventarios.type_salida_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_salida_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_getrow AS (
	salidaid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	correlativo integer,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_tipo character varying,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_ruc character varying,
	persona_sexo character varying,
	persona_foto character varying,
	fecha date,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo_contable character varying,
	total numeric,
	cambio numeric,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referenciatexto character varying,
	referenciafecha character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_salida_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_salida_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_imprimir_cabecera AS (
	salidaid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	correlativo_texto character varying,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_ruc character varying,
	persona_sexo character varying,
	persona_foto character varying,
	persona_telefono character varying,
	persona_email character varying,
	fecha character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo_contable character varying,
	total numeric,
	cambio numeric,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referenciatexto character varying,
	referencia_numero character varying,
	referencia_fecha character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_salida_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_salida_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_imprimir_detalle AS (
	salidaid integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	cantidad numeric,
	bonificacion numeric,
	precio numeric,
	item smallint,
	observacion text,
	total numeric
);


ALTER TYPE inventarios.type_salida_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_salida_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_leer AS (
	salidaid integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	moneda character varying,
	simbolo_moneda character varying,
	total numeric,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer
);


ALTER TYPE inventarios.type_salida_leer OWNER TO radiosan_ustaana;

--
-- Name: type_salida_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_leer_items AS (
	salidaid integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad numeric,
	bonificacion numeric,
	precio numeric,
	item smallint,
	observacion text,
	total numeric,
	existe_origen boolean
);


ALTER TYPE inventarios.type_salida_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_salida_leer_por_referencia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_leer_por_referencia AS (
	salidaid integer,
	registro character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	cantidad integer,
	total_cantidad numeric,
	cantidad_items_error integer
);


ALTER TYPE inventarios.type_salida_leer_por_referencia OWNER TO radiosan_ustaana;

--
-- Name: type_salida_resumen_tipodocumento; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_resumen_tipodocumento AS (
	tipodocumentoid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE inventarios.type_salida_resumen_tipodocumento OWNER TO radiosan_ustaana;

--
-- Name: type_serie_consulta; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_serie_consulta AS (
	serieid integer,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_signo character varying,
	detalle character varying,
	serie character varying,
	correlativo bigint,
	caja character varying
);


ALTER TYPE inventarios.type_serie_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_serie_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_serie_leer AS (
	serieid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_serie character varying,
	serie character varying,
	correlativo bigint,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	estado boolean
);


ALTER TYPE inventarios.type_serie_leer OWNER TO radiosan_ustaana;

--
-- Name: type_stock_inicial_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_stock_inicial_leer AS (
	productoid integer,
	producto character varying,
	categoria character varying,
	subcategoria character varying,
	marca character varying,
	stand character varying,
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	precio_com numeric,
	codigo_barras character varying,
	stock_min integer,
	stock_max integer,
	grabado boolean,
	stock_actual numeric,
	stock_inicial numeric,
	costo_inicial numeric,
	precio_com_inicial numeric,
	precio_ven_inicial numeric,
	vencimiento_inicial character varying,
	lote_inicial character varying
);


ALTER TYPE inventarios.type_stock_inicial_leer OWNER TO radiosan_ustaana;

--
-- Name: type_stock_leer_rango; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_stock_leer_rango AS (
	productoid integer,
	stock numeric
);


ALTER TYPE inventarios.type_stock_leer_rango OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_movimiento_mercaderia_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_movimiento_mercaderia_leer AS (
	tipmovmerid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE inventarios.type_tipo_movimiento_mercaderia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_operacion_consulta; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_operacion_consulta AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer
);


ALTER TYPE inventarios.type_tipo_operacion_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_operacion_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_operacion_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE inventarios.type_tipo_operacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipogasto_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_tipogasto_leer AS (
	tipogastoid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE inventarios.type_tipogasto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_transferencia_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_transferencia_getrow AS (
	transferenciaid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	almacenorigenid integer,
	almacenorigen_nombre character varying,
	almacenorigen_abreviatura character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	almacendestino_abreviatura character varying,
	moneda character varying,
	moneda_simbolo character varying,
	observacion text,
	cerrado boolean,
	estado boolean,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_transferencia_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_transferencia_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_transferencia_leer AS (
	transferenciaid integer,
	registro character varying,
	fecha date,
	tipmovmerid integer,
	tipmovmer_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	almacenorigenid integer,
	almacenorigen_nombre character varying,
	almacenorigen_abreviatura character varying,
	salidaid integer,
	salida_detalles character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	almacendestino_abreviatura character varying,
	ingresoid integer,
	ingreso_detalles character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cerrado boolean,
	estado boolean,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_transferencia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_transferencia_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_transferencia_leer_items AS (
	transferenciaid integer,
	productoid integer,
	producto character varying,
	cantidad numeric,
	precio numeric,
	orden integer,
	grabado boolean
);


ALTER TYPE inventarios.type_transferencia_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_traslados_venta_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_traslados_venta_getrow AS (
	trasladoid integer,
	registro character varying,
	numero character varying,
	almacenorigenid integer,
	almacenorigen_nombre character varying,
	almacendestinoid integer,
	almacendestino_nombre character varying,
	usuariosolicitaid integer,
	usuariosolicita_nombre character varying,
	usuariosolicita_sexo character varying,
	usuariosolicita_foto character varying,
	usuarioconfirmaid integer,
	usuarioconfirma_nombre character varying,
	usuarioconfirma_sexo character varying,
	usuarioconfirma_foto character varying,
	fecha date,
	total numeric,
	confirmado boolean,
	cerrado boolean,
	observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_traslados_venta_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_traslados_venta_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_traslados_venta_leer AS (
	trasladoid integer,
	fecha date,
	numero character varying,
	almacenorigenid integer,
	almacen_origen character varying,
	almacendestinoid integer,
	almacen_destino character varying,
	usuariosolicitaid integer,
	usuariosolicita_nombre character varying,
	total numeric,
	usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	confirmado boolean,
	observacion character varying
);


ALTER TYPE inventarios.type_traslados_venta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_traslados_venta_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_traslados_venta_leer_items AS (
	trasladoid integer,
	productoid integer,
	producto character varying,
	cantidad_solicitada numeric,
	cantidad numeric,
	precio numeric,
	peso numeric,
	grabado boolean
);


ALTER TYPE inventarios.type_traslados_venta_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_traslados_venta_leer_mensajes; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_traslados_venta_leer_mensajes AS (
	codigo integer,
	detalle character varying
);


ALTER TYPE inventarios.type_traslados_venta_leer_mensajes OWNER TO radiosan_ustaana;

--
-- Name: type_venta_abonos_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_abonos_leer AS (
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	registro character varying,
	fecha date,
	panillaid integer,
	planilla_numero integer,
	planilla_cajaid integer,
	plamilla_caja_nombre character varying,
	planilla_detalles character varying,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE inventarios.type_venta_abonos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_venta_anulacion_detalle_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_anulacion_detalle_leer AS (
	detalleid integer,
	ventaid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	numero_detalle character varying,
	estado boolean,
	motivoid integer,
	motivo_nombre character varying,
	observacion character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	ip character varying
);


ALTER TYPE inventarios.type_venta_anulacion_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_venta_consultar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_consultar AS (
	ventaid integer,
	tipo smallint,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	simbolo_moneda character varying,
	vta_total numeric,
	saldo numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	registro character varying,
	total_soles numeric,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying,
	planillaid integer,
	planilla_numero integer,
	planilla_cajaid integer,
	planilla_caja_nombre character varying,
	planilla_caja_abreviatura character varying,
	planilla_detalles character varying,
	repartozonaid integer,
	repartozona_nombre character varying
);


ALTER TYPE inventarios.type_venta_consultar OWNER TO radiosan_ustaana;

--
-- Name: type_venta_consultar_persona; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_consultar_persona AS (
	ventaid integer,
	tipo smallint,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_total numeric,
	abono numeric,
	saldo numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	registro character varying,
	total_soles numeric,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying
);


ALTER TYPE inventarios.type_venta_consultar_persona OWNER TO radiosan_ustaana;

--
-- Name: type_venta_consultar_planilla; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_consultar_planilla AS (
	ventaid integer,
	tipo smallint,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_total numeric,
	abono numeric,
	saldo numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	registro character varying,
	total_soles numeric,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying
);


ALTER TYPE inventarios.type_venta_consultar_planilla OWNER TO radiosan_ustaana;

--
-- Name: type_venta_getdataitem_edit; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_getdataitem_edit AS (
	precio_va numeric,
	precio_vb numeric,
	precio_vc numeric,
	precio_vd numeric,
	servicio boolean,
	stock_actual numeric,
	existe boolean,
	cantidad numeric,
	saldo numeric,
	ultimo_precio_ingreso numeric,
	ultimo_costo_ingreso numeric,
	ultimo_precio_venta numeric,
	unidadmedidaid integer
);


ALTER TYPE inventarios.type_venta_getdataitem_edit OWNER TO radiosan_ustaana;

--
-- Name: type_venta_getestado_salida; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_getestado_salida AS (
	error boolean,
	detalle character varying
);


ALTER TYPE inventarios.type_venta_getestado_salida OWNER TO radiosan_ustaana;

--
-- Name: type_venta_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_getrow AS (
	ventaid integer,
	tipooperacionid integer,
	tipooperacion_nombre character varying,
	tipooperacion_abreviatura character varying,
	tipooperacion_codigocontable character varying,
	tipo smallint,
	registro character varying,
	opcion integer,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	tipodocumento_caracter_contable character varying,
	numero character varying,
	fecha date,
	hora time without time zone,
	hora_texto character varying,
	hora_militar character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_razsoc character varying,
	cliente_direccion character varying,
	cliente_distrito character varying,
	cliente_provincia character varying,
	cliente_region character varying,
	cliente_pais character varying,
	cliente_ruc character varying,
	cliente_tipdoc character varying,
	cliente_sexo character varying,
	cliente_foto character varying,
	cliente_tipoid integer,
	cliente_tipoid_nombre character varying,
	cliente_tipoid_abreviatura character varying,
	cliente_tipoid_codigo character varying,
	nombre_cli character varying,
	direccionid integer,
	direcciondespachoid integer,
	direcciondespacho_direccionfull character varying,
	direcciondespacho_ubigeofull character varying,
	direcciondespacho_sucursal character varying,
	direcciondespacho_direccion character varying,
	direcciondespacho_urbanizacion character varying,
	direcciondespacho_referencia character varying,
	direcciondespacho_distritoid integer,
	direcciondespacho_distrito_nombre character varying,
	direcciondespacho_distrito_abreviatura character varying,
	direcciondespacho_distrito_ubigeo character varying,
	direcciondespacho_provinciaid integer,
	direcciondespacho_provincia_nombre character varying,
	direcciondespacho_provincia_abreviatura character varying,
	direcciondespacho_provincia_ubigeo character varying,
	direcciondespacho_departamentoid integer,
	direcciondespacho_departamento_nombre character varying,
	direcciondespacho_departamento_abreviatura character varying,
	direcciondespacho_departamento_ubigeo character varying,
	direcciondespacho_paisid integer,
	direcciondespacho_pais_nombre character varying,
	direcciondespacho_pais_abreviatura character varying,
	direcciondespacho_pais_ubigeo character varying,
	condicion character varying,
	vta_bruta numeric,
	descuento numeric,
	igv numeric,
	vta_gratuita numeric,
	vta_inafecta numeric,
	isc numeric,
	otros_tributos numeric,
	otros_cargos numeric,
	descuento_global_porc numeric,
	descuento_global numeric,
	percepcion numeric,
	vta_total numeric,
	vta_grabada numeric,
	vta_exonerada numeric,
	valor_igv numeric,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo_contable character varying,
	cambio numeric,
	comision numeric,
	impresiones smallint,
	descontar_stock boolean,
	cerrado boolean,
	signo character varying,
	referenciaid integer,
	referenciatipdocid integer,
	referenciatipdoc_nombre character varying,
	referenciatipdoc_abreviatura character varying,
	referenciatipdoc_codigo_contable character varying,
	referenciatipdoc_caracter character varying,
	referencia_numero character varying,
	referenciamotivoid integer,
	referenciamotivo_nombre character varying,
	referenciamotivo_codigo_contable character varying,
	pedidoid integer,
	redondeo numeric,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	saldo numeric,
	formapago_tipoformapagoid integer,
	formapago_tipotarjetaid integer,
	formapago_bancoid integer,
	formapago_detalle character varying,
	formapago_importe numeric,
	formapago_vuelto numeric,
	observacion character varying,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_sexo character varying,
	vendedor_foto character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	sunat_enviado boolean,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying,
	caja character varying,
	guias character varying,
	cantidad_items integer,
	cantidad_items_grabados integer,
	cantidad_items_exonerados integer,
	cantidad_items_gratuitos integer,
	cantidad_guias integer,
	hash character varying,
	estado boolean,
	anuladomotivoid integer,
	anuladomotivo_nombre character varying,
	anuladomotivo_codigo_contable character varying,
	anulado_observacion character varying,
	cantidad_porentregar integer,
	salidas_error_saldos integer,
	salidas_error_fecha integer,
	salidas_error_estado integer,
	salidas_error_items integer,
	vencimiento character varying,
	ultimoabono_fecha character varying,
	ultimoabono_moneda character varying,
	ultimoabono_monedasimbolo character varying,
	ultimoabono_importe numeric,
	qrcode character varying,
	qrcode_filename character varying,
	planillaid integer,
	planilla_numero integer,
	planilla_cajaid integer,
	planilla_caja_nombre character varying,
	total_valor_venta numeric,
	total_precio_venta numeric,
	xml_ubl character varying,
	xml_custom character varying,
	detraccion boolean,
	detraccion_numero character varying,
	detraccion_codigo character varying,
	detraccion_fecha date,
	detraccion_fecha_texto character varying,
	detraccion_porcentaje numeric,
	detraccion_porcentaje_texto character varying,
	detraccion_importe numeric,
	detraccion_importe_texto character varying,
	detraccion_banco_codigo character varying,
	detraccion_banco_numero character varying,
	reparto_zonaid integer,
	reparto_zona_nombre character varying,
	reparto_zona_abreviatura character varying,
	reparto_direccion character varying,
	reparto_referencia character varying,
	reparto_telefono character varying
);


ALTER TYPE inventarios.type_venta_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_venta_imprimir_cabecera; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_imprimir_cabecera AS (
	ventaid integer,
	registro character varying,
	registro_fecha character varying,
	registro_hora character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	tipodocumento_caracter character varying,
	numero character varying,
	clienteid integer,
	cliente character varying,
	fecha character varying,
	nombre_cli character varying,
	direccion character varying,
	direccion_full character varying,
	direccion_ciudad character varying,
	tipdocper character varying,
	dni_ruc character varying,
	condicion character varying,
	valor_igv numeric,
	vta_bruta numeric,
	descuento numeric,
	igv numeric,
	vta_total numeric,
	vta_grabada numeric,
	vta_exonerada numeric,
	vta_gratuita numeric,
	vta_inafecta numeric,
	isc numeric,
	otros_tributos numeric,
	otros_cargos numeric,
	descuento_global numeric,
	descuento_global_porc numeric,
	percepcion numeric,
	cambio numeric,
	vendedorid integer,
	vendedor_nombrefull character varying,
	vendedor_nombre character varying,
	vendedor_usuario character varying,
	usuarioid integer,
	usuario_nombrefull character varying,
	usuario_nombre character varying,
	usuario_usuario character varying,
	caja character varying,
	observacion character varying,
	guia_referencia character varying,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_nombre character varying,
	referenciaid integer,
	referenciatipdocid integer,
	referenciatipdoc_nombre character varying,
	referenciatipdoc_abreviatura character varying,
	referenciatipdoc_codigo_contable character varying,
	referenciatipdoc_caracter character varying,
	referencia_numero character varying,
	referenciamotivoid integer,
	referenciamotivo_nombre character varying,
	referenciamotivo_codigo_contable character varying,
	formapago_tipoformapagoid integer,
	formapago_tipoformapago_nombre character varying,
	formapago_tipotarjetaid integer,
	formapago_bancoid integer,
	formapago_detalle character varying,
	formapago_importe numeric,
	formapago_vuelto numeric,
	hash character varying,
	anuladomotivoid integer,
	anuladomotivo_nombre character varying,
	anuladomotivo_codigo_contable character varying,
	anulado_observacion character varying,
	fecha_dia integer,
	fecha_mes integer,
	fecha_mes_nombre character varying,
	fecha_ano integer,
	importe_letras character varying,
	subtitulo_igv character varying,
	estado boolean,
	qrcode character varying,
	qrcode_filename character varying,
	tipooperacionid integer,
	tipooperacion_nombre character varying,
	tipooperacion_abreviatura character varying,
	tipooperacion_codigocontable character varying,
	hora character varying,
	direcciondespachoid integer,
	direcciondespacho_direccionfull character varying,
	direcciondespacho_ubigeofull character varying,
	direcciondespacho_sucursal character varying,
	direcciondespacho_direccion character varying,
	direcciondespacho_urbanizacion character varying,
	direcciondespacho_referencia character varying,
	direcciondespacho_distritoid integer,
	direcciondespacho_distrito_nombre character varying,
	direcciondespacho_distrito_abreviatura character varying,
	direcciondespacho_distrito_ubigeo character varying,
	direcciondespacho_provinciaid integer,
	direcciondespacho_provincia_nombre character varying,
	direcciondespacho_provincia_abreviatura character varying,
	direcciondespacho_provincia_ubigeo character varying,
	direcciondespacho_departamentoid integer,
	direcciondespacho_departamento_nombre character varying,
	direcciondespacho_departamento_abreviatura character varying,
	direcciondespacho_departamento_ubigeo character varying,
	direcciondespacho_paisid integer,
	direcciondespacho_pais_nombre character varying,
	direcciondespacho_pais_abreviatura character varying,
	direcciondespacho_pais_ubigeo character varying,
	almacen_direccion character varying,
	almacen_direccion_full character varying,
	almacen_ubicacion character varying,
	almacen_ubigeo character varying,
	almacen_distrito character varying,
	almacen_provincia character varying,
	almacen_departamento character varying,
	almacen_pais character varying,
	empresa_direccion_full character varying,
	empresa_ubicacion character varying,
	empresa_ubigeo character varying,
	empresa_distrito character varying,
	empresa_provincia character varying,
	empresa_departamento character varying,
	empresa_pais character varying,
	detraccion boolean,
	detraccion_codigo character varying,
	detraccion_fecha1 character varying,
	detraccion_fecha2 character varying,
	detraccion_porcentaje numeric,
	detraccion_porcentaje_texto character varying,
	detraccion_importe numeric,
	detraccion_importe_texto character varying,
	detraccion_banco_codigo character varying,
	detraccion_banco_numero character varying,
	detraccion_leyenda text,
	fecha_larga_empresa character varying,
	fecha_larga_almacen character varying,
	reparto_zonaid integer,
	reparto_zona_nombre character varying,
	reparto_zona_abreviatura character varying,
	reparto_direccion character varying,
	reparto_referencia character varying,
	reparto_telefono character varying
);


ALTER TYPE inventarios.type_venta_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_venta_imprimir_detalle; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_imprimir_detalle AS (
	ventaid integer,
	productoid integer,
	producto character varying,
	unidadmedida character varying,
	cantidad numeric,
	gratuito boolean,
	gratuito_texto character varying,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	grabado_texto character varying,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	comision numeric,
	item smallint,
	total numeric,
	entregado boolean,
	bonificacion numeric,
	observacion text,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	codigo_sunat character varying,
	unidad_medida_codint character varying,
	total_valor_venta numeric,
	tiene_observacion integer
);


ALTER TYPE inventarios.type_venta_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer AS (
	ventaid integer,
	registro character varying,
	tipo smallint,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	numero character varying,
	numero_detalle character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	simbolo_moneda character varying,
	vta_total numeric,
	saldo numeric,
	aux_condicion character varying,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	total_soles numeric,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying,
	planillaid integer,
	planilla_numero integer,
	planilla_cajaid integer,
	planilla_caja_nombre character varying,
	planilla_caja_abreviatura character varying,
	planilla_detalles character varying,
	repartozonaid integer,
	repartozona_nombre character varying
);


ALTER TYPE inventarios.type_venta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_contingencias_enviar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_contingencias_enviar AS (
	ventaid integer,
	fecha character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipocontingencia_codigo character varying,
	tipooperacion_codigo character varying,
	tipodocumento_codigo character varying,
	serie character varying,
	numero1 character varying,
	numero2 character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	moneda_codigo character varying,
	importe_gravado numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_igv numeric,
	importe_total numeric,
	notascd_fecha character varying,
	notascd_tipodocumento_codigo character varying,
	notascd_serie character varying,
	notascd_numero character varying,
	signo character varying
);


ALTER TYPE inventarios.type_venta_leer_contingencias_enviar OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_contingencias_porinformar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_contingencias_porinformar AS (
	ventaid integer,
	fecha date,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipocontingenciaid integer,
	tipocontingencia_nombre character varying,
	tipocontingencia_codigo character varying,
	tipooperacionid integer,
	tipooperacion_nombre character varying,
	tipooperacion_codigo character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric,
	caja character varying,
	estado boolean,
	condicion character varying,
	signo character varying,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying,
	referenciaid integer,
	referenciatipodocumentoid integer
);


ALTER TYPE inventarios.type_venta_leer_contingencias_porinformar OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_contingencias_porinformar_fechas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_contingencias_porinformar_fechas AS (
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	cantidad integer,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_venta_leer_contingencias_porinformar_fechas OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_items; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_items AS (
	ventaid integer,
	productoid integer,
	itemid integer,
	producto character varying,
	producto_peso numeric,
	unidadmedida character varying,
	unidadmedida_codint character varying,
	cantidad numeric,
	gratuito boolean,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	comision numeric,
	item smallint,
	lote integer,
	saldo numeric,
	total numeric,
	entregado boolean,
	bonificacion numeric,
	observacion text,
	peso numeric,
	tipocalculo smallint,
	surtidorid integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	codigo_sunat character varying
);


ALTER TYPE inventarios.type_venta_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_items_sunat; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_items_sunat AS (
	ventaid integer,
	productoid integer,
	producto character varying,
	producto_peso numeric,
	unidadmedida character varying,
	unidadmedida_codint character varying,
	cantidad numeric,
	gratuito boolean,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	comision numeric,
	item smallint,
	lote integer,
	saldo numeric,
	total numeric,
	total_valor_venta numeric,
	entregado boolean,
	bonificacion numeric,
	observacion text,
	peso numeric,
	tipocalculo smallint,
	surtidorid integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	unidadmedidaid integer,
	unidadmedida_nombre character varying,
	unidadmedida_abreviatura character varying,
	codigo_sunat character varying
);


ALTER TYPE inventarios.type_venta_leer_items_sunat OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat AS (
	ventaid integer,
	fecha date,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	numero character varying,
	clienteid integer,
	cliente_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_grabada numeric,
	vta_exonerada numeric,
	vta_gratuita numeric,
	igv numeric,
	vta_total numeric,
	caja character varying,
	estado boolean,
	condicion character varying,
	signo character varying,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying
);


ALTER TYPE inventarios.type_venta_leer_sunat OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_porinformar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_porinformar AS (
	ventaid integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric,
	caja character varying,
	estado boolean,
	condicion character varying,
	signo character varying,
	hash character varying,
	sunat_respuesta character varying,
	sunat_respuesta_detalle character varying,
	referenciaid integer,
	referenciatipodocumentoid integer
);


ALTER TYPE inventarios.type_venta_leer_sunat_porinformar OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_porinformar_resumen_diario; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_porinformar_resumen_diario AS (
	almacenid integer,
	almacen_nombre character varying,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	tipodocumento_caracter character varying,
	serie character varying,
	serie_sunat character varying,
	inicio integer,
	fin integer,
	ids text,
	cantidad integer,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_venta_leer_sunat_porinformar_resumen_diario OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_porinformar_resumen_diario_bydocs; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_porinformar_resumen_diario_bydocs AS (
	ventaid integer,
	almacenid integer,
	almacen_nombre character varying,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	tipodocumento_caracter character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_razsoc character varying,
	cliente_direccion character varying,
	cliente_distrito character varying,
	cliente_provincia character varying,
	cliente_region character varying,
	cliente_pais character varying,
	cliente_ruc character varying,
	cliente_tipdoc character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	moneda_codigo_contable character varying,
	cambio numeric,
	vta_grabada numeric,
	vta_exonerada numeric,
	vta_gratuita numeric,
	igv numeric,
	vta_total numeric,
	valor_igv numeric,
	estado boolean,
	referenciaid integer,
	referenciatipdocid integer,
	referenciatipdoc_nombre character varying,
	referenciatipdoc_abreviatura character varying,
	referenciatipdoc_codigo_contable character varying,
	referenciatipdoc_caracter character varying,
	referencia_numero character varying,
	referenciamotivoid integer,
	referenciamotivo_nombre character varying,
	referenciamotivo_codigo_contable character varying,
	anuladomotivoid integer,
	anuladomotivo_nombre character varying,
	anuladomotivo_codigo_contable character varying,
	anulado_observacion character varying
);


ALTER TYPE inventarios.type_venta_leer_sunat_porinformar_resumen_diario_bydocs OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_porinformar_resumen_diario_fechas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_porinformar_resumen_diario_fechas AS (
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	cantidad_series integer,
	cantidad integer,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_venta_leer_sunat_porinformar_resumen_diario_fechas OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_porinformar_resumen_individual; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_porinformar_resumen_individual AS (
	almacenid integer,
	almacen_nombre character varying,
	cantidad integer,
	informados integer,
	noinformados integer,
	desde date,
	hasta date,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	total numeric
);


ALTER TYPE inventarios.type_venta_leer_sunat_porinformar_resumen_individual OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_voided_porinformar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_voided_porinformar AS (
	ventaid integer,
	fecha date,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	tipodocumento_caracter character varying,
	numero character varying,
	serie character varying,
	serie_sunat character varying,
	numerosolo integer,
	clienteid integer,
	cliente_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric,
	motivoid integer,
	motivo_nombre character varying,
	motivo_abreviatura character varying,
	motivo_codigo_contable character varying,
	caja character varying,
	condicion character varying,
	signo character varying
);


ALTER TYPE inventarios.type_venta_leer_sunat_voided_porinformar OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer_sunat_voided_porinformar_fechas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer_sunat_voided_porinformar_fechas AS (
	empresaid integer,
	empresa_nombre character varying,
	fecha date,
	cantidad integer,
	vta_grabada numeric,
	vta_exonerada numeric,
	igv numeric,
	vta_total numeric
);


ALTER TYPE inventarios.type_venta_leer_sunat_voided_porinformar_fechas OWNER TO radiosan_ustaana;

--
-- Name: type_venta_porcobrar_usuario; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_porcobrar_usuario AS (
	ventaid integer,
	tipo smallint,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	simbolo_moneda character varying,
	vta_total numeric,
	saldo numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	registro character varying,
	total_soles numeric,
	vencimiento character varying
);


ALTER TYPE inventarios.type_venta_porcobrar_usuario OWNER TO radiosan_ustaana;

--
-- Name: type_venta_porentregar; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_porentregar AS (
	ventaid integer,
	registro character varying,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	simbolo_moneda character varying,
	vta_total numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	cantidad_items integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_venta_porentregar OWNER TO radiosan_ustaana;

--
-- Name: type_venta_porentregar_byalmacen; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_porentregar_byalmacen AS (
	ventaid integer,
	registro character varying,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	simbolo_moneda character varying,
	vta_total numeric,
	usuario character varying,
	caja character varying,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	cantidad_items integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_venta_porentregar_byalmacen OWNER TO radiosan_ustaana;

--
-- Name: type_venta_porentregar_byalmacen_byproducto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_porentregar_byalmacen_byproducto AS (
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad_items integer,
	cantidad_clientes integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_venta_porentregar_byalmacen_byproducto OWNER TO radiosan_ustaana;

--
-- Name: type_venta_porentregar_byproducto; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_porentregar_byproducto AS (
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad_items integer,
	cantidad_clientes integer,
	cantidad_total numeric
);


ALTER TYPE inventarios.type_venta_porentregar_byproducto OWNER TO radiosan_ustaana;

--
-- Name: type_venta_sunat_detalle_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_sunat_detalle_leer AS (
	id integer,
	registro character varying,
	respuesta character varying,
	respuesta_detalle text,
	usuarioid integer,
	usuario_nombre character varying,
	ip character varying
);


ALTER TYPE inventarios.type_venta_sunat_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_venta_supervision_salidas; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_supervision_salidas AS (
	ventaid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	numero_detalle character varying,
	errores text
);


ALTER TYPE inventarios.type_venta_supervision_salidas OWNER TO radiosan_ustaana;

--
-- Name: type_venta_tiposdocumento_persona; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_tiposdocumento_persona AS (
	tipodocumentoid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE inventarios.type_venta_tiposdocumento_persona OWNER TO radiosan_ustaana;

--
-- Name: type_venta_tiposdocumento_planilla; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_tiposdocumento_planilla AS (
	tipodocumentoid integer,
	nombre character varying,
	abreviatura character varying
);


ALTER TYPE inventarios.type_venta_tiposdocumento_planilla OWNER TO radiosan_ustaana;

--
-- Name: type_verificar_transferencia; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_verificar_transferencia AS (
	codigo integer,
	producto character varying,
	stock_origen integer,
	stock_proceso integer
);


ALTER TYPE inventarios.type_verificar_transferencia OWNER TO radiosan_ustaana;

--
-- Name: type_zona_getrow; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_zona_getrow AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	estado boolean
);


ALTER TYPE inventarios.type_zona_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_zona_leer; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_zona_leer AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE inventarios.type_zona_leer OWNER TO radiosan_ustaana;

--
-- Name: type_zona_leer_sistema; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE type_zona_leer_sistema AS (
	zonaid integer,
	nombre character varying,
	abreviatura character varying,
	estado boolean
);


ALTER TYPE inventarios.type_zona_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: typeresult_pedido; Type: TYPE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TYPE typeresult_pedido AS (
	outstate boolean,
	outid integer,
	outnumber integer,
	outerrornumber integer,
	outdescription character varying
);


ALTER TYPE inventarios.typeresult_pedido OWNER TO radiosan_ustaana;

SET search_path = planillas, pg_catalog;

--
-- Name: type_afp_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_afp_leer AS (
	afpid integer,
	nombre character varying,
	abreviatura character varying,
	tasa numeric,
	comision numeric,
	prima numeric,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_afp_leer OWNER TO radiosan_ustaana;

--
-- Name: type_concepto_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_concepto_leer AS (
	conceptoid integer,
	tipoconceptoid integer,
	tipoconcepto_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	evaluacion character varying,
	tipoingreso character varying,
	tipo character varying,
	variable character varying,
	estado boolean
);


ALTER TYPE planillas.type_concepto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_concepto_non_tipoplanilla_calculo; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_concepto_non_tipoplanilla_calculo AS (
	conceptoid integer,
	tipoconceptoid integer,
	tipoconcepto_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	evaluacion character varying,
	tipoingreso character varying,
	tipo character varying,
	variable character varying,
	estado boolean
);


ALTER TYPE planillas.type_concepto_non_tipoplanilla_calculo OWNER TO radiosan_ustaana;

--
-- Name: type_concepto_non_tipoplanilla_ingreso; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_concepto_non_tipoplanilla_ingreso AS (
	conceptoid integer,
	tipoconceptoid integer,
	tipoconcepto_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	evaluacion character varying,
	tipoingreso character varying,
	tipo character varying,
	variable character varying,
	estado boolean
);


ALTER TYPE planillas.type_concepto_non_tipoplanilla_ingreso OWNER TO radiosan_ustaana;

--
-- Name: type_contrato_getrow; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_contrato_getrow AS (
	contratoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	personaid integer,
	persona_dni character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	inicio date,
	fin date,
	tipoplanillaid integer,
	tipoplanilla_nombre character varying,
	tipocontratoid integer,
	tipocontrato_nombre character varying,
	areaid integer,
	area_nombre character varying,
	cargoid integer,
	cargo_nombre character varying,
	turnoid integer,
	turno_nombre character varying,
	horarioid integer,
	horario_nombre character varying,
	nrohijos integer,
	nrohijosescolar integer,
	afpid integer,
	afp_nombre character varying,
	formapagoid integer,
	formapago_nombre character varying,
	formapagobancoid integer,
	formapagobanco_nombre character varying,
	formapagocuenta character varying,
	ctsbancoid integer,
	ctsbanco_nombre character varying,
	ctscuenta character varying,
	ctsmoneda character varying,
	tiposegurosaludid integer,
	tiposegurosalud_nombre character varying,
	sueldobasico numeric,
	observacion text
);


ALTER TYPE planillas.type_contrato_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_contrato_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_contrato_leer AS (
	contratoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	personaid integer,
	persona_dni character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	inicio date,
	fin date,
	tipoplanillaid integer,
	tipoplanilla_nombre character varying,
	tipocontratoid integer,
	tipocontrato_nombre character varying,
	areaid integer,
	area_nombre character varying,
	cargoid integer,
	cargo_nombre character varying,
	sueldobasico numeric
);


ALTER TYPE planillas.type_contrato_leer OWNER TO radiosan_ustaana;

--
-- Name: type_contrato_leer_paraingresodatos; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_contrato_leer_paraingresodatos AS (
	contratoid integer,
	registro character varying,
	personaid integer,
	persona_dni character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	inicio date,
	fin date,
	tipoplanillaid integer,
	tipoplanilla_nombre character varying,
	tipocontratoid integer,
	tipocontrato_nombre character varying,
	areaid integer,
	area_nombre character varying,
	cargoid integer,
	cargo_nombre character varying,
	sueldobasico numeric
);


ALTER TYPE planillas.type_contrato_leer_paraingresodatos OWNER TO radiosan_ustaana;

--
-- Name: type_formapago_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_formapago_leer AS (
	formapagoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_formapago_leer OWNER TO radiosan_ustaana;

--
-- Name: type_horario_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_horario_leer AS (
	horarioid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_horario_leer OWNER TO radiosan_ustaana;

--
-- Name: type_periodo_dias_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_periodo_dias_leer AS (
	tipoperiodo character varying,
	anio integer,
	periodo integer,
	dias integer
);


ALTER TYPE planillas.type_periodo_dias_leer OWNER TO radiosan_ustaana;

--
-- Name: type_planilla_calculo_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_planilla_calculo_leer AS (
	tipoplanillaid integer,
	empresaid integer,
	empleadoid integer,
	anio integer,
	periodo integer,
	conceptoid integer,
	importe numeric
);


ALTER TYPE planillas.type_planilla_calculo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_planilla_ingreso_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_planilla_ingreso_leer AS (
	tipoplanillaid integer,
	empresaid integer,
	empleadoid integer,
	anio integer,
	periodo integer,
	conceptoid integer,
	importe numeric
);


ALTER TYPE planillas.type_planilla_ingreso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipoconcepto_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoconcepto_leer AS (
	tipoconceptoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_tipoconcepto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipocontrato_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_tipocontrato_leer AS (
	tipocontratoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_tipocontrato_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipoplanilla_calculo_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoplanilla_calculo_leer AS (
	conceptoid integer,
	tipoconceptoid integer,
	tipoconcepto_nombre character varying,
	concepto_nombre character varying,
	concepto_abreviatura character varying,
	concepto_variable character varying,
	"grupóid" integer,
	subgrupoid integer,
	formula text,
	orden integer
);


ALTER TYPE planillas.type_tipoplanilla_calculo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipoplanilla_ingreso_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoplanilla_ingreso_leer AS (
	conceptoid integer,
	tipoconceptoid integer,
	tipoconcepto_nombre character varying,
	concepto_nombre character varying,
	concepto_abreviatura character varying,
	concepto_evaluacion character varying,
	concepto_tipoingreso character varying,
	concepto_tipo character varying,
	concepto_variable character varying,
	titulo character varying,
	descripcion character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_tipoplanilla_ingreso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipoplanilla_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoplanilla_leer AS (
	tipoplanillaid integer,
	nombre character varying,
	abreviatura character varying,
	tipo_periodo character varying,
	cantidad_periodos integer,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_tipoplanilla_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tiposegurosalud_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_tiposegurosalud_leer AS (
	tiposegurosaludid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_tiposegurosalud_leer OWNER TO radiosan_ustaana;

--
-- Name: type_turno_leer; Type: TYPE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE TYPE type_turno_leer AS (
	turnoid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE planillas.type_turno_leer OWNER TO radiosan_ustaana;

SET search_path = public, pg_catalog;

--
-- Name: type_config_query; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_config_query AS (
	unidadid integer,
	procesomatriculaid integer,
	periodoid integer,
	nivelid integer,
	gradoid integer,
	gradoseccionid integer,
	configgroupid integer,
	configsubgroupid integer,
	configvarsid integer,
	configvars_name character varying,
	valor text
);


ALTER TYPE public.type_config_query OWNER TO radiosan_ustaana;

--
-- Name: type_config_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_config_read AS (
	unidadid integer,
	procesomatriculaid integer,
	periodoid integer,
	nivelid integer,
	gradoid integer,
	gradoseccionid integer,
	configgroupid integer,
	configsubgroupid integer,
	configvarsid integer,
	valor text
);


ALTER TYPE public.type_config_read OWNER TO radiosan_ustaana;

--
-- Name: type_configgroup_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configgroup_read AS (
	configgroupid integer,
	name character varying,
	description character varying,
	"order" integer,
	status boolean,
	count_subgroup integer
);


ALTER TYPE public.type_configgroup_read OWNER TO radiosan_ustaana;

--
-- Name: type_configsubgroup_getrowbyname; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configsubgroup_getrowbyname AS (
	configsubgroupid integer,
	name character varying,
	description character varying,
	configgroupid integer,
	configgroup_name character varying,
	configgroup_description character varying
);


ALTER TYPE public.type_configsubgroup_getrowbyname OWNER TO radiosan_ustaana;

--
-- Name: type_configsubgroup_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configsubgroup_read AS (
	configsubgroupid integer,
	name character varying,
	description character varying,
	"order" integer,
	status boolean,
	configgroupid integer,
	configgroup_name character varying,
	count_vars integer
);


ALTER TYPE public.type_configsubgroup_read OWNER TO radiosan_ustaana;

--
-- Name: type_configsubgroupvars_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configsubgroupvars_read AS (
	configvarsid integer,
	name character varying,
	description character varying,
	inputtype character varying,
	length integer,
	min integer,
	max integer,
	"order" integer,
	count_values integer
);


ALTER TYPE public.type_configsubgroupvars_read OWNER TO radiosan_ustaana;

--
-- Name: type_configvalues_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvalues_read AS (
	configvaluesid integer,
	value character varying,
	description character varying,
	"order" integer,
	status boolean,
	configvaluestypeid integer,
	configvaluestype_name character varying,
	count_vars integer
);


ALTER TYPE public.type_configvalues_read OWNER TO radiosan_ustaana;

--
-- Name: type_configvalues_read_non_configvars; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvalues_read_non_configvars AS (
	configvaluesid integer,
	value character varying,
	description character varying,
	"order" integer,
	status boolean,
	count_values integer,
	configvaluestypeid integer,
	configvaluestype_name character varying
);


ALTER TYPE public.type_configvalues_read_non_configvars OWNER TO radiosan_ustaana;

--
-- Name: type_configvaluestype_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvaluestype_read AS (
	configvaluestypeid integer,
	name character varying,
	"order" integer,
	status boolean,
	count_values integer
);


ALTER TYPE public.type_configvaluestype_read OWNER TO radiosan_ustaana;

--
-- Name: type_configvars_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvars_read AS (
	configvarsid integer,
	name character varying,
	description character varying,
	type character varying,
	length integer,
	min integer,
	max integer,
	inputtype character varying,
	"order" integer,
	status boolean,
	configvarstypeid integer,
	configvarstype_name character varying,
	count_values integer
);


ALTER TYPE public.type_configvars_read OWNER TO radiosan_ustaana;

--
-- Name: type_configvars_read_non_configsubgroups; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvars_read_non_configsubgroups AS (
	configvarsid integer,
	name character varying,
	description character varying,
	type character varying,
	length integer,
	min integer,
	max integer,
	inputtype character varying,
	"order" integer,
	status boolean,
	count_values integer
);


ALTER TYPE public.type_configvars_read_non_configsubgroups OWNER TO radiosan_ustaana;

--
-- Name: type_configvarstype_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvarstype_read AS (
	configvarstypeid integer,
	name character varying,
	"order" integer,
	status boolean,
	count_vars integer
);


ALTER TYPE public.type_configvarstype_read OWNER TO radiosan_ustaana;

--
-- Name: type_configvarsvalues_query; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvarsvalues_query AS (
	configvaluesid integer,
	value character varying,
	description character varying
);


ALTER TYPE public.type_configvarsvalues_query OWNER TO radiosan_ustaana;

--
-- Name: type_configvarsvalues_read; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvarsvalues_read AS (
	configvaluesid integer,
	value character varying,
	description character varying,
	"order" integer
);


ALTER TYPE public.type_configvarsvalues_read OWNER TO radiosan_ustaana;

--
-- Name: type_configvarsvalues_read_group; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_configvarsvalues_read_group AS (
	configvarsid integer,
	configvaluesid integer,
	value character varying,
	description character varying,
	"order" integer
);


ALTER TYPE public.type_configvarsvalues_read_group OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_alumnos_libres; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_alumnos_libres AS (
	codigo_alu integer,
	alumno character varying,
	codigo_gra integer,
	grado character varying,
	grado_abreviatura character varying,
	grado_numero integer,
	codigo_grasec integer,
	seccion character varying,
	codigo_per integer,
	periodo character varying,
	periodo_numero integer,
	sexo character varying,
	foto character varying,
	condicion_real character varying,
	estado_mat character varying
);


ALTER TYPE public.type_reporte_alumnos_libres OWNER TO radiosan_ustaana;

--
-- Name: type_result_general; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_result_general AS (
	outstate boolean,
	outid integer,
	outerrornumber integer,
	outdescription text
);


ALTER TYPE public.type_result_general OWNER TO radiosan_ustaana;

--
-- Name: type_tablas_relacionadas; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_tablas_relacionadas AS (
	schema character varying,
	tabla character varying,
	campo character varying
);


ALTER TYPE public.type_tablas_relacionadas OWNER TO radiosan_ustaana;

--
-- Name: type_tablas_relacionadas_registros; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE type_tablas_relacionadas_registros AS (
	schema name,
	tabla name,
	campo name,
	cantidad integer
);


ALTER TYPE public.type_tablas_relacionadas_registros OWNER TO radiosan_ustaana;

--
-- Name: typeresult; Type: TYPE; Schema: public; Owner: radiosan_ustaana
--

CREATE TYPE typeresult AS (
	outstate boolean,
	outid integer,
	outerrornumber integer,
	outdescription character varying
);


ALTER TYPE public.typeresult OWNER TO radiosan_ustaana;

SET search_path = rastro, pg_catalog;

--
-- Name: type_ingreso_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_leer AS (
	tipoedit character varying,
	registro character varying,
	ingresoid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	moneda character varying,
	moneda_simbolo character varying,
	total numeric,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	referencia_texto character varying
);


ALTER TYPE rastro.type_ingreso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ingreso_leer_items; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ingreso_leer_items AS (
	tipoedit character varying,
	ingresoid integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad numeric,
	bonificacion numeric,
	precio numeric,
	item smallint,
	observacion text,
	total numeric
);


ALTER TYPE rastro.type_ingreso_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_ingresoedit_getrow; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ingresoedit_getrow AS (
	ingresoeditid integer,
	ingresoid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	tipo character varying,
	registro character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_ingresoedit_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ingresoedit_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ingresoedit_leer AS (
	ingresoeditid integer,
	tipoedit character varying,
	registro character varying,
	ingresoid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	tipodocumento_abreviatura character varying,
	tipodocumento_nombre character varying,
	numero character varying,
	personaid integer,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_ingresoedit_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_detalle_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_detalle_leer AS (
	tipoedit character varying,
	ordencompraid integer,
	productoid integer,
	producto character varying,
	unidadmedida character varying,
	unidadmedida_codint character varying,
	cantidad numeric,
	gratuito boolean,
	valor_venta numeric,
	precio numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	igv numeric,
	item smallint,
	total numeric,
	bonificacion numeric,
	observacion text,
	tipocalculo smallint,
	saldo numeric
);


ALTER TYPE rastro.type_ordencompra_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompra_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompra_leer AS (
	ordencompraeditid integer,
	tipoedit character varying,
	ordencompraid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	correlativo integer,
	fecha date,
	proveedorid integer,
	proveedor_tipo character varying,
	proveedor_nrodoc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	paraareaid integer,
	paraarea_nombre character varying,
	entrega_fecha date,
	entrega_lugar character varying,
	doc_ref character varying,
	gratuito numeric,
	exonerado numeric,
	grabado numeric,
	igv numeric,
	descuento numeric,
	descuento_global numeric,
	descuento_global_porc numeric,
	total numeric,
	valor_igv numeric,
	referencia character varying,
	codigo_ref1 integer,
	codigo_ref2 integer,
	observacion character varying,
	estadoactual integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	total_soles numeric
);


ALTER TYPE rastro.type_ordencompra_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompraedit_getrow; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompraedit_getrow AS (
	ordencompraeditid integer,
	ordencompraid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	tipo character varying,
	registro character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_ordencompraedit_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ordencompraedit_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ordencompraedit_leer AS (
	ordencompraeditid integer,
	tipoedit character varying,
	registro character varying,
	ordencompraid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	correlativo integer,
	proveedorid integer,
	proveedor_nombre character varying,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_ordencompraedit_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_email_read; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_email_read AS (
	tipoedit character varying,
	codigo integer,
	personaid integer,
	tipoemailid integer,
	tipo_email_nombre character varying,
	email character varying,
	nombre character varying,
	main boolean,
	publico boolean,
	tipo_email_requerido boolean
);


ALTER TYPE rastro.type_persona_email_read OWNER TO radiosan_ustaana;

--
-- Name: type_persona_juridica_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_juridica_leer AS (
	personaeditid integer,
	tipoedit character varying,
	personaid integer,
	raz_soc character varying,
	ruc character varying
);


ALTER TYPE rastro.type_persona_juridica_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_leer AS (
	personaeditid integer,
	tipoedit character varying,
	personaid integer,
	tipo character varying,
	nombre_comercial character varying,
	direccion character varying,
	telefono character varying,
	email character varying,
	estado boolean,
	registro_text character varying,
	rol character varying,
	distritoid integer,
	distrito_nombre character varying,
	provinciaid integer,
	provincia_nombre character varying,
	departamentoid integer,
	departamento_nombre character varying
);


ALTER TYPE rastro.type_persona_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_natural_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_natural_leer AS (
	personaeditid integer,
	tipoedit character varying,
	personaid integer,
	ape_pat character varying,
	ape_mat character varying,
	nombre character varying,
	sexo character varying,
	est_civil character varying,
	nacimiento date,
	dni character varying,
	titulo character varying
);


ALTER TYPE rastro.type_persona_natural_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_socialmedia_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_socialmedia_leer AS (
	tipoedit character varying,
	personaid integer,
	tiposocialmediaid integer,
	tipo_socialmedia_nombre character varying,
	url character varying
);


ALTER TYPE rastro.type_persona_socialmedia_leer OWNER TO radiosan_ustaana;

--
-- Name: type_persona_telefono_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_persona_telefono_leer AS (
	tipoedit character varying,
	codigo integer,
	personaid integer,
	tipotelefonoid integer,
	tipo_telefono_nombre character varying,
	numero character varying,
	nombre character varying,
	main boolean,
	publico boolean,
	tipo_email_requerido boolean
);


ALTER TYPE rastro.type_persona_telefono_leer OWNER TO radiosan_ustaana;

--
-- Name: type_personaedit_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_personaedit_leer AS (
	personaeditid integer,
	tipoedit character varying,
	registro character varying,
	personaid integer,
	tipo character varying,
	nombre_persona character varying,
	rol character varying,
	usuarioid integer,
	usuario character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_personaedit_leer OWNER TO radiosan_ustaana;

--
-- Name: type_salida_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_leer AS (
	tipoedit character varying,
	registro character varying,
	salidaid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipomovimientoid integer,
	tipomovimiento_nombre character varying,
	correlativo integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	personaid integer,
	persona_dniruc character varying,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	moneda character varying,
	moneda_simbolo character varying,
	total numeric,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_texto character varying
);


ALTER TYPE rastro.type_salida_leer OWNER TO radiosan_ustaana;

--
-- Name: type_salida_leer_items; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_salida_leer_items AS (
	tipoedit character varying,
	salidaid integer,
	productoid integer,
	producto_nombre character varying,
	producto_abreviatura character varying,
	cantidad numeric,
	bonificacion numeric,
	precio numeric,
	item smallint,
	observacion text,
	total numeric
);


ALTER TYPE rastro.type_salida_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_salidaedit_getrow; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_salidaedit_getrow AS (
	salidaeditid integer,
	salidaid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	tipo character varying,
	registro character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_salidaedit_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_salidaedit_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_salidaedit_leer AS (
	salidaeditid integer,
	tipoedit character varying,
	registro character varying,
	salidaid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	correlativo integer,
	tipodocumento_abreviatura character varying,
	tipodocumento_nombre character varying,
	numero character varying,
	personaid integer,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_salidaedit_leer OWNER TO radiosan_ustaana;

--
-- Name: type_venta_detalle_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_detalle_leer AS (
	tipoedit character varying,
	ventaid integer,
	productoid integer,
	producto character varying,
	producto_peso numeric,
	unidadmedida character varying,
	unidadmedida_codint character varying,
	cantidad numeric,
	gratuito boolean,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	grabado boolean,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	comision numeric,
	item smallint,
	lote integer,
	saldo numeric,
	total numeric,
	entregado boolean,
	bonificacion numeric,
	observacion text
);


ALTER TYPE rastro.type_venta_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_venta_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_venta_leer AS (
	ventaeditid integer,
	tipoedit character varying,
	ventaid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipo smallint,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	clienteid integer,
	cliente_tipo character varying,
	cliente_nrodoc character varying,
	cliente_nombre character varying,
	cliente_foto character varying,
	cliente_sexo character varying,
	moneda character varying,
	moneda_simbolo character varying,
	cambio numeric,
	vta_bruta numeric,
	descuento numeric,
	igv numeric,
	vta_grabada numeric,
	vta_exonerada numeric,
	valor_igv numeric,
	vta_total numeric,
	impresiones integer,
	vendedorid integer,
	vendedor_nombre character varying,
	vendedor_foto character varying,
	vendedor_sexo character varying,
	vendedor_usuario character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	observacion character varying,
	estado boolean,
	cerrado boolean,
	condicion character varying,
	signo character varying,
	total_soles numeric,
	condicionpagoid integer,
	condicionpago_nombre character varying,
	hash character varying,
	referenciaid integer,
	referenciatipdocid integer,
	referenciatipdoc_nombre character varying,
	referenciatipdoc_abreviatura character varying,
	referenciatipdoc_codigo_contable character varying,
	referenciatipdoc_caracter character varying,
	referencia_numero character varying,
	referenciamotivoid integer,
	referenciamotivo_nombre character varying
);


ALTER TYPE rastro.type_venta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ventaedit_getrow; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ventaedit_getrow AS (
	ventaeditid integer,
	ventaid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	tipo character varying,
	registro character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_ventaedit_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_ventaedit_leer; Type: TYPE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE TYPE type_ventaedit_leer AS (
	ventaeditid integer,
	tipoedit character varying,
	registro character varying,
	ventaid integer,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_nombre character varying,
	numero character varying,
	clienteid integer,
	cliente_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	vta_total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	ip character varying,
	estado smallint
);


ALTER TYPE rastro.type_ventaedit_leer OWNER TO radiosan_ustaana;

SET search_path = spool, pg_catalog;

--
-- Name: type_atributo_leer; Type: TYPE; Schema: spool; Owner: radiosan_ustaana
--

CREATE TYPE type_atributo_leer AS (
	codigo integer,
	nombre character varying,
	valor character varying,
	cancel character varying,
	codigo_tip integer,
	tipo_impresora character varying
);


ALTER TYPE spool.type_atributo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_detalle_formato_leer; Type: TYPE; Schema: spool; Owner: radiosan_ustaana
--

CREATE TYPE type_detalle_formato_leer AS (
	codigo integer,
	codigo_for integer,
	linea smallint,
	item smallint,
	tipo_area character varying,
	formato character varying,
	nombres_formatos character varying,
	tipo_valor smallint,
	valor character varying,
	tipo_formato smallint,
	alineacion character varying,
	posicion integer,
	mayusculas character varying
);


ALTER TYPE spool.type_detalle_formato_leer OWNER TO radiosan_ustaana;

--
-- Name: type_detalle_formato_leer_permisos; Type: TYPE; Schema: spool; Owner: radiosan_ustaana
--

CREATE TYPE type_detalle_formato_leer_permisos AS (
	codigo_for integer,
	linea smallint,
	item smallint,
	tipo_area character varying,
	formato character varying,
	cancel_formato character varying,
	tipo_valor smallint,
	valor character varying,
	tipo_formato smallint,
	alineacion character varying,
	posicion integer,
	mayusculas character varying,
	condicion boolean,
	condicion_campo character varying,
	condicion_signo character varying,
	condicion_valor character varying
);


ALTER TYPE spool.type_detalle_formato_leer_permisos OWNER TO radiosan_ustaana;

--
-- Name: type_detalle_formato_reporte_leer; Type: TYPE; Schema: spool; Owner: radiosan_ustaana
--

CREATE TYPE type_detalle_formato_reporte_leer AS (
	codigo integer,
	codigo_for integer,
	linea smallint,
	item smallint,
	tipo_area character varying,
	formato character varying,
	nombres_formatos character varying,
	tipo_valor smallint,
	valor character varying,
	tipo_formato smallint,
	alineacion character varying,
	posicion integer,
	mayusculas character varying
);


ALTER TYPE spool.type_detalle_formato_reporte_leer OWNER TO radiosan_ustaana;

--
-- Name: type_formato_leer; Type: TYPE; Schema: spool; Owner: radiosan_ustaana
--

CREATE TYPE type_formato_leer AS (
	codigo integer,
	nombre character varying,
	tipoimpresoraid integer,
	tipoimpresora_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	modulo character varying
);


ALTER TYPE spool.type_formato_leer OWNER TO radiosan_ustaana;

--
-- Name: type_formato_reporte_leer; Type: TYPE; Schema: spool; Owner: radiosan_ustaana
--

CREATE TYPE type_formato_reporte_leer AS (
	codigo integer,
	nombre character varying,
	codigo_tip integer,
	tipo_impresora character varying,
	grupos character varying,
	linias_cab integer,
	linias_hoja integer,
	linias_pie integer,
	id_rpt character varying
);


ALTER TYPE spool.type_formato_reporte_leer OWNER TO radiosan_ustaana;

SET search_path = sunat, pg_catalog;

--
-- Name: type_codigo_detraccion_leer; Type: TYPE; Schema: sunat; Owner: radiosan_ustaana
--

CREATE TYPE type_codigo_detraccion_leer AS (
	codigo character varying,
	nombre character varying
);


ALTER TYPE sunat.type_codigo_detraccion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_leer_codigos_retorno; Type: TYPE; Schema: sunat; Owner: radiosan_ustaana
--

CREATE TYPE type_leer_codigos_retorno AS (
	codigo character varying,
	descripcion text,
	explicacion text
);


ALTER TYPE sunat.type_leer_codigos_retorno OWNER TO radiosan_ustaana;

--
-- Name: type_producto_consulta; Type: TYPE; Schema: sunat; Owner: radiosan_ustaana
--

CREATE TYPE type_producto_consulta AS (
	segmentoid character varying,
	segmento_nombre character varying,
	familiaid character varying,
	familia_nombre character varying,
	claseid character varying,
	clase_nombre character varying,
	productoid character varying,
	nombre character varying
);


ALTER TYPE sunat.type_producto_consulta OWNER TO radiosan_ustaana;

SET search_path = tesoreria, pg_catalog;

--
-- Name: type_caja_empresa_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_caja_empresa_leer AS (
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	serieid_ingreso integer,
	serieid_ingreso_tipodocumentoid integer,
	serieid_ingreso_tipodocumento_nombre character varying,
	serieid_ingreso_tipodocumento_abreviatura character varying,
	serieid_ingreso_serie character varying,
	serieid_ingreso_serie2 character varying,
	serieid_egreso integer,
	serieid_egreso_tipodocumentoid integer,
	serieid_egreso_tipodocumento_nombre character varying,
	serieid_egreso_tipodocumento_abreviatura character varying,
	serieid_egreso_serie character varying,
	serieid_egreso_serie2 character varying
);


ALTER TYPE tesoreria.type_caja_empresa_leer OWNER TO radiosan_ustaana;

--
-- Name: type_caja_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_caja_getrow AS (
	cajaid integer,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean,
	caja_ultimo integer,
	caja_ultimo_numero integer,
	caja_ultimo_fecha date,
	caja_ultimo_saldo numeric,
	caja_ultimo_moneda character varying,
	caja_ultimo_cerrado boolean,
	caja_ultimo_operador integer,
	caja_ultimo_operador_nombre character varying,
	saldo_efectivo_monbas numeric,
	saldo_efectivo_monext numeric,
	saldo_cheque_monbas numeric,
	saldo_cheque_monext numeric
);


ALTER TYPE tesoreria.type_caja_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_caja_getsaldos; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_caja_getsaldos AS (
	saldo_efectivo_monbas numeric,
	saldo_efectivo_monext numeric,
	saldo_cheque_monbas numeric,
	saldo_cheque_monext numeric
);


ALTER TYPE tesoreria.type_caja_getsaldos OWNER TO radiosan_ustaana;

--
-- Name: type_caja_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_caja_leer AS (
	cajaid integer,
	zonaid integer,
	zona_nombre character varying,
	zona_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_caja_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cajachica_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajachica_getrow AS (
	cajachicaid integer,
	registro character varying,
	cajanumeroid integer,
	cajanumero_numero integer,
	cajanumero_nombre character varying,
	tipo character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	fecha date,
	tipoid integer,
	tipo_nombre character varying,
	personaid integer,
	persona_nombre character varying,
	persona_sexo character varying,
	persona_foto character varying,
	concepto character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe numeric,
	cambio numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	bancoid integer,
	banco_nombre character varying,
	ctacteid integer,
	ctacte_nombre character varying,
	tipotarjetaid integer,
	tipotarjeta_nombre character varying,
	operacion character varying,
	tipmovid integer,
	tipmov_nombre character varying,
	centrocostoid integer,
	centrocosto_nombre character varying,
	centrogastoid integer,
	centrogasto_nombre character varying,
	observacion character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	cerrado boolean,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_sexo character varying,
	usuario_foto character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajachica_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_cajachica_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajachica_leer AS (
	cajachicaid integer,
	tipo character varying,
	fecha date,
	cajanumeroid integer,
	cajanumero_numero integer,
	cajanumero_nombre character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	tipoid integer,
	tipo_nombre character varying,
	personaid integer,
	persona_nombre character varying,
	concepto character varying,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	abono numeric,
	cargo numeric,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	caja character varying,
	cerrado boolean,
	estado boolean,
	observacion character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer
);


ALTER TYPE tesoreria.type_cajachica_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cajanumero_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajanumero_getrow AS (
	cajanumeroid integer,
	registro character varying,
	fecha date,
	fecharendir date,
	cajaid integer,
	caja_nombre character varying,
	numero integer,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	operadorid integer,
	operador_nombre character varying,
	operador_foto character varying,
	operador_sexo character varying,
	operador_usuario character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	bancoid integer,
	banco_nombre character varying,
	ctacteid integer,
	ctacte_nombre character varying,
	operacion character varying,
	tipmovid integer,
	saldoanterior numeric,
	saldo numeric,
	cerrado boolean,
	cerrado_texto character varying,
	fechacierre character varying
);


ALTER TYPE tesoreria.type_cajanumero_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_cajanumero_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajanumero_leer AS (
	cajanumeroid integer,
	registro character varying,
	fecha date,
	cajaid integer,
	caja_nombre character varying,
	numero integer,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	operadorid integer,
	operador_nombre character varying,
	operador_foto character varying,
	operador_sexo character varying,
	operador_usuario character varying,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	saldoanterior numeric,
	importe numeric,
	saldo numeric,
	cerrado boolean,
	cerrado_texto character varying,
	fechacierre character varying
);


ALTER TYPE tesoreria.type_cajanumero_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cajanumero_leer_abiertas; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajanumero_leer_abiertas AS (
	cajanumeroid integer,
	cajaid integer,
	detalles character varying,
	moneda character varying,
	moneda_simbolo character varying,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	saldoanterior numeric,
	importe numeric,
	saldo numeric
);


ALTER TYPE tesoreria.type_cajanumero_leer_abiertas OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_anticipos; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_anticipos AS (
	detalleid integer,
	registro character varying,
	fecha date,
	planillaid integer,
	planilla_numero integer,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	usado numeric,
	saldo numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	observacion text,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_anticipos OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_consulta; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_consulta AS (
	detalleid integer,
	registro character varying,
	fecha date,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	importe_usado numeric,
	saldo numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_consulta_persona; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_consulta_persona AS (
	detalleid integer,
	registro character varying,
	fecha date,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	importe_usado numeric,
	saldo numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_consulta_persona OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_getrow AS (
	detalleid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_ruc character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	numero character varying,
	fecha date,
	planillaid integer,
	planilla_numero integer,
	tipo character varying,
	tipoid integer,
	tipo_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	persona_direccion character varying,
	persona_dniruc character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe numeric,
	saldo numeric,
	cambio numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipotarjetaid integer,
	bancoid integer,
	ctacteid integer,
	cheque_tipo character varying,
	cheque_vencimiento date,
	observacion text,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	aprobado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_imprimir_cabecera; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_imprimir_cabecera AS (
	detalleid integer,
	registro character varying,
	registro_fecha character varying,
	registro_hora character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_direccion character varying,
	empresa_ruc character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigo character varying,
	numero character varying,
	fecha date,
	fecha_texto character varying,
	planillaid integer,
	planilla_numero integer,
	planilla_texto character varying,
	tipo character varying,
	tipo_texto character varying,
	tipoid integer,
	tipo_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	persona_direccion character varying,
	persona_direccion_full character varying,
	persona_direccion_ciudad character varying,
	persona_tipdoc character varying,
	persona_dniruc character varying,
	incluirctacte boolean,
	incluirctacte_texto character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe numeric,
	saldo numeric,
	cambio numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipotarjetaid integer,
	tipotarjeta_nombre character varying,
	tipotarjeta_abreviatura character varying,
	bancoid integer,
	banco_nombre character varying,
	banco_abreviatura character varying,
	ctacteid integer,
	ctacte_nombre character varying,
	ctacte_numero character varying,
	cheque_tipo character varying,
	cheque_vencimiento character varying,
	observacion text,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	usuarioid integer,
	usuario_nombre_full character varying,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	cerrado boolean,
	aprobado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_imprimir_cabecera OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_imprimir_detalle; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_imprimir_detalle AS (
	id integer,
	registro character varying,
	registro_fecha character varying,
	registro_hora character varying,
	detalleid integer,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	importe numeric,
	usuarioid integer,
	usuario_nombre_full character varying,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	ip character varying,
	estado character varying
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_imprimir_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_incluidos_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_incluidos_leer AS (
	id integer,
	registro character varying,
	detalleid integer,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalle character varying,
	importe numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	ip character varying,
	estado character varying
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_incluidos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_leer AS (
	detalleid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero2 character varying,
	fecha date,
	planillaid integer,
	planilla_numero integer,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	ingreso numeric,
	egreso numeric,
	importe numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	observacion text,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean,
	aprobado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_otros_ingresos; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_otros_ingresos AS (
	detalleid integer,
	registro character varying,
	fecha date,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_otros_ingresos OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_persona_pendientes; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_persona_pendientes AS (
	detalleid integer,
	registro character varying,
	fecha date,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	importe_usado numeric,
	saldo numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_persona_pendientes OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_resumen; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_resumen AS (
	tipo character varying,
	tipoid integer,
	nombre character varying,
	cantidad integer,
	importe numeric
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_resumen_empresa; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_resumen_empresa AS (
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	empresa_ruc character varying,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	monbas_ingreso numeric,
	monbas_egreso numeric,
	monbas_saldo numeric,
	monext_ingreso numeric,
	monext_egreso numeric,
	monext_saldo numeric
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_resumen_empresa OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_tipmovcaja; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_tipmovcaja AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_tipmovcaja OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_detalle_tipmovcaja_persona; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_detalle_tipmovcaja_persona AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_cajaplanilla_detalle_tipmovcaja_persona OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_getresumen; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_getresumen AS (
	planillaid integer,
	ingreso numeric,
	ingreso_monbas numeric,
	ingreso_monext numeric,
	ingefe_monbas numeric,
	ingefe_monext numeric,
	ingche_monbas numeric,
	ingche_monext numeric,
	ingtar_monbas numeric,
	ingtar_monext numeric,
	ingbco_monbas numeric,
	ingbco_monext numeric,
	egreso numeric,
	egreso_monbas numeric,
	egreso_monext numeric,
	egrefe_monbas numeric,
	egrefe_monext numeric,
	egrche_monbas numeric,
	egrche_monext numeric,
	egrtar_monbas numeric,
	egrtar_monext numeric,
	egrbco_monbas numeric,
	egrbco_monext numeric
);


ALTER TYPE tesoreria.type_cajaplanilla_getresumen OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_getrow AS (
	planillaid integer,
	registro character varying,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	numero integer,
	fecha date,
	cobradorid integer,
	cobrador_nombre character varying,
	cobrador_foto character varying,
	cobrador_sexo character varying,
	cobrador_usuario character varying,
	observacion text,
	cerrado boolean,
	cerrado_texto character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	ingreso numeric,
	ingreso_monbas numeric,
	ingreso_monext numeric,
	ingefe_monbas numeric,
	ingefe_monext numeric,
	ingche_monbas numeric,
	ingche_monext numeric,
	ingtar_monbas numeric,
	ingtar_monext numeric,
	ingbco_monbas numeric,
	ingbco_monext numeric,
	egreso numeric,
	egreso_monbas numeric,
	egreso_monext numeric,
	egrefe_monbas numeric,
	egrefe_monext numeric,
	egrche_monbas numeric,
	egrche_monext numeric,
	egrtar_monbas numeric,
	egrtar_monext numeric,
	egrbco_monbas numeric,
	egrbco_monext numeric,
	ventas_contado_monbas numeric,
	ventas_contado_monext numeric,
	ventas_credito_monbas numeric,
	ventas_credito_monext numeric,
	ventas_monbas numeric,
	ventas_monext numeric,
	porcobrar_monbas numeric,
	porcobrar_monext numeric,
	cobrado_monbas numeric,
	cobrado_monext numeric,
	notcre_monbas numeric,
	notcre_monext numeric,
	notdeb_monbas numeric,
	notdeb_monext numeric
);


ALTER TYPE tesoreria.type_cajaplanilla_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_leer AS (
	planillaid integer,
	registro character varying,
	fecha date,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	numero integer,
	cobradorid integer,
	cobrador_nombre character varying,
	cobrador_foto character varying,
	cobrador_sexo character varying,
	cobrador_usuario character varying,
	cerrado boolean,
	cerrado_texto character varying,
	observacion text,
	saldo_soles numeric,
	saldo_dolares numeric
);


ALTER TYPE tesoreria.type_cajaplanilla_leer OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_leer_abiertas; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_leer_abiertas AS (
	planillaid integer,
	registro character varying,
	fecha date,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	numero integer,
	cobradorid integer,
	cobrador_nombre character varying,
	cobrador_foto character varying,
	cobrador_sexo character varying,
	cobrador_usuario character varying,
	observacion text,
	saldo_soles numeric,
	saldo_dolares numeric
);


ALTER TYPE tesoreria.type_cajaplanilla_leer_abiertas OWNER TO radiosan_ustaana;

--
-- Name: type_cajaplanilla_leer_abiertas_usuario; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_cajaplanilla_leer_abiertas_usuario AS (
	planillaid integer,
	fecha date,
	cajaid integer,
	caja_nombre character varying,
	caja_abreviatura character varying,
	numero integer,
	cobradorid integer,
	detalles character varying
);


ALTER TYPE tesoreria.type_cajaplanilla_leer_abiertas_usuario OWNER TO radiosan_ustaana;

--
-- Name: type_categoria_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_categoria_leer AS (
	categoriaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean,
	cantidad_conceptos integer
);


ALTER TYPE tesoreria.type_categoria_leer OWNER TO radiosan_ustaana;

--
-- Name: type_centrocosto_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_centrocosto_leer AS (
	centrocostoid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	tipo character varying,
	direccionamiento character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_centrocosto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_centrogasto_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_centrogasto_getrow AS (
	centrogastoid integer,
	tipocentrogastoid integer,
	tipocentrogasto_nombre character varying,
	tipocentrogasto_direccionamiento character varying,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	apl_bancos boolean,
	apl_cajchi boolean,
	apl_gasmen boolean,
	apl_honora boolean,
	apl_entred boolean,
	apl_docume boolean,
	apl_produc boolean,
	estado boolean
);


ALTER TYPE tesoreria.type_centrogasto_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_centrogasto_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_centrogasto_leer AS (
	centrogastoid integer,
	tipocentrogastoid integer,
	tipocentrogasto_nombre character varying,
	tipocentrogasto_direccionamiento character varying,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	apl_bancos boolean,
	apl_cajchi boolean,
	apl_gasmen boolean,
	apl_honora boolean,
	apl_entred boolean,
	apl_docume boolean,
	apl_produc boolean,
	estado boolean
);


ALTER TYPE tesoreria.type_centrogasto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_concepto_getids; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_concepto_getids AS (
	conceptoid integer,
	nombre character varying,
	abreviatura character varying,
	importe numeric,
	categoriaid integer,
	categoria_nombre character varying
);


ALTER TYPE tesoreria.type_concepto_getids OWNER TO radiosan_ustaana;

--
-- Name: type_concepto_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_concepto_leer AS (
	conceptoid integer,
	nombre character varying
);


ALTER TYPE tesoreria.type_concepto_leer OWNER TO radiosan_ustaana;

--
-- Name: type_condicionpago_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_condicionpago_leer AS (
	condicionpagoid integer,
	nombre character varying,
	abreviatura character varying,
	cantidad integer,
	orden integer,
	estado boolean
);


ALTER TYPE tesoreria.type_condicionpago_leer OWNER TO radiosan_ustaana;

--
-- Name: type_config_proceso_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_config_proceso_leer AS (
	procesoid integer,
	codigo character varying,
	tipmovcajid integer,
	tipmovcaj_nombre character varying,
	tipmovbanid integer,
	tipmovban_nombre character varying,
	mediopagoid integer,
	mediopago_nombre character varying
);


ALTER TYPE tesoreria.type_config_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_documentos_consulta; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_documentos_consulta AS (
	documentoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	anio integer,
	mes integer,
	mes_nombre character varying,
	numero_control integer,
	fecha date,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	proveedorid integer,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe_total numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_documentos_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_documentos_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_documentos_getrow AS (
	documentoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	anio integer,
	mes integer,
	numero_control integer,
	clasificacionid integer,
	clasificacion_nombre character varying,
	clasificacion_abreviatura character varying,
	tipbasimpid integer,
	tipbasimp_nombre character varying,
	tipbasimp_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	tipodocumento_codigocontable character varying,
	tipodocumento_caracter_contable character varying,
	numero character varying,
	fecha date,
	vencimiento date,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	proveedorid integer,
	proveedor_tipo character varying,
	proveedor_nrodoc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	proveedor_direccion character varying,
	proveedor_tipdoc character varying,
	porcentaje_igv numeric,
	importe_bruto numeric,
	importe_descuento numeric,
	importe_subtotal numeric,
	importe_gratuito numeric,
	importe_descuento_global numeric,
	importe_gravado numeric,
	importe_igv numeric,
	importe_exonerado numeric,
	importe_inafecto numeric,
	importe_detraccion numeric,
	importe_ajuste numeric,
	importe_total numeric,
	porcentaje_percepcion numeric,
	importe_percepcion numeric,
	importe_total_pagar numeric,
	saldo numeric,
	notareferenciaid integer,
	notareferenciatipdocid integer,
	notareferenciatipdoc_nombre character varying,
	notareferenciatipdoc_abreviatura character varying,
	notareferenciatipdoc_codigo_contable character varying,
	notareferenciatipdoc_caracter character varying,
	notareferencia_numero character varying,
	notareferencia_fecha character varying,
	cambio numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	cerrado boolean,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	estado boolean,
	detraccion_numero character varying,
	detraccion_fecha character varying
);


ALTER TYPE tesoreria.type_documentos_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_documentos_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_documentos_leer AS (
	documentoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	anio integer,
	mes integer,
	mes_nombre character varying,
	numero_control integer,
	fecha date,
	clasificacionid integer,
	clasificacion_nombre character varying,
	clasificacion_abreviatura character varying,
	tipbasimpid integer,
	tipbasimp_nombre character varying,
	tipbasimp_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	proveedorid integer,
	proveedor_tipo character varying,
	proveedor_nrodoc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe_total numeric,
	abonado numeric,
	saldo numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	estado boolean,
	cerrado boolean,
	total_soles numeric,
	caja character varying
);


ALTER TYPE tesoreria.type_documentos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_documentos_leer_items; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_documentos_leer_items AS (
	documentoid integer,
	detalleid integer,
	productoid integer,
	producto_nombre character varying,
	producto_peso numeric,
	unidadmedida_nombre character varying,
	unidadmedida_codint character varying,
	item integer,
	gratuito boolean,
	cantidad numeric,
	precio numeric,
	valor_venta numeric,
	descuento_porc numeric,
	descuento_porc_valor numeric,
	descuento_fijo numeric,
	descuento numeric,
	gravado boolean,
	igv numeric,
	isc_porc numeric,
	isc numeric,
	total numeric,
	bonificacion numeric,
	observacion text,
	tipocalculo smallint
);


ALTER TYPE tesoreria.type_documentos_leer_items OWNER TO radiosan_ustaana;

--
-- Name: type_documentos_leer_porpagar; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_documentos_leer_porpagar AS (
	documentoid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	anio integer,
	mes integer,
	mes_nombre character varying,
	numero_control integer,
	fecha date,
	clasificacionid integer,
	clasificacion_nombre character varying,
	clasificacion_abreviatura character varying,
	tipbasimpid integer,
	tipbasimp_nombre character varying,
	tipbasimp_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero_detalle character varying,
	proveedorid integer,
	proveedor_tipo character varying,
	proveedor_nrodoc character varying,
	proveedor_nombre character varying,
	proveedor_foto character varying,
	proveedor_sexo character varying,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	importe_total numeric,
	saldo numeric,
	vencimiento character varying,
	total_soles numeric
);


ALTER TYPE tesoreria.type_documentos_leer_porpagar OWNER TO radiosan_ustaana;

--
-- Name: type_medio_pago_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_medio_pago_leer AS (
	mediopagoid integer,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	tipo character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	orden integer,
	estado boolean
);


ALTER TYPE tesoreria.type_medio_pago_leer OWNER TO radiosan_ustaana;

--
-- Name: type_movban_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_movban_getrow AS (
	movbanid integer,
	registro character varying,
	ctacteid integer,
	fecha date,
	numero character varying,
	tipo character varying,
	tipoid integer,
	tipo_nombre character varying,
	personaid integer,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_dniruc character varying,
	mediopagoid integer,
	mediopago_nombre character varying,
	importe numeric,
	cambio numeric,
	operacion character varying,
	glosa character varying,
	centrocostogastoid integer,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	usuarioid integer,
	usuario_nombre character varying,
	ip character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_movban_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_movban_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_movban_leer AS (
	movbanid integer,
	registro character varying,
	ctacteid integer,
	fecha date,
	numero character varying,
	tipo character varying,
	tipoid integer,
	tipo_nombre character varying,
	personaid integer,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_dniruc character varying,
	mediopagoid integer,
	mediopago_nombre character varying,
	importe numeric,
	operacion character varying,
	glosa character varying,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	usuarioid integer,
	usuario_nombre character varying,
	ip character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_movban_leer OWNER TO radiosan_ustaana;

--
-- Name: type_porcobrar_abonos_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_porcobrar_abonos_leer AS (
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	id integer,
	registro character varying,
	fecha date,
	panillaid integer,
	planilla_numero integer,
	planilla_cajaid integer,
	planilla_caja_nombre character varying,
	planilla_detalles character varying,
	tipo character varying,
	detalle character varying,
	personaid integer,
	persona_nombre character varying,
	incluirctacte boolean,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	observacion text,
	usuarioid integer,
	usuario_nombre character varying,
	caja character varying,
	estado boolean,
	transaccionid integer
);


ALTER TYPE tesoreria.type_porcobrar_abonos_leer OWNER TO radiosan_ustaana;

--
-- Name: type_porcobrar_general_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_porcobrar_general_leer AS (
	modulo character varying,
	porcobrarid integer,
	registro character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	tipodocumentoid integer,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero2 character varying,
	letra integer,
	fecha date,
	vencimiento date,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	saldo numeric,
	cambio numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referenciaid3 integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	caja character varying,
	cerrado boolean,
	estado boolean
);


ALTER TYPE tesoreria.type_porcobrar_general_leer OWNER TO radiosan_ustaana;

--
-- Name: type_porcobrar_general_pendiente_persona; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_porcobrar_general_pendiente_persona AS (
	modulo character varying,
	porcobrarid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	unidadnegocio_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero2 character varying,
	letra integer,
	fecha date,
	vencimiento date,
	importe numeric,
	saldo numeric,
	moneda character varying,
	moneda_simbolo character varying,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	caja character varying,
	cerrado boolean
);


ALTER TYPE tesoreria.type_porcobrar_general_pendiente_persona OWNER TO radiosan_ustaana;

--
-- Name: type_porcobrar_general_pendiente_persona_nota_credito; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_porcobrar_general_pendiente_persona_nota_credito AS (
	modulo character varying,
	porcobrarid integer,
	registro character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	unidadnegocioid integer,
	unidadnegocio_nombre character varying,
	unidadnegocio_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	tipodocumentoid integer,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero2 character varying,
	letra integer,
	fecha date,
	vencimiento date,
	moneda character varying,
	moneda_simbolo character varying,
	importe numeric,
	saldo numeric,
	cambio numeric,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	caja character varying,
	cerrado boolean
);


ALTER TYPE tesoreria.type_porcobrar_general_pendiente_persona_nota_credito OWNER TO radiosan_ustaana;

--
-- Name: type_porcobrar_getrow; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_porcobrar_getrow AS (
	porcobrarid integer,
	registro character varying,
	signo character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	personaid integer,
	persona_nombre character varying,
	persona_direccion character varying,
	persona_foto character varying,
	persona_sexo character varying,
	persona_dniruc character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero2 character varying,
	letra integer,
	fecha date,
	vencimiento date,
	importe numeric,
	saldo numeric,
	moneda character varying,
	moneda_nombre character varying,
	moneda_simbolo character varying,
	cambio numeric,
	planillaid integer,
	planilla_numero integer,
	planilla_caja_nombre character varying,
	observacion text,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referenciaid3 integer,
	referencia_detalles character varying,
	pcgr character varying,
	centrocostoid integer,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	caja character varying,
	cerrado boolean,
	estado boolean
);


ALTER TYPE tesoreria.type_porcobrar_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_porcobrar_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_porcobrar_leer AS (
	porcobrarid integer,
	registro character varying,
	signo character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_abreviatura character varying,
	almacenid integer,
	almacen_nombre character varying,
	almacen_abreviatura character varying,
	personaid integer,
	persona_nombre character varying,
	persona_foto character varying,
	persona_sexo character varying,
	tipodocumentoid integer,
	tipodocumento_nombre character varying,
	tipodocumento_abreviatura character varying,
	numero character varying,
	numero2 character varying,
	letra integer,
	fecha date,
	vencimiento date,
	importe numeric,
	saldo numeric,
	moneda character varying,
	moneda_simbolo character varying,
	cambio numeric,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referenciaid3 integer,
	referencia_detalles character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_foto character varying,
	usuario_sexo character varying,
	usuario_usuario character varying,
	caja character varying,
	cerrado boolean,
	estado boolean
);


ALTER TYPE tesoreria.type_porcobrar_leer OWNER TO radiosan_ustaana;

--
-- Name: type_proceso_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_proceso_leer AS (
	procesoid integer,
	codigo character varying,
	nombre character varying
);


ALTER TYPE tesoreria.type_proceso_leer OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_cajaplanilla_detalle; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_cajaplanilla_detalle AS (
	detalleid integer,
	registro character varying,
	fecha character varying,
	tipo character varying,
	tipoid integer,
	tipmovcaj_nombre character varying,
	referencia character varying,
	referenciaid1 integer,
	referenciaid2 integer,
	referencia_detalles character varying,
	operacion character varying,
	glosa character varying,
	personaid integer,
	persona_nombre character varying,
	moneda character varying,
	moneda_simbolo character varying,
	efectivo numeric,
	cheque numeric,
	tarjeta numeric,
	banco numeric,
	tipoformapagoid integer,
	tipoformapago_nombre character varying,
	tipoformapago_abreviatura character varying,
	banco_tarjeta character varying,
	cambio numeric,
	observacion text
);


ALTER TYPE tesoreria.type_reporte_cajaplanilla_detalle OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_cuadre_caja; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_cuadre_caja AS (
	tipo character varying,
	detalle character varying,
	modulo character varying,
	referencia character varying,
	codigo integer,
	fecha date,
	hora time without time zone,
	numero character varying,
	cliente character varying,
	importe numeric,
	orden integer,
	mifecha date
);


ALTER TYPE tesoreria.type_reporte_cuadre_caja OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_cuadre_caja_multiple; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_cuadre_caja_multiple AS (
	tipo character varying,
	detalle character varying,
	modulo character varying,
	referencia character varying,
	codigo integer,
	fecha date,
	hora time without time zone,
	numero character varying,
	cliente character varying,
	importe numeric,
	orden integer
);


ALTER TYPE tesoreria.type_reporte_cuadre_caja_multiple OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_cuadre_caja_resumen; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_cuadre_caja_resumen AS (
	tipo character varying,
	detalle character varying,
	modulo character varying,
	importe numeric,
	orden integer
);


ALTER TYPE tesoreria.type_reporte_cuadre_caja_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_cuadre_caja_resumen_multiple; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_cuadre_caja_resumen_multiple AS (
	tipo character varying,
	detalle character varying,
	modulo character varying,
	importe numeric,
	orden integer
);


ALTER TYPE tesoreria.type_reporte_cuadre_caja_resumen_multiple OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_estado_cuenta_cliente; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_estado_cuenta_cliente AS (
	personaid integer,
	almacenid integer,
	almacen character varying,
	fecha date,
	detalle character varying,
	numero character varying,
	cargo numeric,
	abono numeric,
	referencia character varying,
	codigo_ref1 integer,
	orden integer,
	tipo character varying
);


ALTER TYPE tesoreria.type_reporte_estado_cuenta_cliente OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_flujocaja; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_flujocaja AS (
	tipo character varying,
	detalle character varying,
	modulo character varying,
	referencia character varying,
	codigo integer,
	fecha date,
	registro character varying,
	numero character varying,
	cliente character varying,
	importe numeric,
	orden integer,
	mifecha date
);


ALTER TYPE tesoreria.type_reporte_flujocaja OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_flujocaja_resumen; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_flujocaja_resumen AS (
	tipo character varying,
	detalle character varying,
	modulo character varying,
	importe numeric,
	orden integer
);


ALTER TYPE tesoreria.type_reporte_flujocaja_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_ingresos_dinero_sobrante; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_ingresos_dinero_sobrante AS (
	personaid integer,
	nombre_persona character varying,
	almacenid integer,
	nombre_almacen character varying,
	total numeric,
	sobrante numeric
);


ALTER TYPE tesoreria.type_reporte_mineria_ingresos_dinero_sobrante OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_porcobrar; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_porcobrar AS (
	clienteid integer,
	nombre_cliente character varying,
	almacenid integer,
	nombre_almacen character varying,
	total numeric
);


ALTER TYPE tesoreria.type_reporte_mineria_porcobrar OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_porcobrar_resumen; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_porcobrar_resumen AS (
	personaid integer,
	ruc_dni character varying,
	nombre_persona character varying,
	almacenid integer,
	almacen character varying,
	importe numeric,
	sobrante numeric
);


ALTER TYPE tesoreria.type_reporte_mineria_porcobrar_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_mineria_porpagar_resumen; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_mineria_porpagar_resumen AS (
	personaid integer,
	ruc_dni character varying,
	nombre_persona character varying,
	almacenid integer,
	almacen character varying,
	importe numeric,
	sobrante numeric
);


ALTER TYPE tesoreria.type_reporte_mineria_porpagar_resumen OWNER TO radiosan_ustaana;

--
-- Name: type_reporte_saldos_porcaja; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_reporte_saldos_porcaja AS (
	cajaid integer,
	caja_nombre character varying,
	almacenid integer,
	almacen_nombre character varying,
	zonaid integer,
	zona_nombre character varying,
	saldo_efectivo_monbas numeric,
	saldo_efectivo_monext numeric,
	saldo_cheque_monbas numeric,
	saldo_cheque_monext numeric
);


ALTER TYPE tesoreria.type_reporte_saldos_porcaja OWNER TO radiosan_ustaana;

--
-- Name: type_tipmovbanco_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipmovbanco_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_tipmovbanco_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipmovcaja_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipmovcaja_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	tipo character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_tipmovcaja_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipmoventren_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipmoventren_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_tipmoventren_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_forma_pago_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_forma_pago_leer AS (
	tipoformapagoid integer,
	nombre character varying,
	abreviatura character varying,
	estructura character varying,
	tipo character varying,
	pcgr_general character varying,
	pcgr_empresarial character varying,
	orden integer,
	estado boolean
);


ALTER TYPE tesoreria.type_tipo_forma_pago_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_operacion_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_operacion_leer AS (
	tipooperacionid integer,
	nombre character varying
);


ALTER TYPE tesoreria.type_tipo_operacion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_tarjeta_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_tarjeta_leer AS (
	tipotarjetaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE tesoreria.type_tipo_tarjeta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_tarjeta_leer_sistema; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_tarjeta_leer_sistema AS (
	tipotarjetaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE tesoreria.type_tipo_tarjeta_leer_sistema OWNER TO radiosan_ustaana;

--
-- Name: type_tipocentrogasto_leer; Type: TYPE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TYPE type_tipocentrogasto_leer AS (
	tipocentrogastoid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	direccionamiento character varying,
	estado boolean
);


ALTER TYPE tesoreria.type_tipocentrogasto_leer OWNER TO radiosan_ustaana;

SET search_path = transa, pg_catalog;

--
-- Name: paliquidacion_detalle_listar; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE paliquidacion_detalle_listar AS (
	liquidacion_detalleid integer,
	ctaxrendirid integer,
	moneda character varying,
	importe numeric,
	tipoformapagoid integer
);


ALTER TYPE transa.paliquidacion_detalle_listar OWNER TO radiosan_ustaana;

--
-- Name: type_combustible_getrow; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_combustible_getrow AS (
	combustibleid integer,
	tipocombustibleid integer,
	tipocombustible_nombre character varying,
	tipocombustible_abreviatura character varying,
	nombre character varying,
	precio numeric(6,2),
	estado boolean
);


ALTER TYPE transa.type_combustible_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_combustible_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_combustible_leer AS (
	combustibleid integer,
	tipocombustibleid integer,
	tipocombustible_nombre character varying,
	nombre character varying,
	abreviatura character varying,
	precio numeric(6,2),
	estado boolean
);


ALTER TYPE transa.type_combustible_leer OWNER TO radiosan_ustaana;

--
-- Name: type_ctaxrendir_buscarservicio; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_ctaxrendir_buscarservicio AS (
	ctarendirid integer,
	servicioid integer,
	conductorid integer,
	moneda character varying,
	importe numeric,
	tipoformapagoid integer,
	tipogastoid integer
);


ALTER TYPE transa.type_ctaxrendir_buscarservicio OWNER TO radiosan_ustaana;

--
-- Name: type_marca_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_marca_leer AS (
	marcaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE transa.type_marca_leer OWNER TO radiosan_ustaana;

--
-- Name: type_modelo_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_modelo_leer AS (
	modeloid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	marcaid integer,
	marca character varying,
	estado boolean
);


ALTER TYPE transa.type_modelo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_paliquidacion_detalle_listar; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_paliquidacion_detalle_listar AS (
	liquidacion_detalleid integer,
	ctaxrendirid integer,
	moneda character varying,
	importe numeric,
	tipogastoid integer
);


ALTER TYPE transa.type_paliquidacion_detalle_listar OWNER TO radiosan_ustaana;

--
-- Name: type_ruta_distrito; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_ruta_distrito AS (
	distritoid integer,
	distrito character varying,
	distritodata text,
	departamentoid integer,
	departamento character varying,
	provinciaid integer,
	provincia character varying
);


ALTER TYPE transa.type_ruta_distrito OWNER TO radiosan_ustaana;

--
-- Name: type_ruta_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_ruta_leer AS (
	rutaid integer,
	nombre character varying,
	registro date,
	fechahora timestamp without time zone,
	origenid integer,
	origendata text,
	destinoid integer,
	destinodata text,
	kilometros numeric,
	galones numeric,
	precioxtn numeric,
	estado boolean
);


ALTER TYPE transa.type_ruta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_servicio_conductor_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_servicio_conductor_leer AS (
	itemid integer,
	servicioid integer,
	registro timestamp without time zone,
	fecha date,
	monto numeric,
	conductorid integer,
	kminicio integer,
	kmfin integer,
	ruta character varying,
	placa character varying,
	gastado numeric
);


ALTER TYPE transa.type_servicio_conductor_leer OWNER TO radiosan_ustaana;

--
-- Name: type_servicio_conductor_listar; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_servicio_conductor_listar AS (
	servicioid integer,
	registro timestamp without time zone,
	fecha date,
	monto numeric,
	conductorid integer
);


ALTER TYPE transa.type_servicio_conductor_listar OWNER TO radiosan_ustaana;

--
-- Name: type_servicio_ruta; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_servicio_ruta AS (
	itemid integer,
	servicioid integer,
	kminicio integer,
	kmfin integer,
	nombre character varying
);


ALTER TYPE transa.type_servicio_ruta OWNER TO radiosan_ustaana;

--
-- Name: type_tipoaro_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_tipoaro_leer AS (
	tipoaroid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE transa.type_tipoaro_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipocobertor_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_tipocobertor_leer AS (
	tipocobertorid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE transa.type_tipocobertor_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipocombustible_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_tipocombustible_leer AS (
	tipocombustibleid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying
);


ALTER TYPE transa.type_tipocombustible_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipollanta_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_tipollanta_leer AS (
	tipollantaid integer,
	nombre character varying,
	abreviatura character varying,
	orden integer,
	estado boolean
);


ALTER TYPE transa.type_tipollanta_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipovehiculo_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_tipovehiculo_leer AS (
	tipovehiculoid integer,
	nombre character varying,
	abreviatura character varying,
	codigo_contable character varying,
	orden integer,
	estado boolean
);


ALTER TYPE transa.type_tipovehiculo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_vehiculo_color_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_vehiculo_color_leer AS (
	vehiculoid integer,
	colorid integer
);


ALTER TYPE transa.type_vehiculo_color_leer OWNER TO radiosan_ustaana;

--
-- Name: type_vehiculo_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_vehiculo_leer AS (
	vehiculoid integer,
	registro timestamp without time zone,
	tipovehiculoid integer,
	tipovehiculo character varying,
	marcaid integer,
	marca character varying,
	modeloid integer,
	modelo character varying,
	tipoaroid integer,
	tipoaro character varying,
	tipollantaid integer,
	tipollanta character varying,
	tipocobertorid integer,
	tipocobertor character varying,
	color text,
	placa character varying,
	seriechasis character varying,
	aniofab integer,
	aniomodelo integer,
	ancho numeric,
	largo numeric,
	alto numeric,
	cargautil numeric,
	pesobruto numeric,
	pesoneto numeric,
	ruedas integer,
	nejes integer,
	observacion text,
	estado boolean
);


ALTER TYPE transa.type_vehiculo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_vehiculo_tipocombustible_leer; Type: TYPE; Schema: transa; Owner: radiosan_ustaana
--

CREATE TYPE type_vehiculo_tipocombustible_leer AS (
	vehiculoid integer,
	tipocombustibleid integer
);


ALTER TYPE transa.type_vehiculo_tipocombustible_leer OWNER TO radiosan_ustaana;

SET search_path = webservice, pg_catalog;

--
-- Name: type_institucion_getrow; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_institucion_getrow AS (
	institucionid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	url character varying,
	estado boolean,
	cantidad_usuarios integer,
	cantidad_webservice integer
);


ALTER TYPE webservice.type_institucion_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_institucion_leer; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_institucion_leer AS (
	institucionid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	url character varying,
	orden integer,
	estado boolean,
	cantidad_usuarios integer,
	cantidad_webservice integer
);


ALTER TYPE webservice.type_institucion_leer OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_getrow; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_getrow AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	estado boolean
);


ALTER TYPE webservice.type_tipo_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_tipo_leer; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_tipo_leer AS (
	tipoid integer,
	nombre character varying,
	abreviatura character varying,
	referencia character varying,
	orden integer,
	estado boolean
);


ALTER TYPE webservice.type_tipo_leer OWNER TO radiosan_ustaana;

--
-- Name: type_usuario_consulta; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_usuario_consulta AS (
	usuarioid integer,
	institucionid integer,
	institucion_nombre character varying,
	institucion_referencia character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	nombre character varying,
	usuario character varying,
	clave character varying,
	orden integer,
	estado boolean
);


ALTER TYPE webservice.type_usuario_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_usuario_getrow; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_usuario_getrow AS (
	usuarioid integer,
	institucionid integer,
	institucion_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	nombre character varying,
	usuario character varying,
	clave character varying,
	estado boolean
);


ALTER TYPE webservice.type_usuario_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_usuario_leer; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_usuario_leer AS (
	usuarioid integer,
	institucionid integer,
	institucion_nombre character varying,
	empresaid integer,
	empresa_nombre character varying,
	empresa_ruc character varying,
	nombre character varying,
	usuario character varying,
	clave character varying,
	orden integer,
	estado boolean
);


ALTER TYPE webservice.type_usuario_leer OWNER TO radiosan_ustaana;

--
-- Name: type_webservice_consulta; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_webservice_consulta AS (
	webserviceid integer,
	institucionid integer,
	institucion_nombre character varying,
	tipoid integer,
	tipo_nombre character varying,
	nombre character varying,
	url character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	usuario_clave character varying,
	orden integer,
	estado boolean
);


ALTER TYPE webservice.type_webservice_consulta OWNER TO radiosan_ustaana;

--
-- Name: type_webservice_getrow; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_webservice_getrow AS (
	webserviceid integer,
	institucionid integer,
	institucion_nombre character varying,
	tipoid integer,
	tipo_nombre character varying,
	nombre character varying,
	url character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	usuario_clave character varying,
	estado boolean
);


ALTER TYPE webservice.type_webservice_getrow OWNER TO radiosan_ustaana;

--
-- Name: type_webservice_leer; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_webservice_leer AS (
	webserviceid integer,
	institucionid integer,
	institucion_nombre character varying,
	tipoid integer,
	tipo_nombre character varying,
	nombre character varying,
	url character varying,
	orden integer,
	estado boolean
);


ALTER TYPE webservice.type_webservice_leer OWNER TO radiosan_ustaana;

--
-- Name: type_webservice_leer_sistema; Type: TYPE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE TYPE type_webservice_leer_sistema AS (
	webserviceid integer,
	institucionid integer,
	institucion_nombre character varying,
	institucion_referencia character varying,
	tipoid integer,
	tipo_nombre character varying,
	tipo_referencia character varying,
	nombre character varying,
	url character varying,
	usuarioid integer,
	usuario_nombre character varying,
	usuario_usuario character varying,
	usuario_clave character varying,
	orden integer,
	estado boolean
);


ALTER TYPE webservice.type_webservice_leer_sistema OWNER TO radiosan_ustaana;

SET search_path = basic, pg_catalog;

--
-- Name: getconf_caja_tipdocid_egreso(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_caja_tipdocid_egreso() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=34;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_caja_tipdocid_egreso() OWNER TO radiosan_ustaana;

--
-- Name: getconf_caja_tipdocid_ingreso(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_caja_tipdocid_ingreso() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=33;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_caja_tipdocid_ingreso() OWNER TO radiosan_ustaana;

--
-- Name: getconf_concar_asiento(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_concar_asiento() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=71;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_concar_asiento() OWNER TO radiosan_ustaana;

--
-- Name: getconf_concar_subdiario(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_concar_subdiario() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vValor varchar default '';
BEGIN
	select conf.valor_char into vValor from basic.configuracion conf where conf.codigo=70;
	return coalesce(vValor, '');
END;
$$;


ALTER FUNCTION basic.getconf_concar_subdiario() OWNER TO radiosan_ustaana;

--
-- Name: getconf_formapago_anticipo(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_formapago_anticipo() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=45;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_formapago_anticipo() OWNER TO radiosan_ustaana;

--
-- Name: getconf_formapago_banco(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_formapago_banco() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=44;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_formapago_banco() OWNER TO radiosan_ustaana;

--
-- Name: getconf_formapago_cheque(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_formapago_cheque() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=43;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_formapago_cheque() OWNER TO radiosan_ustaana;

--
-- Name: getconf_formapago_defecto(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_formapago_defecto() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=40;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_formapago_defecto() OWNER TO radiosan_ustaana;

--
-- Name: getconf_formapago_efectivo(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_formapago_efectivo() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=41;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_formapago_efectivo() OWNER TO radiosan_ustaana;

--
-- Name: getconf_formapago_tarjeta(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_formapago_tarjeta() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=42;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_formapago_tarjeta() OWNER TO radiosan_ustaana;

--
-- Name: getconf_tipoid_dni(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_tipoid_dni() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=25;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_tipoid_dni() OWNER TO radiosan_ustaana;

--
-- Name: getconf_tipoid_ruc(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getconf_tipoid_ruc() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select conf.valor_int into vValor from basic.configuracion conf where conf.codigo=26;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION basic.getconf_tipoid_ruc() OWNER TO radiosan_ustaana;

--
-- Name: getprimerdia(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getprimerdia(vanio integer, vperiodo integer, vopcion character varying) RETURNS date
    LANGUAGE plpgsql
    AS $$
declare vfecha date default current_date;
BEGIN
	vfecha:=date_trunc(vopcion, (trim(vanio::varchar)||'-'||trim(vperiodo::varchar)||'-01')::date);

	return vfecha;
END
$$;


ALTER FUNCTION basic.getprimerdia(vanio integer, vperiodo integer, vopcion character varying) OWNER TO radiosan_ustaana;

--
-- Name: getultimodia(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION getultimodia(vanio integer, vperiodo integer, vopcion character varying) RETURNS date
    LANGUAGE plpgsql
    AS $$
declare vfecha date default current_date;
BEGIN
	vfecha:=(date_trunc(vopcion, ((trim(vanio::varchar)||'-'||trim(vperiodo::varchar)||'-01')::date)+ interval '1 month') - interval '1 day')::date;

	return vfecha;
END
$$;


ALTER FUNCTION basic.getultimodia(vanio integer, vperiodo integer, vopcion character varying) OWNER TO radiosan_ustaana;

--
-- Name: idsuperusuario(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION idsuperusuario() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vPersonaId integer default 0;
BEGIN
	select personaid into vPersonaId from basic.clave where usuario=superusuario();
	return coalesce(vPersonaId, 0);
END;
$$;


ALTER FUNCTION basic.idsuperusuario() OWNER TO radiosan_ustaana;

--
-- Name: moneda_base(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION moneda_base() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default '';
BEGIN
	select conf.valor_char into vmoneda from basic.configuracion conf where conf.codigo=30;
	return coalesce(vmoneda,'NS');
END;
$$;


ALTER FUNCTION basic.moneda_base() OWNER TO radiosan_ustaana;

--
-- Name: moneda_extranjera(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION moneda_extranjera() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default '';
BEGIN
	select conf.valor_char into vmoneda from basic.configuracion conf where conf.codigo=32;
	return coalesce(vmoneda,'');
END;
$$;


ALTER FUNCTION basic.moneda_extranjera() OWNER TO radiosan_ustaana;

--
-- Name: obtener_id_modulo(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION obtener_id_modulo(vmodulonombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vModuloId integer default 0; vNombre varchar default '';
BEGIN
	vNombre:=trim(upper(vmodulonombre));
	if vNombre='ING_MER' or vNombre='ING-MER' then
		vModuloId:=1;
	elseif vNombre='SAL_MER' or vNombre='SAL-MER' then
		vModuloId:=2;
	elseif vNombre='VENTAS' then
		vModuloId:=3;
	elseif vNombre='PORCOBRAR' then
		vModuloId:=4;
	elseif vNombre='PORPAGAR' then
		vModuloId:=5;
	elseif vNombre='TRASLADO' then
		vModuloId:=6;
	elseif vNombre='REG-COM' then
		vModuloId:=7;
	elseif vNombre='REG-VEN' then
		vModuloId:=8;
	elseif vNombre='LIB-VAR' then
		vModuloId:=9;
	end if;
	return vModuloId;
END
$$;


ALTER FUNCTION basic.obtener_id_modulo(vmodulonombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_actualizar(boolean, integer, integer, integer, character varying, character varying, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_actualizar(innew boolean, valmacenid integer, vunidadnegocioid integer, inzonaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, indistritoid integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.almacen a where trim(upper(buscar(a.nombre)))=trim(upper(buscar(innombre))) and almacenid!=valmacenid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del almacen ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into basic.almacen values(default, vunidadnegocioid, trim(innombre), trim(inabreviatura), trim(indireccion), trim(intelefono), indistritoid, inzonaid, inestado);
			vID:=lastval();
		Else
			update basic.almacen set unidadnegocioid=vunidadnegocioid, zonaid=inzonaid, nombre=trim(innombre), abreviatura=trim(inabreviatura), direccion=trim(indireccion), telefono=trim(intelefono), distritoid=indistritoid, estado=inestado where almacenid=valmacenid;
			vID:=valmacenid;
		end if;
		if vID>0 then
			insert into catalogo.producto_almacen
				select vID, p.productoid, p.stock_min, p.stock_max, p.precio_va, p.precio_vb, p.precio_vc, p.precio_vd
				from catalogo.producto p left join catalogo.producto_almacen pa on p.productoid=pa.productoid and vID=pa.almacenid
				where pa.productoid is null;
			insert into inventarios.stock
				select emp.empresaid, p.productoid, vID, 0
				from catalogo.producto p inner join basic.empresa emp on 1=1
					left join inventarios.stock s on emp.empresaid=s.empresaid and p.productoid=s.productoid and vID=s.almacenid
				where s.productoid is null;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paalmacen_actualizar(innew boolean, valmacenid integer, vunidadnegocioid integer, inzonaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, indistritoid integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_cambiar_estado(valmacenid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.almacen where almacenid=valmacenid) then
			--RASTRO
			select estado into vEstadoOld from basic.almacen where almacenid=valmacenid;
			insert into rastro.campo values(default, 'basic', 'almacen', 'estado', 'B', valmacenid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.almacen set estado=not estado where almacenid=valmacenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paalmacen_cambiar_estado(valmacenid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_config_actualizar(integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_config_actualizar(valmacenid integer, vupdateprecio boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from basic.almacen_config where almacenid=valmacenid) then
		insert into basic.almacen_config values(valmacenid, vupdateprecio);
		vID:=0;
	else
		update basic.almacen_config set updateprecio=vupdateprecio where almacenid=valmacenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paalmacen_config_actualizar(valmacenid integer, vupdateprecio boolean) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_consultar(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_consultar(vpersonaid integer, vmoduloid integer) RETURNS SETOF type_almacen_consultar
    LANGUAGE plpgsql
    AS $$
DECLARE vUsuario varchar(20) default '';
BEGIN
	drop table if exists tmp_alm_aux, tmp_alm;
	create temporary table tmp_alm_aux(almacenid integer not null);
	create temporary table tmp_alm(almacenid integer not null);

	select usuario into vUsuario from basic.clave where personaid=vpersonaid;
	if vUsuario=superusuario() then
		insert into tmp_alm select almacenid from basic.almacen;
	else
		insert into tmp_alm_aux 
			select almacenid 
			from basic.permisos_modulo 
			where personaid=vpersonaid
				and case when vmoduloid>0 then modulosistemaid=vmoduloid else true end;
		insert into tmp_alm select almacenid from tmp_alm_aux group by almacenid;
	end if;
	
	return query 
		select a.almacenid, a.nombre, a.unidadnegocioid
		from basic.almacen a
		where a.almacenid in (select almacenid from tmp_alm)
		order by 2;
	drop table if exists tmp_alm_aux, tmp_alm;
END
$$;


ALTER FUNCTION basic.paalmacen_consultar(vpersonaid integer, vmoduloid integer) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_eliminar(valmacenid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta where almacenid=valmacenid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el almacen por tener ventas relacionadas.';
	end if;
	if vState then
		if exists(select * from inventarios.ingreso where almacenid=valmacenid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el almacen por tener ingresos de mercaderia relacionadas.';
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.salida where almacenid=valmacenid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el almacen por tener salidas de mercaderia relacionadas.';
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.traslados_venta where almacendestinoid=valmacenid or almacenorigenid=valmacenid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el almacen por tener traslados de mercaderia relacionadas.';
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.transferencia where almacendestinoid=valmacenid or almacenorigenid=valmacenid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el almacen por tener transferencias de mercaderia relacionadas.';
		end if;
	end if;
	if vState then
		if exists(select * from tesoreria.caja where almacenid=valmacenid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el almacen por tener caja relacionadas.';
		end if;
	end if;
	if vState then
		
		delete from basic.empresa_almacen_despacho where almacenid=valmacenid;
		delete from basic.empresa_almacen_despacho where despachoalmacenid=valmacenid;
		delete from inventarios.stock where almacenid=valmacenid;
		delete from inventarios.lote where almacenid=valmacenid;
		delete from inventarios.loteid where almacenid=valmacenid;
		delete from basic.permisos_modulo where almacenid=valmacenid;
		delete from inventarios.permisos_impresion where almacenid=valmacenid;
		delete from catalogo.producto_almacen where almacenid=valmacenid;
		delete from inventarios.serie where almacenid=valmacenid;
		delete from inventarios.transferencia_stock where almacenid=valmacenid;
		delete from inventarios.ganancias_metas where almacenid=valmacenid;
		delete from inventarios.pedido_correlativos where almacenid=valmacenid;
		delete from basic.almacen_config where almacenid=valmacenid;
		delete from basic.empresa_almacen where almacenid=valmacenid;
		delete from basic.almacen where almacenid=valmacenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paalmacen_eliminar(valmacenid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_getcount_noupdateprecio(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_getcount_noupdateprecio(vusuarioid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vcount integer default 0;
BEGIN
	select count(*) into vcount from basic.almacen alm inner join basic.almacen_config conf on alm.almacenid=conf.almacenid where conf.updateprecio=false;
	return coalesce(vcount, 0);
END
$$;


ALTER FUNCTION basic.paalmacen_getcount_noupdateprecio(vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_getempresaid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_getempresaid(valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vempresaid integer default 0;
BEGIN
	select un.empresaid into vempresaid from basic.almacen a inner join basic.unidad_negocio un on a.unidadnegocioid=un.unidadnegocioid where a.almacenid=valmacenid;
	return coalesce(vempresaid, 0);
END
$$;


ALTER FUNCTION basic.paalmacen_getempresaid(valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_getrow(valmacenid integer) RETURNS SETOF type_almacen_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre, a.abreviatura, a.direccion, a.telefono, a.estado, a.zonaid, z.nombre, a.unidadnegocioid, un.nombre, un.empresaid, e.nombre, e.ruc,
			a.distritoid, coalesce(dis.nombre,'')::varchar, coalesce(dis.provinciaid,0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre, '')::varchar
		from basic.almacen a inner join basic.unidad_negocio un on a.unidadnegocioid=un.unidadnegocioid
			inner join basic.empresa e on un.empresaid=e.empresaid
			inner join basic.zona z on a.zonaid=z.zonaid
			left join basic.distrito dis on a.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where a.almacenid=valmacenid;
END
$$;


ALTER FUNCTION basic.paalmacen_getrow(valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_leer(integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_leer(vzonaid integer, vempresaid integer, vunidadnegocioid integer) RETURNS SETOF type_almacen_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre, a.abreviatura, a.direccion, a.telefono, a.estado, a.zonaid, z.nombre, a.unidadnegocioid, un.nombre, un.empresaid, e.nombre, e.ruc,
			a.distritoid, coalesce(dis.nombre,'')::varchar, coalesce(dis.provinciaid,0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre, '')::varchar
		from basic.almacen a inner join basic.zona z on a.zonaid=z.zonaid
			inner join basic.unidad_negocio un on a.unidadnegocioid=un.unidadnegocioid
			inner join basic.empresa e on un.empresaid=e.empresaid
			left join basic.distrito dis on e.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where a.almacenid>0
			and case when vzonaid>0 then a.zonaid=vzonaid else true end
			and case when vempresaid>0 then un.empresaid=vempresaid else true end
			and case when vunidadnegocioid>0 then a.unidadnegocioid=vunidadnegocioid else true end
		order by z.orden, a.nombre;
END
$$;


ALTER FUNCTION basic.paalmacen_leer(vzonaid integer, vempresaid integer, vunidadnegocioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paalmacen_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paalmacen_leer_sistema() RETURNS SETOF type_almacen_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre, a.abreviatura, a.direccion, a.telefono, a.estado, a.zonaid, z.nombre, a.unidadnegocioid, un.nombre, un.empresaid, e.nombre, e.ruc,
			a.distritoid, coalesce(dis.nombre,'')::varchar, coalesce(dis.provinciaid,0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre, '')::varchar,
			coalesce(conf.updateprecio, false)::boolean
		from basic.almacen a inner join basic.zona z on a.zonaid=z.zonaid
			inner join basic.unidad_negocio un on a.unidadnegocioid=un.unidadnegocioid
			inner join basic.empresa e on un.empresaid=e.empresaid
			left join basic.distrito dis on e.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			left join basic.almacen_config conf on a.almacenid=conf.almacenid
		order by a.nombre;
END
$$;


ALTER FUNCTION basic.paalmacen_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: paambiente_actualizar(boolean, integer, integer, character varying, character varying, integer, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paambiente_actualizar(innew boolean, inambienteid integer, inedificioid integer, innombre character varying, inabreviatura character varying, inpiso integer, incapacidad integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.ambiente a where trim(upper(buscar(a.nombre)))=trim(upper(buscar(innombre))) and a.edificioid=inedificioid and a.ambienteid!=inambienteid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del ambiente ya ha sido registrada en el sistema.';
	end if;
	If vState Then
		if inNew then
			insert into basic.ambiente values(default, inedificioid, trim(innombre), trim(inabreviatura), inpiso, incapacidad, basic.paambiente_ultimo_orden(inedificioid)+1, inestado);
			vID:=lastval();
		else
			update basic.ambiente set edificioid=inedificioid, nombre=trim(innombre), abreviatura=trim(inabreviatura), piso=inpiso, capacidad=incapacidad, estado=inestado where ambienteid=inambienteid;
			vID:=inambienteid;
		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paambiente_actualizar(innew boolean, inambienteid integer, inedificioid integer, innombre character varying, inabreviatura character varying, inpiso integer, incapacidad integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paambiente_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paambiente_cambiar_estado(vambienteid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.ambiente where ambienteid=vambienteid) then
			--RASTRO
			select estado into vEstadoOld from basic.ambiente where ambienteid=vambienteid;
			insert into rastro.campo values(default, 'basic', 'ambiente', 'estado', 'B', vambienteid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.ambiente set estado=not estado where ambienteid=vambienteid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paambiente_cambiar_estado(vambienteid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paambiente_cambiar_orden(integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paambiente_cambiar_orden(vedificioid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.ambiente set orden=myRow.orden where ambienteid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.paambiente_cambiar_orden(vedificioid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paambiente_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paambiente_eliminar(vambienteid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from especializacion.grupo where ambienteid=vambienteid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el ambiente por tener grupos relacionados.';
	end if;
	if vState=true then
		delete from basic.ambiente where ambienteid=vambienteid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paambiente_eliminar(vambienteid integer) OWNER TO radiosan_ustaana;

--
-- Name: paambiente_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paambiente_leer(vedificioid integer) RETURNS SETOF type_ambiente_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.ambienteid, a.nombre, a.abreviatura, a.piso, a.capacidad, a.edificioid, e.nombre, (e.nombre ||' - '||a.nombre)::varchar, a.orden, a.estado
		from basic.ambiente a inner join basic.edificio e on a.edificioid=e.edificioid
		where 1=1 and case when vedificioid>0 then a.edificioid=vedificioid else true end 
		order by a.orden, 2;
END
$$;


ALTER FUNCTION basic.paambiente_leer(vedificioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paambiente_ultimo_orden(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paambiente_ultimo_orden(vedificioid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from basic.ambiente where edificioid=vedificioid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.paambiente_ultimo_orden(vedificioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paarea_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paarea_actualizar(innew boolean, inareaid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.area t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.areaid!=inareaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del area ya existe en la base de datos';
	end if;
	if vState then
		if exists(select * from basic.area t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.areaid!=inareaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del area ya existe en la base de datos';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into basic.area values(default, trim(innombre), trim(inabreviatura), basic.paarea_lastorder()+1, true);
			vID:=lastval();
		Else
			update basic.area set nombre=trim(innombre), abreviatura=trim(inabreviatura) where areaid=inareaid;
			vID:=inareaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paarea_actualizar(innew boolean, inareaid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: paarea_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paarea_cambiar_estado(vareaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.area where areaid=vareaid) then
			--RASTRO
			select estado into vEstadoOld from basic.area where areaid=vareaid;
			insert into rastro.campo values(default, 'basic', 'area', 'estado', 'B', vareaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.area set estado=not estado where areaid=vareaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paarea_cambiar_estado(vareaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paarea_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paarea_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.area set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where areaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.paarea_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paarea_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paarea_eliminar(inareaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from basic.area where areaid=inareaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paarea_eliminar(inareaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paarea_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paarea_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.area t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.paarea_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paarea_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paarea_leer() RETURNS SETOF type_area_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.areaid, a.nombre, a.abreviatura, a.orden, a.estado 
		from basic.area a 
		where a.areaid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION basic.paarea_leer() OWNER TO radiosan_ustaana;

--
-- Name: pabanco_actualizar(boolean, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pabanco_actualizar(innew boolean, inbancoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.banco b where trim(upper(buscar(b.nombre)))=trim(upper(buscar(innombre))) and b.bancoid!=inbancoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del banco ya existe en la base de datos';
	end if;
	If vState Then
		If inNew Then
			insert into basic.banco values(default, trim(innombre), trim(inabreviatura), trim(inreferencia));
			vID:=lastval();
		else
			update basic.banco set nombre=trim(innombre), abreviatura=trim(inabreviatura), referencia=trim(inreferencia) where bancoid=inbancoid;
			vID:=inbancoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pabanco_actualizar(innew boolean, inbancoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying) OWNER TO radiosan_ustaana;

--
-- Name: pabanco_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pabanco_eliminar(inbancoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.ctacte where bancoid=inbancoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el banco por tener cuentas corrientes relacionadas.';
	end if;
	if vState then
		delete from basic.banco where bancoid=inbancoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pabanco_eliminar(inbancoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pabanco_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pabanco_leer() RETURNS SETOF type_banco_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select b.bancoid, b.nombre, b.abreviatura, b.referencia
		from basic.banco b
		where b.bancoid>0
		order by b.nombre;
END
$$;


ALTER FUNCTION basic.pabanco_leer() OWNER TO radiosan_ustaana;

--
-- Name: pabanco_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pabanco_leer_sistema() RETURNS SETOF type_banco_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select b.bancoid, b.nombre, b.abreviatura, b.referencia
		from basic.banco b
		where b.bancoid>0
		order by b.nombre;
END
$$;


ALTER FUNCTION basic.pabanco_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_clave_actualizar(integer, character varying, character varying, character varying, character varying, character varying, boolean, character varying, boolean, date, time without time zone, character varying, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.clave where personaid!=inpersonaid and usuario=inusuario_nuevo) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un usuario registrado igual al que acaba de ingresar';
	end if;
	if vState then
		insert into basic.cambiar_clave values(default, inpersonaid, inusuario_anterior, inusuario_nuevo, inclave_anterior, inclave_nueva, inclave_temporal, inrenovar_clave, intipo_cambio, inexito, infecha, inhora, inip, incodigo_usu, inobservacion);
		vID:=lastval();

		if exists(select * from basic.clave where personaid=inpersonaid) then
			update basic.clave set usuario=inusuario_nuevo, clave=inclave_nueva, clave_temporal=inclave_temporal, renovar_clave=inrenovar_clave, tipo_cambio=intipo_cambio where personaid=inpersonaid;
		else
			insert into basic.clave values(inpersonaid, inusuario_nuevo, inclave_nueva, inclave_temporal, inrenovar_clave, intipo_cambio);
		end if;
	end if;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_clave_leer(integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_clave_leer(vfirst integer, vlast integer, vpersona integer) RETURNS SETOF type_cambiar_clave_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select cc.codigo, to_char(cc.fecha+cc.hora, 'DD/MM/YYYY HH12:MI AM')::varchar,cc.personaid, (case when per.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar,
			cc.usuario_anterior, cc.usuario_nuevo, cc.clave_anterior, cc.clave_nueva, cc.clave_temporal,
			cc.renovar_clave, cc.tipo_cambio, cc.exito, cc.ip, 
			cc.usuarioid, (case when usu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar,
			cc.observacion
		from basic.cambiar_clave cc inner join basic.persona per on cc.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			left join basic.persona usu on cc.personaid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
		where cc.personaid=vPersona
		order by cc.fecha desc, cc.hora desc
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
END

$$;


ALTER FUNCTION basic.pacambiar_clave_leer(vfirst integer, vlast integer, vpersona integer) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_clave_otros_actualizar(integer, character varying, character varying, character varying, character varying, character varying, boolean, character varying, boolean, character varying, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.clave_otros where personaid!=inpersonaid and usuario=inusuario_nuevo) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un usuario registrado igual al que acaba de ingresar';
	end if;
	if vState then
		insert into basic.cambiar_clave_otros values(default, inpersonaid, inusuario_anterior, inusuario_nuevo, inclave_anterior, inclave_nueva, inclave_temporal, inrenovar_clave, intipo_cambio, inexito, current_date, current_time, inip, incodigo_usu, inobservacion);
		vID:=lastval();

		if exists(select * from basic.clave_otros where personaid=inpersonaid) then
			update basic.clave_otros set usuario=inusuario_nuevo, clave=inclave_nueva, clave_temporal=inclave_temporal, renovar_clave=inrenovar_clave, tipo_cambio=intipo_cambio where personaid=inpersonaid;
		else
			insert into basic.clave_otros values(inpersonaid, inusuario_nuevo, inclave_nueva, inclave_temporal, inrenovar_clave, intipo_cambio);
		end if;
	end if;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_clave_otros_leer(integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_clave_otros_leer(vfirst integer, vlast integer, vpersonaid integer) RETURNS SETOF type_cambiar_clave_otros_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select cc.codigo, to_char(cc.fecha+cc.hora, 'DD/MM/YYYY HH12:MI AM')::varchar, cc.personaid, (case when per.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar,
			cc.usuario_anterior, cc.usuario_nuevo, cc.clave_anterior, cc.clave_nueva, cc.clave_temporal,
			cc.renovar_clave, cc.tipo_cambio, cc.exito, cc.ip, 
			cc.usuarioid, (case when usu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar,
			cc.observacion
		from basic.cambiar_clave_otros cc inner join basic.persona per on cc.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			left join basic.persona usu on cc.personaid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
		where cc.personaid=vpersonaid
		order by cc.fecha desc, cc.hora desc
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
END

$$;


ALTER FUNCTION basic.pacambiar_clave_otros_leer(vfirst integer, vlast integer, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacargo_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacargo_actualizar(innew boolean, incargoid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.cargo t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.cargoid!=incargoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del cargo ya existe en la base de datos';
	end if;
	if vState then
		if exists(select * from basic.cargo t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.cargoid!=incargoid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del cargo ya existe en la base de datos';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into basic.cargo values(default, trim(innombre), trim(inabreviatura), basic.pacargo_lastorder()+1, true);
			vID:=lastval();
		Else
			update basic.cargo set nombre=trim(innombre), abreviatura=trim(inabreviatura) where cargoid=incargoid;
			vID:=incargoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacargo_actualizar(innew boolean, incargoid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacargo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacargo_cambiar_estado(vcargoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.cargo where cargoid=vcargoid) then
			--RASTRO
			select estado into vEstadoOld from basic.cargo where cargoid=vcargoid;
			insert into rastro.campo values(default, 'basic', 'cargo', 'estado', 'B', vcargoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.cargo set estado=not estado where cargoid=vcargoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacargo_cambiar_estado(vcargoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacargo_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacargo_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.cargo set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where cargoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.pacargo_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pacargo_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacargo_eliminar(incargoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from basic.cargo where cargoid=incargoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacargo_eliminar(incargoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacargo_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacargo_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.cargo t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.pacargo_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pacargo_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacargo_leer() RETURNS SETOF type_cargo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query select c.cargoid, c.nombre, c.abreviatura, c.orden, c.estado from basic.cargo c order by c.orden, c.nombre;
END
$$;


ALTER FUNCTION basic.pacargo_leer() OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_licencia_actualizar(boolean, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_licencia_actualizar(innew boolean, incategoriaid integer, innombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.categoria_licencia t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.categoriaid!=incategoriaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del categoria de licencia ya existe en la base de datos';
	end if;
	
	if vState then
		If inNew Then
			insert into basic.categoria_licencia values(default, trim(innombre), basic.pacategoria_licencia_lastorder()+1, true);
			vID:=lastval();
		Else
			update basic.categoria_licencia set nombre=trim(innombre) where categoriaid=incategoriaid;
			vID:=incategoriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacategoria_licencia_actualizar(innew boolean, incategoriaid integer, innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_licencia_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_licencia_cambiar_estado(vcategoriaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.categoria_licencia where categoriaid=vcategoriaid) then
			--RASTRO
			select estado into vEstadoOld from basic.categoria_licencia where categoriaid=vcategoriaid;
			insert into rastro.campo values(default, 'basic', 'categoria_licencia', 'estado', 'B', vcategoriaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.categoria_licencia set estado=not estado where categoriaid=vcategoriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacategoria_licencia_cambiar_estado(vcategoriaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_licencia_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_licencia_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.categoria_licencia set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where categoriaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.pacategoria_licencia_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_licencia_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_licencia_eliminar(incategoriaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from basic.categoria_licencia where categoriaid=incategoriaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pacategoria_licencia_eliminar(incategoriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_licencia_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_licencia_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.categoria_licencia t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.pacategoria_licencia_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_licencia_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_licencia_leer() RETURNS SETOF type_categoria_licencia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.categoriaid, a.nombre, a.orden, a.estado 
		from basic.categoria_licencia a 
		where a.categoriaid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION basic.pacategoria_licencia_leer() OWNER TO radiosan_ustaana;

--
-- Name: paclave_cambiar_temporal(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_cambiar_temporal(vpersonaid integer, vclave character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from basic.clave where personaid=vpersonaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el codigo de persona en la base de datos.';
	end if;
	if vState then
		update basic.clave set clave=MD5(vclave), clave_temporal=vclave, renovar_clave=true, tipo_cambio='R' where personaid=vpersonaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paclave_cambiar_temporal(vpersonaid integer, vclave character varying) OWNER TO radiosan_ustaana;

--
-- Name: paclave_existe_usuario(character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_existe_usuario(vusuario character varying, vdistinto integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if trim(vusuario)!='' then
		select c.personaid into vPersonaId
		from basic.clave c
		where trim(c.usuario)=trim(vusuario) and c.personaid!=vdistinto and c.personaid>0 limit 1;
	end if;
	return coalesce(vPersonaId, 0);
END
$$;


ALTER FUNCTION basic.paclave_existe_usuario(vusuario character varying, vdistinto integer) OWNER TO radiosan_ustaana;

--
-- Name: paclave_otros_cambiar_temporal(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vUsuario varchar default '';
BEGIN
	if exists(select * from basic.clave_otros where personaid!=vpersona) then
		select usuario into vUsuario from basic.clave_otros where personaid=vpersona;
		vUsuario:=coalesce(vUsuario, '');
		if vclave=vUsuario then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta una clave similar al usuario.';
		end if;
		if vState then
			update basic.clave_otros set clave=vclave, clave_temporal=vclave, renovar_clave=true, tipo_cambio='R' where personaid=vpersona;
			update basic.persona set clave=vclave where personaid=vpersona;
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el codigo de persona en la base de datos.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) OWNER TO radiosan_ustaana;

--
-- Name: paclave_otros_existe_usuario(character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if trim(vusuario)!='' then
		select c.personaid into vPersonaId
		from basic.clave_otros c
		where trim(c.usuario)=trim(vusuario) and c.personaid!=vdistinto and c.personaid>0 limit 1;
	end if;
	return coalesce(vPersonaId, 0);
END
$$;


ALTER FUNCTION basic.paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) OWNER TO radiosan_ustaana;

--
-- Name: paclave_otros_renovar(integer[], boolean, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false; myRow record; vContador integer default 0;
BEGIN
	if vState then
		for myRow in select myarr[i] as id from generate_series(1, array_upper(myarr, 1)) as i loop
			if exists(select * from basic.clave_otros where personaid=myRow.id) then
				--RASTRO
				select renovar_clave into vEstadoOld from basic.clave_otros where personaid=myRow.id;
				insert into rastro.campo values(default, 'basic', 'clave_otros', 'renovar_clave', 'B', myRow.id, 0, 0, vEstadoOld::varchar, vrenovar::varchar, current_date, current_time, vusuario, vip, 1, 0);
				
				update basic.clave_otros set renovar_clave=vrenovar where personaid=myRow.id;
				vContador:=vContador+1;
			end if;
		end loop;
	end if;
	if vContador=0 then
		vDescripcion:='No se actualizaron registros.';
	else
		vDescripcion:='Se actualizaron '||trim(cast(vContador as varchar))||' registros.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paclave_otros_validar(character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_otros_validar(vusuario character varying, vclave character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if trim(vusuario)!='' and trim(vclave)!='' then
		select c.personaid into vPersonaId 
		from basic.clave_otros c inner join basic.persona p on c.personaid=p.personaid
		where trim(c.usuario)=trim(vusuario) and trim(c.clave)=trim(vclave)  and c.personaid>0 and p.estado=true limit 1;
	end if;
	return coalesce(vPersonaId, 0);
END
$$;


ALTER FUNCTION basic.paclave_otros_validar(vusuario character varying, vclave character varying) OWNER TO radiosan_ustaana;

--
-- Name: paclave_otros_validar_usuario(character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_otros_validar_usuario(vusuario character varying, vclave character varying) RETURNS SETOF type_clave_otros_validar_usuario
    LANGUAGE plpgsql
    AS $$
BEGIN
	if trim(vusuario)!='' and trim(vclave)!='' then
		return query
			select c.personaid, c.usuario, c.clave 
			from basic.clave_otros c inner join basic.persona p on c.personaid=p.personaid 
			where c.usuario=trim(vusuario) and c.clave=trim(vclave) and p.estado=true limit 1;		
	end if;
END
$$;


ALTER FUNCTION basic.paclave_otros_validar_usuario(vusuario character varying, vclave character varying) OWNER TO radiosan_ustaana;

--
-- Name: paclave_validar(character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paclave_validar(vusuario character varying, vclave character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if trim(vusuario)!='' and trim(vclave)!='' then
		select c.personaid into vPersonaId 
		from basic.clave c inner join basic.persona p on c.personaid=p.personaid
		where trim(c.usuario)=trim(vusuario) and c.clave=md5(vclave) and p.estado=true and c.personaid>0 limit 1;
	end if;
	return coalesce(vPersonaId, 0);
END
$$;


ALTER FUNCTION basic.paclave_validar(vusuario character varying, vclave character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_actualizar(character varying, integer, character varying, character varying, text, integer, numeric); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_actualizar(intipo character varying, incodigo integer, indescripcion character varying, invalor_char character varying, invalor_text text, invalor_int integer, invalor_numeric numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from basic.configuracion where tipo=intipo and codigo=incodigo) then
		insert into basic.configuracion values(trim(intipo), incodigo, trim(indescripcion), trim(invalor_char), trim(invalor_text), invalor_int, invalor_numeric);
		vID:=0;
	Else
		update basic.configuracion set descripcion=trim(indescripcion), valor_char=trim(invalor_char), valor_text=trim(invalor_text), valor_int=invalor_int, valor_numeric=invalor_numeric 
		where tipo=trim(intipo) and codigo=incodigo;
		vID:=0;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paconfiguracion_actualizar(intipo character varying, incodigo integer, indescripcion character varying, invalor_char character varying, invalor_text text, invalor_int integer, invalor_numeric numeric) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_leer_valores(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_leer_valores() RETURNS SETOF type_configuracion_leer_valores
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select c.codigo, c.valor_char, c.valor_text, c.valor_int, c.valor_numeric 
		from basic.configuracion c
		where trim(c.valor_char)!='' or trim(c.valor_text)!='' or c.valor_int!=0 or c.valor_numeric!=0;

END
$$;


ALTER FUNCTION basic.paconfiguracion_leer_valores() OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_registrar(character varying[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_registrar(myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vTipo varchar default ''; vCodigo integer default 0;
BEGIN
	if not (myarr[1][1] is null) then
		vIndice:=0;
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vTipo:=trim(myarr[vIndice][1]);
				vCodigo:=myarr[vIndice][2]::integer;
				if not exists(select * from basic.configuracion conf where conf.tipo=vTipo and conf.codigo=vCodigo) then
					insert into basic.configuracion values(vtipo, vcodigo, trim(myarr[vIndice][3]), trim(myarr[vIndice][4]), trim(myarr[vIndice][5]), myarr[vIndice][6]::integer, myarr[vIndice][7]::numeric);
				else
					update basic.configuracion set descripcion=trim(myarr[vIndice][3]), valor_char=trim(myarr[vIndice][4]), valor_text=trim(myarr[vIndice][5]), valor_int=myarr[vIndice][6]::integer, valor_numeric=myarr[vIndice][7]::numeric 
					where tipo=vtipo and codigo=vcodigo;
				end if;
			end loop;

		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paconfiguracion_registrar(myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_actualizar(boolean, integer, integer, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean, boolean, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_actualizar(innew boolean, inctacteid integer, inbancoid integer, inempresaid integer, inmoneda character varying, innombre character varying, innumero character varying, inabreviatura character varying, intitular character varying, intipo character varying, inbanco boolean, incontrolcheques boolean, inche_inicio integer, inche_fin integer, inche_actual integer, indif_inicio integer, indif_fin integer, indif_actual integer, inpcgr_general character varying, inpcgr_empresarial character varying, inarc_cliente character varying, inarc_sucursal character varying, inarc_responsable character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.ctacte cc where trim(upper(buscar(cc.nombre)))=trim(upper(buscar(innombre))) and ctacteid!=inctacteid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la cuenta corriente ya existe.';
	end if;
	If vState Then
		if exists(select * from basic.ctacte cc where trim(upper(buscar(cc.numero)))=trim(upper(buscar(innumero))) and ctacteid!=inctacteid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de la cuenta corriente ya existe.';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.ctacte values(default, current_timestamp, inbancoid, inempresaid, trim(inmoneda), trim(innombre), trim(innumero), trim(inabreviatura), trim(intitular), trim(intipo), inbanco, incontrolcheques, inche_inicio, inche_fin, inche_actual, indif_inicio, indif_fin, indif_actual, trim(inpcgr_general), trim(inpcgr_empresarial), trim(inarc_cliente), trim(inarc_sucursal), trim(inarc_responsable), inestado);
			vID:=lastval();
		else
			update basic.ctacte set bancoid=inbancoid, empresaid=inempresaid, moneda=trim(inmoneda), nombre=trim(innombre), numero=trim(innumero), abreviatura=trim(inabreviatura), titular=trim(intitular), tipo=trim(intipo), banco=inbanco, controlcheques=incontrolcheques, che_inicio=inche_inicio, che_fin=inche_fin, che_actual=inche_actual, dif_inicio=indif_inicio, dif_fin=indif_fin, dif_actual=indif_actual, pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), arc_cliente=trim(inarc_cliente), arc_sucursal=trim(inarc_sucursal), arc_responsable=trim(inarc_responsable), estado=inestado where ctacteid=inctacteid;
			vID:=inctacteid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pactacte_actualizar(innew boolean, inctacteid integer, inbancoid integer, inempresaid integer, inmoneda character varying, innombre character varying, innumero character varying, inabreviatura character varying, intitular character varying, intipo character varying, inbanco boolean, incontrolcheques boolean, inche_inicio integer, inche_fin integer, inche_actual integer, indif_inicio integer, indif_fin integer, indif_actual integer, inpcgr_general character varying, inpcgr_empresarial character varying, inarc_cliente character varying, inarc_sucursal character varying, inarc_responsable character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_consulta(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_consulta(vbancoid integer, vempresaid integer) RETURNS SETOF type_ctacte_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cc.ctacteid, (cc.numero || '  ' || case when trim(b.abreviatura)!='' then trim(b.abreviatura) else trim(b.nombre) end || '  ' || e.nombre)::varchar, cc.numero
		from basic.ctacte cc inner join basic.empresa e on cc.empresaid=e.empresaid
			inner join basic.banco b on cc.bancoid=b.bancoid
		where 1=1
			and case when vbancoid>0 then cc.bancoid=vbancoid else true end
			and case when vempresaid>0 then cc.empresaid=vempresaid else true end
		order by cc.numero
	;
END
$$;


ALTER FUNCTION basic.pactacte_consulta(vbancoid integer, vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_eliminar(inctacteid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select codigo from operacion where codigo_ctacte=incodigo limit 1) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la cuenta corriente por tener relacion con documentos emitidos(Operaciones).';
	--end if;
	if vState then
		delete from basic.ctacte where ctacteid=inctacteid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pactacte_eliminar(inctacteid integer) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_eliminar(vctacteid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select codigo from operacion where codigo_ctacte=incodigo limit 1) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la cuenta corriente por tener relacion con documentos emitidos(Operaciones).';
	--end if;
	if vState then
		delete from basic.ctacte where ctacteid=vctacteid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pactacte_eliminar(vctacteid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_getrow(vctacteid integer) RETURNS SETOF type_ctacte_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cc.ctacteid, to_char(cc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, cc.bancoid, b.nombre, b.abreviatura, cc.empresaid, e.nombre, cc.nombre, cc.numero, cc.abreviatura, cc.moneda, tm.nombre, tm.simbolo, cc.titular, cc.tipo, cc.banco, cc.controlcheques, cc.che_inicio, cc.che_fin, cc.che_actual, cc.dif_inicio, cc.dif_fin, cc.dif_actual, cc.pcgr_general, cc.pcgr_empresarial, cc.arc_cliente, cc.arc_sucursal, cc.arc_responsable, cc.estado
		from basic.ctacte cc inner join basic.empresa e on cc.empresaid=e.empresaid
			inner join basic.banco b on cc.bancoid=b.bancoid
			left join basic.tipo_moneda tm on trim(cc.moneda)=trim(tm.tipomonedaid)
		where cc.ctacteid=vctacteid;
END
$$;


ALTER FUNCTION basic.pactacte_getrow(vctacteid integer) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_leer(integer, integer, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_leer(vbancoid integer, vempresaid integer, vmoneda character varying, vnombre character varying) RETURNS SETOF type_ctacte_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	--create temporary table tmp(tipo integer not null, ctacteid integer not null, cantidad integer not null);
	--insert into tmp select 1, ctacteid, count(*) from basic.permisos_ctacte group by 2;
	
	return query 
		select cc.ctacteid, cc.bancoid, b.nombre, b.abreviatura, cc.empresaid, e.nombre, cc.nombre, cc.numero, cc.abreviatura, cc.moneda, tm.nombre, tm.simbolo, cc.banco, cc.controlcheques, cc.pcgr_general, cc.pcgr_empresarial, cc.estado
		from basic.ctacte cc inner join basic.empresa e on cc.empresaid=e.empresaid
			inner join basic.banco b on cc.bancoid=b.bancoid
			left join basic.tipo_moneda tm on trim(cc.moneda)=trim(tm.tipomonedaid)
		where 1=1
			and case when vbancoid>0 then cc.bancoid=vbancoid else true end
			and case when vempresaid>0 then cc.empresaid=vempresaid else true end
			and case when trim(vmoneda)!='' then cc.moneda=trim(vmoneda) else true end
			and case when trim(vnombre)!='' then (cc.nombre like '%'||trim(vnombre)||'%' or cc.numero like '%'||trim(vnombre)||'%' or cc.abreviatura like '%'||trim(vnombre)||'%') else true end
		order by cc.numero;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.pactacte_leer(vbancoid integer, vempresaid integer, vmoneda character varying, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pactacte_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pactacte_leer_sistema() RETURNS SETOF type_ctacte_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cc.ctacteid, cc.empresaid, 
			cc.bancoid, b.nombre, b.abreviatura,
			cc.numero, 
			(cc.numero || '  ' || case when trim(b.abreviatura)!='' then trim(b.abreviatura) else trim(b.nombre) end)::varchar,
			(case when trim(b.abreviatura)!='' then trim(b.abreviatura) else trim(b.nombre) end ||' '||cc.numero)::varchar, 
			cc.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar
		from basic.ctacte cc inner join basic.empresa e on cc.empresaid=e.empresaid
			inner join basic.banco b on cc.bancoid=b.bancoid
			left join basic.tipo_moneda mon on trim(cc.moneda)=trim(mon.tipomonedaid)
		order by b.nombre, cc.numero;
END
$$;


ALTER FUNCTION basic.pactacte_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: padepartamento_actualizar(boolean, integer, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padepartamento_actualizar(innew boolean, indepartamentoid integer, inpaisid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.departamento d where trim(upper(buscar(d.nombre)))=trim(upper(buscar(innombre))) and d.departamentoid!=indepartamentoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	if vState then
		if trim(inubigeo)!='' then
			if exists(select * from basic.departamento d where trim(upper(buscar(d.ubigeo)))=trim(upper(buscar(inubigeo))) and d.departamentoid!=indepartamentoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El ubigeo ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.departamento values(default, trim(innombre), trim(inabreviatura), trim(inubigeo), inestado, inpaisid);
			vID:=lastval();
		Else
			update basic.departamento set paisid=inpaisid, nombre=trim(innombre), abreviatura=trim(inabreviatura), ubigeo=trim(inubigeo), estado=inestado where departamentoid=indepartamentoid;
			vID:=indepartamentoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.padepartamento_actualizar(innew boolean, indepartamentoid integer, inpaisid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: padepartamento_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padepartamento_eliminar(indepartamentoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.provincia where departamentoid=indepartamentoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el departamento por tener provincias relacionadas.';
	end if;
	if vState then
		delete from basic.departamento where departamentoid=indepartamentoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.padepartamento_eliminar(indepartamentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padepartamento_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padepartamento_getrow(vdepartamentoid integer) RETURNS SETOF type_departamento_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select d.departamentoid, d.paisid, p.nombre, p.abreviatura, p.ubigeo, d.nombre, d.abreviatura, d.ubigeo, d.estado 
		from basic.departamento d inner join basic.pais p on d.paisid=p.paisid
		where d.departamentoid=vdepartamentoid;
END
$$;


ALTER FUNCTION basic.padepartamento_getrow(vdepartamentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padepartamento_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padepartamento_leer(vpaisid integer) RETURNS SETOF type_departamento_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select d.departamentoid, d.paisid, p.nombre, d.nombre, d.abreviatura, d.ubigeo, d.estado 
		from basic.departamento d inner join basic.pais p on d.paisid=p.paisid
		where 1=1
			and case when vpaisid>0 then d.paisid=vpaisid else true end
		order by 2;
END
$$;


ALTER FUNCTION basic.padepartamento_leer(vpaisid integer) OWNER TO radiosan_ustaana;

--
-- Name: padireccion_lastorder(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padireccion_lastorder(vpersonaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(dir.orden) into vOrden from basic.persona_direccion dir where dir.personaid=vpersonaid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.padireccion_lastorder(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_actualizar(boolean, integer, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_actualizar(innew boolean, indistritoid integer, inprovinciaid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.distrito d where trim(upper(buscar(d.nombre)))=trim(upper(buscar(innombre))) and d.provinciaid=inprovinciaid and d.distritoid!=indistritoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del distrito ya existe en la base de datos';
	end if;
	if vState then
		if trim(inubigeo)!='' then
			if exists(select * from basic.distrito d where trim(upper(buscar(d.ubigeo)))=trim(upper(buscar(inubigeo))) and d.provinciaid=inprovinciaid and d.distritoid!=indistritoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El ubigeo del distrio ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.distrito values(default, trim(innombre), trim(inabreviatura), inprovinciaid, trim(inubigeo), inestado);
			vID:=lastval();
		Else
			update basic.distrito set provinciaid=inprovinciaid, nombre=trim(innombre), abreviatura=trim(inabreviatura), ubigeo=trim(inubigeo), estado=inestado where distritoid=indistritoid;
			vID:=indistritoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.padistrito_actualizar(innew boolean, indistritoid integer, inprovinciaid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_consulta(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_consulta(vdepartamentoid integer, vprovinciaid integer, vnombre character varying) RETURNS SETOF type_distrito_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select d.distritoid, d.nombre, d.provinciaid, p.nombre, p.departamentoid, dpto.nombre, (dpto.ubigeo||p.ubigeo||d.ubigeo)::varchar
		from basic.distrito d inner join basic.provincia p on d.provinciaid=p.provinciaid 
			inner join basic.departamento dpto on p.departamentoid=dpto.departamentoid
		where 1=1
			and case when vdepartamentoid>0 then p.departamentoid=vdepartamentoid else true end
			and case when vprovinciaid>0 then d.provinciaid=vprovinciaid else true end
			and case when vnombre!='' then buscar(upper(d.nombre)) like '%' || buscar(upper(vnombre)) || '%' else true end
		order by 2;
END
$$;


ALTER FUNCTION basic.padistrito_consulta(vdepartamentoid integer, vprovinciaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_eliminar(indistritoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona where distritoid=indistritoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar distrito por tener personas relacionadas.';
	end if;
	if vState then
		delete from basic.distrito where distritoid=indistritoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.padistrito_eliminar(indistritoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_getid(character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_getid(vdepartamento character varying, vprovincia character varying, vdistrito character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vdistritoid integer default 0; vcantidaddistritos integer default 0;
BEGIN
	select count(*) into vcantidaddistritos from basic.distrito dis where trim(upper(buscar(dis.nombre)))=trim(upper(buscar(vdistrito)));
	vcantidaddistritos:=coalesce(vcantidaddistritos, 0);
	--raise notice 'CANTIDAD DISTRITOS 1: %', vcantidaddistritos;
	if vcantidaddistritos>0 then
		if vcantidaddistritos=1 then
			select dis.distritoid into vdistritoid from basic.distrito dis where trim(upper(buscar(dis.nombre)))=trim(upper(buscar(vdistrito)));
		else
			select count(*) into vcantidaddistritos from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid where trim(upper(buscar(dis.nombre)))=trim(upper(buscar(vdistrito))) and trim(upper(buscar(pro.nombre)))=trim(upper(buscar(vprovincia)));
			vcantidaddistritos:=coalesce(vcantidaddistritos, 0);
			--raise notice 'CANTIDAD DISTRITOS 2: %', vcantidaddistritos;
			if vcantidaddistritos=1 then
				select dis.distritoid into vdistritoid from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid where trim(upper(buscar(dis.nombre)))=trim(upper(buscar(vdistrito))) and trim(upper(buscar(pro.nombre)))=trim(upper(buscar(vprovincia)));
			else
				select count(*) into vcantidaddistritos from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid where trim(upper(buscar(dis.nombre)))=trim(upper(buscar(vdistrito))) and trim(upper(buscar(pro.nombre)))=trim(upper(buscar(vprovincia))) and trim(upper(buscar(dpto.nombre)))=trim(upper(buscar(vdepartamento)));
				vcantidaddistritos:=coalesce(vcantidaddistritos, 0);
				--raise notice 'CANTIDAD DISTRITOS 3: %', vcantidaddistritos;
				if vcantidaddistritos>0 then
					select dis.distritoid into vdistritoid from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid where trim(upper(buscar(dis.nombre)))=trim(upper(buscar(vdistrito))) and trim(upper(buscar(pro.nombre)))=trim(upper(buscar(vprovincia))) and trim(upper(buscar(dpto.nombre)))=trim(upper(buscar(vdepartamento)));
				end if;
			end if;
			
		end if;
	end if;

	return coalesce(vdistritoid, 0);
END
$$;


ALTER FUNCTION basic.padistrito_getid(vdepartamento character varying, vprovincia character varying, vdistrito character varying) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_getpaisid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_getpaisid(vdistritoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpaisid integer default 0;
BEGIN
	select dpto.paisid into vpaisid from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid where dis.distritoid=vdistritoid;

	return coalesce(vpaisid, 0);
END
$$;


ALTER FUNCTION basic.padistrito_getpaisid(vdistritoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_getrow(vdistritoid integer) RETURNS SETOF type_distrito_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select d.distritoid, d.nombre, d.abreviatura, d.ubigeo, (dpto.ubigeo||p.ubigeo||d.ubigeo)::varchar, d.provinciaid, p.nombre, p.abreviatura, p.ubigeo, p.departamentoid, dpto.nombre, dpto.abreviatura, dpto.ubigeo, 
			dpto.paisid, pa.nombre, pa.abreviatura, pa.ubigeo, d.estado
		from basic.distrito d inner join basic.provincia p on d.provinciaid=p.provinciaid
			inner join basic.departamento dpto on p.departamentoid=dpto.departamentoid
			inner join basic.pais pa on dpto.paisid=pa.paisid
		where d.distritoid=vdistritoid;
END
$$;


ALTER FUNCTION basic.padistrito_getrow(vdistritoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padistrito_leer(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION padistrito_leer(vdepartamentoid integer, vprovinciaid integer, vnombre character varying) RETURNS SETOF type_distrito_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dis.distritoid, dpto.departamentoid, dpto.nombre, pro.provinciaid, pro.nombre, dis.nombre, dis.abreviatura, dis.ubigeo, dis.estado
		from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where 1=1
			and case when vdepartamentoid>0 then pro.departamentoid=vdepartamentoid else true end
			and case when vprovinciaid>0 then dis.provinciaid=vprovinciaid else true end
			and case when trim(vnombre)!='' then trim(upper(buscar(dis.nombre))) like '%' || trim(upper(buscar(vnombre))) || '%' else true end
		order by dis.nombre;
END
$$;


ALTER FUNCTION basic.padistrito_leer(vdepartamentoid integer, vprovinciaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paedificio_actualizar(boolean, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.edificio e where trim(upper(buscar(e.nombre)))=trim(upper(buscar(innombre))) and edificioid!=inedificioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del edificio ya existe en la base de datos';
	end if;
	if vState then
		If inNew Then
			insert into basic.edificio values(default, trim(innombre));
			vID:=lastval();
		Else
			update basic.edificio set nombre=trim(innombre) where edificioid=inedificioid;
			vID:=inedificioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paedificio_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paedificio_eliminar(inedificioid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.ambiente where edificioid=inedificioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el edificio por tener ambientes registrados.';
	end if;
	if vState=true then
		delete from basic.edificio where edificioid=inedificioid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paedificio_eliminar(inedificioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paedificio_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paedificio_leer() RETURNS SETOF type_edificio_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(edificioid integer not null, count integer not null);
	insert into tmp select edificioid, count(*) from basic.ambiente group by 1;
	
	return query 
		select e.edificioid, e.nombre, coalesce(tmp.count, 0)::integer
		from basic.edificio e left join tmp on e.edificioid=tmp.edificioid 
		where e.edificioid>0 
		order by e.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.paedificio_leer() OWNER TO radiosan_ustaana;

--
-- Name: paempresa_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_actualizar(innew boolean, inempresaid integer, inruc character varying, innombre character varying, innombre_comercial character varying, inabreviatura character varying, indireccion character varying, inurl character varying, indistritoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.empresa e where trim(upper(buscar(e.nombre)))=trim(upper(buscar(innombre))) and empresaid!=inempresaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la empresa ya esta registrado en la base de datos';
	end if;
	if vState then
		if trim(inruc)!='' then
			if exists(select * from basic.empresa e where trim(upper(e.ruc))=trim(upper(inruc)) and e.empresaid!=inempresaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El RUC de la empresa ya esta registrado en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.empresa e where trim(upper(buscar(e.abreviatura)))=trim(upper(buscar(inabreviatura))) and e.empresaid!=inempresaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura de la empresa ya esta registrado en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.empresa values(default, trim(inruc), trim(innombre), trim(inabreviatura), trim(indireccion), trim(inurl), indistritoid, trim(innombre_comercial) );
			vID:=lastval();
		else
			update basic.empresa set ruc=trim(inruc), nombre=trim(innombre), nombre_comercial=trim(innombre_comercial), abreviatura=trim(inabreviatura), direccion=trim(indireccion), url=trim(inurl), distritoid=indistritoid where empresaid=inempresaid;
			vID:=inempresaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_actualizar(innew boolean, inempresaid integer, inruc character varying, innombre character varying, innombre_comercial character varying, inabreviatura character varying, indireccion character varying, inurl character varying, indistritoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_actualizar(integer, integer, boolean, boolean, integer, integer, integer, integer, integer, integer, integer, boolean, boolean, boolean, boolean, character varying, boolean, boolean, integer, integer, character varying, boolean, boolean, boolean, boolean, character varying, character varying, integer, boolean, integer, boolean, boolean, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_actualizar(vempresaid integer, valmacenid integer, vsunat_firmar boolean, vsunat_enviar boolean, vsunat_temporizador integer, vsunat_intentos integer, vcantidad_precios integer, vtipo_redondeo integer, vcertificadoid integer, vfirmadorid integer, vventa_tipdocid integer, vventa_sinprecio boolean, vsalida_porpartes boolean, vventa_sinstock boolean, vventa_descuentos boolean, vatencioninterfaz character varying, ventregar boolean, vdespacharotroalmacen boolean, vventa_decimales_cantidad integer, vventa_decimales_precio integer, vcodigo_establecimiento character varying, vgenerarqrcode boolean, vupdate_precio_com boolean, vventa_ingresar_valor_venta boolean, vventa_estransportes boolean, vsunat_desc_item_xml_bien character varying, vsunat_desc_item_xml_serv character varying, vgrupoid integer, vventa_salida_obligatoria boolean, vingreso_tipoingreso integer, vventa_reparto boolean, vpedido_validar_stock boolean, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from basic.empresa_almacen where empresaid=vempresaid and almacenid=valmacenid) then
		insert into basic.empresa_almacen values(vempresaid, valmacenid, vsunat_firmar, vsunat_enviar, vsunat_temporizador, vsunat_intentos, vcantidad_precios, vtipo_redondeo, vcertificadoid, vventa_tipdocid, vventa_sinprecio, vsalida_porpartes, vfirmadorid, vventa_sinstock, vventa_descuentos, trim(vatencioninterfaz), vdespacharotroalmacen, ventregar, vventa_decimales_cantidad, vventa_decimales_precio, trim(vcodigo_establecimiento), vgenerarqrcode, vupdate_precio_com, vventa_ingresar_valor_venta, vventa_estransportes, trim(vsunat_desc_item_xml_bien), trim(vsunat_desc_item_xml_serv), vgrupoid, vventa_salida_obligatoria, vingreso_tipoingreso, vventa_reparto, vpedido_validar_stock);
		vID:=0;
	Else
		update basic.empresa_almacen 
			set sunat_firmar=vsunat_firmar, sunat_enviar=vsunat_enviar, sunat_temporizador=vsunat_temporizador, sunat_intentos=vsunat_intentos, cantidad_precios=vcantidad_precios, tipo_redondeo=vtipo_redondeo, certificadoid=vcertificadoid, firmadorid=vfirmadorid,
			venta_tipdocid=vventa_tipdocid, venta_sinprecio=vventa_sinprecio, salida_porpartes=vsalida_porpartes,
			venta_sinstock=vventa_sinstock, venta_descuentos=vventa_descuentos, atencion_interfaz=trim(vatencioninterfaz),
			despachar_otroalmacen=vdespacharotroalmacen, entregar=ventregar,
			venta_decimales_cantidad=vventa_decimales_cantidad, venta_decimales_precio=vventa_decimales_precio, codigo_establecimiento=trim(vcodigo_establecimiento),
			generarqrcode=vgenerarqrcode, update_precio_com=vupdate_precio_com, venta_ingresar_valor_venta=vventa_ingresar_valor_venta, venta_estransportes=vventa_estransportes,
			sunat_desc_item_xml_bien=trim(vsunat_desc_item_xml_bien), sunat_desc_item_xml_serv=trim(vsunat_desc_item_xml_serv),
			grupoid=vgrupoid, venta_salida_obligatoria=vventa_salida_obligatoria, ingreso_tipoingreso=vingreso_tipoingreso,
			venta_reparto=vventa_reparto, 
			pedido_validar_stock=vpedido_validar_stock
		where empresaid=vempresaid and almacenid=valmacenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_actualizar(vempresaid integer, valmacenid integer, vsunat_firmar boolean, vsunat_enviar boolean, vsunat_temporizador integer, vsunat_intentos integer, vcantidad_precios integer, vtipo_redondeo integer, vcertificadoid integer, vfirmadorid integer, vventa_tipdocid integer, vventa_sinprecio boolean, vsalida_porpartes boolean, vventa_sinstock boolean, vventa_descuentos boolean, vatencioninterfaz character varying, ventregar boolean, vdespacharotroalmacen boolean, vventa_decimales_cantidad integer, vventa_decimales_precio integer, vcodigo_establecimiento character varying, vgenerarqrcode boolean, vupdate_precio_com boolean, vventa_ingresar_valor_venta boolean, vventa_estransportes boolean, vsunat_desc_item_xml_bien character varying, vsunat_desc_item_xml_serv character varying, vgrupoid integer, vventa_salida_obligatoria boolean, vingreso_tipoingreso integer, vventa_reparto boolean, vpedido_validar_stock boolean, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_add(integer, integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_add(vempresaid integer, valmacenid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from basic.empresa_almacen where empresaid=vempresaid and almacenid=valmacenid) then
		insert into basic.empresa_almacen values(vempresaid, valmacenid, false, false, 500, 10, 1, 0, 0, 0, false, false, 0, false, false, '', false, true, 2, 2, '', false, false, false, false, '', '', 0, false, 0, false, false);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_add(vempresaid integer, valmacenid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_delete(integer, integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_delete(vempresaid integer, valmacenid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.empresa_almacen where empresaid=vempresaid and almacenid=valmacenid) then
		delete from basic.empresa_almacen where empresaid=vempresaid and almacenid=valmacenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_delete(vempresaid integer, valmacenid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_despacho_add(integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_despacho_add(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.empresa_almacen_despacho where empresaid=vempresaid and almacenid=valmacenid and despachoalmacenid in (select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
	insert into basic.empresa_almacen_despacho select vempresaid, valmacenid, myarr[i] from generate_series(1, array_upper(myarr, 1)) as i;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_despacho_add(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_despacho_delete(integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_despacho_delete(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.empresa_almacen_despacho where empresaid=vempresaid and almacenid=valmacenid and despachoalmacenid in (select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_despacho_delete(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_despacho_getcantidad(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_despacho_getcantidad(vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from basic.empresa_almacen_despacho ead where ead.empresaid=vempresaid and ead.almacenid=valmacenid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION basic.paempresa_almacen_despacho_getcantidad(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_despacho_getids(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_despacho_getids(vempresaid integer, valmacenid integer, vseperador character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default ''; myRow record; vseperadoraux varchar default '';
BEGIN
	vseperadoraux:=vseperador;
	if(trim(vseperadoraux)='') then
		vseperadoraux=', ';
	end if;
	for myRow in select ead.despachoalmacenid from basic.empresa_almacen_despacho ead inner join basic.almacen alm on ead.almacenid=alm.almacenid inner join basic.zona zon on alm.zonaid=zon.zonaid where ead.empresaid=vempresaid and ead.almacenid=valmacenid order by zon.orden, alm.nombre loop
		vResultado:=vResultado || myRow.despachoalmacenid || vseperadoraux;
	end loop;
	if trim(vResultado)!='' then
		vResultado:=substring(vResultado, 0, char_length(vResultado)- (char_length(vseperadoraux)-1));
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_despacho_getids(vempresaid integer, valmacenid integer, vseperador character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_despacho_leer(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_despacho_leer(vempresaid integer, valmacenid integer) RETURNS SETOF type_empresa_almacen_despacho_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre, a.abreviatura
		from basic.empresa_almacen_despacho ead inner join basic.almacen a on ead.despachoalmacenid=a.almacenid
		where ead.empresaid=vempresaid and ead.almacenid=valmacenid
		order by a.nombre;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_despacho_leer(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_fp_add(integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_fp_add(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.empresa_almacen_fp where empresaid=vempresaid and almacenid=valmacenid and tipoformapagoid in (select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
	insert into basic.empresa_almacen_fp select vempresaid, valmacenid, myarr[i] from generate_series(1, array_upper(myarr, 1)) as i;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_fp_add(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_fp_delete(integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_fp_delete(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.empresa_almacen_fp where empresaid=vempresaid and almacenid=valmacenid and tipoformapagoid in (select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_fp_delete(vempresaid integer, valmacenid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_fp_getcantidad(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_fp_getcantidad(vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from basic.empresa_almacen_fp ead where ead.empresaid=vempresaid and ead.almacenid=valmacenid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION basic.paempresa_almacen_fp_getcantidad(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_fp_getids(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_fp_getids(vempresaid integer, valmacenid integer, vseperador character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default ''; myRow record; vseperadoraux varchar default '';
BEGIN
	vseperadoraux:=vseperador;
	if(trim(vseperadoraux)='') then
		vseperadoraux=', ';
	end if;
	for myRow in select ead.tipoformapagoid from basic.empresa_almacen_fp ead inner join basic.almacen alm on ead.almacenid=alm.almacenid inner join basic.zona zon on alm.zonaid=zon.zonaid where ead.empresaid=vempresaid and ead.almacenid=valmacenid order by zon.orden, alm.nombre loop
		vResultado:=vResultado || myRow.tipoformapagoid || vseperadoraux;
	end loop;
	if trim(vResultado)!='' then
		vResultado:=substring(vResultado, 0, char_length(vResultado)- (char_length(vseperadoraux)-1));
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_fp_getids(vempresaid integer, valmacenid integer, vseperador character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_fp_leer(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_fp_leer(vempresaid integer, valmacenid integer) RETURNS SETOF type_empresa_almacen_fp_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tfp.tipoformapagoid, tfp.nombre, tfp.abreviatura
		from basic.empresa_almacen_fp eatfp inner join tesoreria.tipo_forma_pago tfp on eatfp.tipoformapagoid=tfp.tipoformapagoid
		where eatfp.empresaid=vempresaid and eatfp.almacenid=valmacenid
		order by tfp.nombre;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_fp_leer(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_getgrupoid(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_getgrupoid(vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default 0;
BEGIN
	select ea.grupoid into vgrupoid from basic.empresa_almacen ea where ea.empresaid=vempresaid and ea.almacenid=valmacenid;
	return coalesce(vgrupoid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_almacen_getgrupoid(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_getidsalmacenes(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_getidsalmacenes(vempresaid integer, vseperador character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default ''; myRow record; vseperadoraux varchar default '';
BEGIN
	vseperadoraux:=vseperador;
	if(trim(vseperadoraux)='') then
		vseperadoraux=', ';
	end if;
	for myRow in select ea.almacenid from basic.empresa_almacen ea inner join basic.almacen alm on ea.almacenid=alm.almacenid inner join basic.zona zon on alm.zonaid=zon.zonaid where ea.empresaid=vempresaid order by zon.orden, alm.nombre loop
		vResultado:=vResultado || myRow.almacenid || vseperadoraux;
	end loop;
	if trim(vResultado)!='' then
		vResultado:=substring(vResultado, 0, char_length(vResultado)- (char_length(vseperadoraux)-1));
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_getidsalmacenes(vempresaid integer, vseperador character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_getventasalidaobligatoria(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_getventasalidaobligatoria(vempresaid integer, valmacenid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vvalor boolean default false;
BEGIN
	select ea.venta_salida_obligatoria into vvalor from basic.empresa_almacen ea where ea.empresaid=vempresaid and ea.almacenid=valmacenid;
	return coalesce(vvalor, false);
END
$$;


ALTER FUNCTION basic.paempresa_almacen_getventasalidaobligatoria(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_leer_almacenes(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_leer_almacenes(vempresaid integer, vzonaid integer) RETURNS SETOF type_empresa_almacen_leer_almacenes
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre, a.abreviatura, a.zonaid, z.nombre, z.abreviatura,
			coalesce(ea.sunat_firmar, false)::boolean, coalesce(ea.sunat_enviar, false)::boolean,
			coalesce(ea.sunat_temporizador, 0)::integer, coalesce(ea.sunat_intentos, 0)::integer, coalesce(ea.cantidad_precios, 0)::integer,
			coalesce(ea.tipo_redondeo, 0)::integer, coalesce(ea.certificadoid, 0)::integer, coalesce(cer.nombre, '')::varchar,
			coalesce(ea.entregar, false)::boolean, coalesce(ea.salida_porpartes, false)::boolean, coalesce(ea.despachar_otroalmacen, false)::boolean, 
			basic.paempresa_almacen_despacho_getcantidad(ea.empresaid, ea.almacenid),
			basic.paempresa_almacen_fp_getcantidad(ea.empresaid, ea.almacenid), ea.generarqrcode, ea.codigo_establecimiento
		from basic.empresa_almacen ea inner join basic.almacen a on ea.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
			left join inventarios.certificadodigital cer on ea.certificadoid=cer.certificadoid
		where ea.empresaid=vempresaid
			and case when vzonaid>0 then a.zonaid=vzonaid else true end
		order by z.orden, a.nombre;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_leer_almacenes(vempresaid integer, vzonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_almacen_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_almacen_leer_sistema() RETURNS SETOF type_empresa_almacen_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select ea.empresaid, ea.almacenid, (trim(ea.empresaid::varchar)||'-'||trim(ea.almacenid::varchar))::varchar, ea.certificadoid, coalesce(cer.nombre,'')::varchar, coalesce(cer.archivo,'')::varchar, coalesce(cer.clave,'')::varchar, coalesce(cer.alias,'')::varchar, coalesce(fir.codigo,'')::varchar, coalesce(fir.ruc,'')::varchar,coalesce(fir.nombre,'')::varchar,
			ea.firmadorid, coalesce(firma.nombre,'')::varchar, coalesce(firma.archivo,'')::varchar,
			coalesce(ea.sunat_firmar, false)::boolean, coalesce(ea.sunat_enviar, false)::boolean,
			coalesce(ea.sunat_temporizador, 0)::integer, coalesce(ea.sunat_intentos, 0)::integer, coalesce(ea.cantidad_precios, 0)::integer, coalesce(ea.tipo_redondeo, 0)::integer,
			coalesce(ea.venta_tipdocid, 0)::integer, coalesce(ea.venta_sinprecio, false)::boolean, coalesce(ea.salida_porpartes, false)::boolean,
			coalesce(ea.venta_sinstock , false)::boolean, coalesce(ea.venta_descuentos, false)::boolean, coalesce(ea.atencion_interfaz,'')::varchar,
			coalesce(ea.entregar, false)::boolean, coalesce(ea.despachar_otroalmacen, false)::boolean, basic.paempresa_almacen_despacho_getids(ea.empresaid, ea.almacenid, ','),
			coalesce(ea.venta_decimales_cantidad, 0)::integer, coalesce(ea.venta_decimales_precio, 0)::integer, coalesce(ea.codigo_establecimiento, '')::varchar,
			coalesce(ea.generarqrcode, false)::boolean, coalesce(ea.update_precio_com, false)::boolean, coalesce(ea.venta_ingresar_valor_venta, false)::boolean, coalesce(ea.venta_estransportes, false)::boolean,
			coalesce(ea.sunat_desc_item_xml_bien, '')::varchar, coalesce(ea.sunat_desc_item_xml_serv, '')::varchar,
			basic.paempresa_almacen_fp_getids(ea.empresaid, ea.almacenid, ','), ea.grupoid, ea.venta_salida_obligatoria, ea.ingreso_tipoingreso, ea.venta_reparto, ea.pedido_validar_stock
		from basic.empresa_almacen ea left join inventarios.certificadodigital cer on ea.certificadoid=cer.certificadoid
			left join inventarios.firmadigital fir on cer.firmaid=fir.firmaid
			left join inventarios.firmador firma on ea.firmadorid=firma.firmadorid
		order by ea.empresaid, ea.almacenid;
END
$$;


ALTER FUNCTION basic.paempresa_almacen_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_actualizar(integer, integer[], integer, integer, integer, integer, integer, boolean, integer, boolean, numeric, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, numeric, integer, integer, character varying, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, character varying, integer, integer, integer, character varying, integer, integer, integer, integer, character varying, character varying, integer, numeric, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_actualizar(vempresaid integer, myarrtipope integer[], vtipdocidbol integer, vtipdocidfac integer, vtipdocidnc integer, vtipdocidnd integer, vboltipoenvio integer, vbolenviarasociados boolean, vfactipoenvio integer, vfacenviarasociados boolean, vigv numeric, vinv_ubl_version character varying, vinv_custom_version character varying, vcrenot_ubl_version character varying, vcrenot_custom_version character varying, vdebnot_ubl_version character varying, vdebnot_custom_version character varying, vresdia_ubl_version character varying, vresdia_custom_version character varying, vvoided_ubl_version character varying, vvoided_custom_version character varying, vtipodocumento character varying, vcertificadoid integer, vfirmadorid integer, vbill_wsid integer, vbill_wsid2 integer, vbill_wsid3 integer, vbill_usuarioid integer, vbillconsulting_wsid integer, vbillconsulting_usuarioid integer, vsunat_wsid_ruc integer, vsunat_wsid_ruc_captcha integer, vsunat_wsid_ruc_randomid integer, vsunat_wsid_ruc_random integer, vsunat_wsid_ruc_personal integer, vreniec_wsid_dni integer, vreniec_wsid_dni_captcha integer, vreniec_wsid_dni_personal integer, vgrupoid integer, vventa_decimales_precio integer, vventa_decimales_cantidad integer, vventa_clienteid integer, vventa_tipdoc_condni integer, vventa_tipdoc_conruc integer, vventa_condicionpagoid integer, vpaisid integer, vtiporegimenid integer, vservidorftpid integer, vservidorcorreoid integer, vservidorbdid integer, virenta numeric, vordcom_decimales_precio integer, vordcom_decimales_cantidad integer, vordcom_moneda character varying, vordcom_proveedorid integer, vnoting_tipmovidventa integer, vnoting_tipmovidventa_notcre integer, vnoting_tipmovidventa_notdeb integer, vnotsal_tipmovidventa integer, vnotsal_tipmovidventa_notcre integer, vnotsal_tipmovidventa_notdeb integer, vtransferencia_personaid integer, vtransferencia_tipmovid integer, vtransferencia_tipodocumentoid integer, vconversion_personaid integer, vconversion_tipmovid integer, vconversion_tipodocumentoid integer, vinventario_personaid integer, vinventario_tipmovid integer, vinventario_tipodocumentoid integer, inresdia_tipo character varying, inresdia_items integer, inanio integer, inwebservicejarid integer, inmodoenviosunat character varying, inordrec_tipmovid integer, inordrec_tipdocid integer, inordrec_proveedorid integer, vventa_tipopeid integer, vsalida_refdef character varying, vingreso_refdef character varying, inticketsjarid integer, inutilidad numeric, inbillconsulting_tipo_envio character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from basic.empresa_config where empresaid=vempresaid) then
		insert into basic.empresa_config
		values(vempresaid, vtipdocidbol, vtipdocidfac, vtipdocidnc, vtipdocidnd, vboltipoenvio, vbolenviarasociados, vfactipoenvio, vfacenviarasociados, vigv,
			trim(vinv_ubl_version), trim(vinv_custom_version), trim(vcrenot_ubl_version), trim(vcrenot_custom_version), trim(vdebnot_ubl_version), trim(vdebnot_custom_version), trim(vresdia_ubl_version), trim(vresdia_custom_version), trim(vvoided_ubl_version), trim(vvoided_custom_version), 
			trim(vtipodocumento), vcertificadoid, vbill_wsid, vbill_usuarioid, vbillconsulting_wsid, vbillconsulting_usuarioid, vsunat_wsid_ruc, vsunat_wsid_ruc_captcha, vreniec_wsid_dni, vreniec_wsid_dni_captcha, vgrupoid,
			vventa_decimales_precio, vventa_decimales_cantidad, vventa_clienteid, vventa_tipdoc_condni, vventa_tipdoc_conruc, vventa_condicionpagoid, vpaisid, vtiporegimenid, vservidorftpid, vservidorcorreoid, vservidorbdid, virenta,
			vfirmadorid,
			vsunat_wsid_ruc_randomid, vsunat_wsid_ruc_random, vsunat_wsid_ruc_personal, vreniec_wsid_dni_personal,
			vordcom_decimales_precio, vordcom_decimales_cantidad, vordcom_moneda, vordcom_proveedorid,
			vnoting_tipmovidventa, vnoting_tipmovidventa_notcre, vnoting_tipmovidventa_notdeb,
			vnotsal_tipmovidventa, vnotsal_tipmovidventa_notcre, vnotsal_tipmovidventa_notdeb, 
			vtransferencia_personaid, vtransferencia_tipmovid, vtransferencia_tipodocumentoid, 
			vconversion_personaid, vconversion_tipmovid, vconversion_tipodocumentoid, 
			vinventario_personaid, vinventario_tipmovid, vinventario_tipodocumentoid,
			trim(inresdia_tipo), inresdia_items, inanio, inwebservicejarid, inmodoenviosunat,
			vbill_wsid2, vbill_wsid3,
			inordrec_tipmovid, inordrec_tipdocid, inordrec_proveedorid,
			vventa_tipopeid, trim(vsalida_refdef), trim(vingreso_refdef),
			inticketsjarid, inutilidad, trim(inbillconsulting_tipo_envio)
		);
		vID:=0;
	Else
		update basic.empresa_config 
			set
				tipdocid_bol=vtipdocidbol, tipdocid_fac=vtipdocidfac, tipdocid_nc=vtipdocidnc, tipdocid_nd=vtipdocidnd,
				bol_tipo_envio=vboltipoenvio, bol_enviar_asociados=vbolenviarasociados, fac_tipo_envio=vfactipoenvio, fac_enviar_asociados=vfacenviarasociados,
				inv_ubl_version=trim(vinv_ubl_version), inv_custom_version=trim(vinv_custom_version), 
				crenot_ubl_version=trim(vcrenot_ubl_version), crenot_custom_version=trim(vcrenot_custom_version), 
				debnot_ubl_version=trim(vdebnot_ubl_version), debnot_custom_version=trim(vdebnot_custom_version), 
				resdia_ubl_version=trim(vresdia_ubl_version), resdia_custom_version=trim(vresdia_custom_version), 
				voided_ubl_version=trim(vvoided_ubl_version), voided_custom_version=trim(vvoided_custom_version), 
				igv=vigv,
				
				tipodocumento=trim(vtipodocumento), certificadoid=vcertificadoid, 
				bill_wsid=vbill_wsid, bill_wsid2=vbill_wsid2, bill_wsid3=vbill_wsid3, bill_usuarioid=vbill_usuarioid, 
				billconsulting_wsid=vbillconsulting_wsid, billconsulting_usuarioid=vbillconsulting_usuarioid, 
				sunat_wsid_ruc=vsunat_wsid_ruc, sunat_wsid_ruc_captcha=vsunat_wsid_ruc_captcha, 
				reniec_wsid_dni=vreniec_wsid_dni, reniec_wsid_dni_captcha=vreniec_wsid_dni_captcha,

				grupoid=vgrupoid,

				venta_decimales_precio=vventa_decimales_precio, venta_decimales_cantidad=vventa_decimales_cantidad, venta_clienteid=vventa_clienteid, venta_tipdoc_condni=vventa_tipdoc_condni, venta_tipdoc_conruc=vventa_tipdoc_conruc, venta_condicionpagoid=vventa_condicionpagoid, 

				paisid=vpaisid, tiporegimenid=vtiporegimenid, servidorftpid=vservidorftpid, servidorcorreoid=vservidorcorreoid, servidorbdid=vservidorbdid, irenta=virenta,
				firmadorid=vfirmadorid,
				
				sunat_wsid_ruc_randomid=vsunat_wsid_ruc_randomid, sunat_wsid_ruc_random=vsunat_wsid_ruc_random, sunat_wsid_ruc_personal=vsunat_wsid_ruc_personal, reniec_wsid_dni_personal=vreniec_wsid_dni_personal,
				
				ordcom_decimales_precio=vordcom_decimales_precio, ordcom_decimales_cantidad=vordcom_decimales_cantidad, ordcom_moneda=vordcom_moneda, ordcom_proveedorid=vordcom_proveedorid,

				noting_tipmovidventa=vnoting_tipmovidventa, noting_tipmovidventa_notcre=vnoting_tipmovidventa_notcre, noting_tipmovidventa_notdeb=vnoting_tipmovidventa_notdeb,
				notsal_tipmovidventa=vnotsal_tipmovidventa, notsal_tipmovidventa_notcre=vnotsal_tipmovidventa_notcre, notsal_tipmovidventa_notdeb=vnotsal_tipmovidventa_notdeb, 
				transferencia_personaid=vtransferencia_personaid, transferencia_tipmovid=vtransferencia_tipmovid, transferencia_tipodocumentoid=vtransferencia_tipodocumentoid, 
				conversion_personaid=vconversion_personaid, conversion_tipmovid=vconversion_tipmovid, conversion_tipodocumentoid=vconversion_tipodocumentoid, 
				inventario_personaid=vinventario_personaid, inventario_tipmovid=vinventario_tipmovid, inventario_tipodocumentoid=vinventario_tipodocumentoid,
				resdia_tipo=inresdia_tipo, resdia_items=inresdia_items, anio=inanio,
				webservicejarid=inwebservicejarid, modoenviosunat=inmodoenviosunat,
				ordrec_tipmovid=inordrec_tipmovid, ordrec_tipdocid=inordrec_tipdocid, ordrec_proveedorid=inordrec_proveedorid,
				venta_tipopeid=vventa_tipopeid, salida_refdef=trim(vsalida_refdef), ingreso_refdef=trim(vingreso_refdef),
				ticktesjarid=inticketsjarid, utilidad=inutilidad, 
				billconsulting_tipo_envio=trim(inbillconsulting_tipo_envio)
				
		where empresaid=vempresaid;
	end if;
	delete from basic.empresa_tipooperacion where empresaid=vempresaid;
	insert into basic.empresa_tipooperacion select vempresaid, myarrtipope[i] from generate_series(1, array_upper(myarrtipope, 1)) as i;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_config_actualizar(vempresaid integer, myarrtipope integer[], vtipdocidbol integer, vtipdocidfac integer, vtipdocidnc integer, vtipdocidnd integer, vboltipoenvio integer, vbolenviarasociados boolean, vfactipoenvio integer, vfacenviarasociados boolean, vigv numeric, vinv_ubl_version character varying, vinv_custom_version character varying, vcrenot_ubl_version character varying, vcrenot_custom_version character varying, vdebnot_ubl_version character varying, vdebnot_custom_version character varying, vresdia_ubl_version character varying, vresdia_custom_version character varying, vvoided_ubl_version character varying, vvoided_custom_version character varying, vtipodocumento character varying, vcertificadoid integer, vfirmadorid integer, vbill_wsid integer, vbill_wsid2 integer, vbill_wsid3 integer, vbill_usuarioid integer, vbillconsulting_wsid integer, vbillconsulting_usuarioid integer, vsunat_wsid_ruc integer, vsunat_wsid_ruc_captcha integer, vsunat_wsid_ruc_randomid integer, vsunat_wsid_ruc_random integer, vsunat_wsid_ruc_personal integer, vreniec_wsid_dni integer, vreniec_wsid_dni_captcha integer, vreniec_wsid_dni_personal integer, vgrupoid integer, vventa_decimales_precio integer, vventa_decimales_cantidad integer, vventa_clienteid integer, vventa_tipdoc_condni integer, vventa_tipdoc_conruc integer, vventa_condicionpagoid integer, vpaisid integer, vtiporegimenid integer, vservidorftpid integer, vservidorcorreoid integer, vservidorbdid integer, virenta numeric, vordcom_decimales_precio integer, vordcom_decimales_cantidad integer, vordcom_moneda character varying, vordcom_proveedorid integer, vnoting_tipmovidventa integer, vnoting_tipmovidventa_notcre integer, vnoting_tipmovidventa_notdeb integer, vnotsal_tipmovidventa integer, vnotsal_tipmovidventa_notcre integer, vnotsal_tipmovidventa_notdeb integer, vtransferencia_personaid integer, vtransferencia_tipmovid integer, vtransferencia_tipodocumentoid integer, vconversion_personaid integer, vconversion_tipmovid integer, vconversion_tipodocumentoid integer, vinventario_personaid integer, vinventario_tipmovid integer, vinventario_tipodocumentoid integer, inresdia_tipo character varying, inresdia_items integer, inanio integer, inwebservicejarid integer, inmodoenviosunat character varying, inordrec_tipmovid integer, inordrec_tipdocid integer, inordrec_proveedorid integer, vventa_tipopeid integer, vsalida_refdef character varying, vingreso_refdef character varying, inticketsjarid integer, inutilidad numeric, inbillconsulting_tipo_envio character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getconversion_personaid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getconversion_personaid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpersonaid integer default 0;
BEGIN
	select c.conversion_personaid into vpersonaid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vpersonaid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getconversion_personaid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getconversion_tipdocid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getconversion_tipdocid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipdocid integer default 0;
BEGIN
	select c.conversion_tipodocumentoid into vtipdocid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipdocid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getconversion_tipdocid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getconversion_tipmovid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getconversion_tipmovid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.conversion_tipmovid into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getconversion_tipmovid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getigv(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getigv(vempresaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vigv numeric default 0;
BEGIN
	select c.igv into vigv from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vigv, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getigv(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getinvini_personaid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getinvini_personaid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpersonaid integer default 0;
BEGIN
	select c.inventario_personaid into vpersonaid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vpersonaid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getinvini_personaid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getinvini_tipdocid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getinvini_tipdocid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipdocid integer default 0;
BEGIN
	select c.inventario_tipodocumentoid into vtipdocid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipdocid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getinvini_tipdocid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getinvini_tipmovid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getinvini_tipmovid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.inventario_tipmovid into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getinvini_tipmovid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_gettransferencia_personaid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_gettransferencia_personaid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpersonaid integer default 0;
BEGIN
	select c.transferencia_personaid into vpersonaid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vpersonaid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_gettransferencia_personaid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_gettransferencia_tipdocid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_gettransferencia_tipdocid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipdocid integer default 0;
BEGIN
	select c.transferencia_tipodocumentoid into vtipdocid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipdocid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_gettransferencia_tipdocid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_gettransferencia_tipmovid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_gettransferencia_tipmovid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.transferencia_tipmovid into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_gettransferencia_tipmovid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getvalue(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getvalue(vempresaid integer, vvalor character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vrpta varchar default '';
BEGIN
	select (case
		when vvalor='invoice-ubl' then c.inv_ubl_version
		when vvalor='invoice-custom' then c.inv_custom_version
		when vvalor='creditnote-ubl' then c.crenot_ubl_version
		when vvalor='creditnote-custom' then c.crenot_custom_version
		when vvalor='debitnote-ubl' then c.debnot_ubl_version
		when vvalor='debitnote-custom' then c.debnot_custom_version
		else ''
		end) into vrpta from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vrpta, '');
END
$$;


ALTER FUNCTION basic.paempresa_config_getvalue(vempresaid integer, vvalor character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventa_noting_tipmovid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventa_noting_tipmovid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.noting_tipmovidventa into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventa_noting_tipmovid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventa_noting_tipmovid_notcre(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventa_noting_tipmovid_notcre(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.noting_tipmovidventa_notcre into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventa_noting_tipmovid_notcre(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventa_noting_tipmovid_notdeb(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventa_noting_tipmovid_notdeb(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.noting_tipmovidventa_notdeb into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventa_noting_tipmovid_notdeb(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventa_notsal_tipmovid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventa_notsal_tipmovid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.notsal_tipmovidventa into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventa_notsal_tipmovid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventa_notsal_tipmovid_notcre(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventa_notsal_tipmovid_notcre(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.notsal_tipmovidventa_notcre into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventa_notsal_tipmovid_notcre(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventa_notsal_tipmovid_notdeb(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventa_notsal_tipmovid_notdeb(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipmovid integer default 0;
BEGIN
	select c.notsal_tipmovidventa_notdeb into vtipmovid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vtipmovid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventa_notsal_tipmovid_notdeb(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventaclienteid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventaclienteid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vclienteid integer default 0;
BEGIN
	select c.venta_clienteid into vclienteid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vclienteid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventaclienteid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_getventatipdoc(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_getventatipdoc(vempresaid integer, vtipo character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipdocid integer default 0;
BEGIN
	if upper(trim(vtipo))='RUC' then
		select c.venta_tipdoc_condni into vtipdocid from basic.empresa_config c where c.empresaid=vempresaid;
	elseif upper(trim(vtipo))='DNI' then
		select c.venta_tipdoc_conruc into vtipdocid from basic.empresa_config c where c.empresaid=vempresaid;
	end if;
	return coalesce(vtipdocid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_config_getventatipdoc(vempresaid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_config_webservice_facturacion(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_config_webservice_facturacion(vempresaid integer) RETURNS SETOF type_empresa_config_webservice_facturacion
    LANGUAGE plpgsql
    AS $$
declare vBillWebSerId1 integer default 0; vBillWebSerId2 integer default 0; vBillWebSerId3 integer default 0;
BEGIN
	select conf.bill_wsid, conf.bill_wsid2, conf.bill_wsid3 into vBillWebSerId1, vBillWebSerId2, vBillWebSerId3 from basic.empresa_config conf where conf.empresaid=vempresaid;
	vBillWebSerId1:=coalesce(vBillWebSerId1, 0);
	vBillWebSerId2:=coalesce(vBillWebSerId2, 0);
	vBillWebSerId3:=coalesce(vBillWebSerId3, 0);
	raise notice '%, %, %', vBillWebSerId1, vBillWebSerId2, vBillWebSerId3;
	return query
		select ws.webserviceid, ws.institucionid, i.nombre, i.referencia, ws.tipoid, t.nombre, t.referencia, ws.nombre, ws.url
		from webservice.webservice ws inner join webservice.institucion i on ws.institucionid=i.institucionid
			inner join webservice.tipo t on ws.tipoid=t.tipoid
		where ws.webserviceid in (vBillWebSerId1, vBillWebSerId2, vBillWebSerId3)
		order by i.orden, t.orden, ws.orden;
END
$$;


ALTER FUNCTION basic.paempresa_config_webservice_facturacion(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_eliminar(vempresaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta where empresaid=vempresaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la empresa por tener ventas registradas.';
	end if;
	if vState then
		if exists(select * from inventarios.serie where empresaid=vempresaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la empresa por tener ventas registradas.';
		end if;
	end if;
	if vState then
		delete from inventarios.resumen_diario_correlativos where empresaid=vempresaid;
		delete from inventarios.resumen_anuladas_correlativos where empresaid=vempresaid;
		delete from contabilidad.correlativos_periodo where empresaid=vempresaid;
		delete from webservice.usuario where empresaid=vempresaid;
		delete from basic.permisos_empresa where empresaid=vempresaid;
		delete from basic.empresa_tipooperacion where empresaid=vempresaid;
		delete from basic.empresa_config where empresaid=vempresaid;
		delete from basic.empresa where empresaid=vempresaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_eliminar(vempresaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_formatos_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_formatos_leer(vempresaid integer) RETURNS SETOF type_empresa_formatos_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select conf.empresaid, conf.tipooperacionid, conf.tipodocumentoid, conf.formato
		from basic.empresa_formatos conf
		where conf.empresaid=vempresaid;
END
$$;


ALTER FUNCTION basic.paempresa_formatos_leer(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_formatos_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_formatos_leer_sistema() RETURNS SETOF type_empresa_formatos_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select conf.empresaid, conf.tipooperacionid, conf.tipodocumentoid, conf.formato
		from basic.empresa_formatos conf
		order by 1, 2, 3;
END
$$;


ALTER FUNCTION basic.paempresa_formatos_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: paempresa_formatos_registrar(integer, character varying[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_formatos_registrar(vempresaid integer, myarr character varying[], vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vTipoOperacionId integer default 0; vTipoDocumentoId integer default 0; vFormato varchar default '';
BEGIN
	--BEGIN DETALLE EN TEMPORAL
	if (not (myarr[1][1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vTipoOperacionId:=myArr[vIndice][1]::integer;
				vTipoDocumentoId:=myArr[vIndice][2]::integer;
				vFormato:=trim(myArr[vIndice][3]);
				
				if vTipoOperacionId>=0 and vTipoDocumentoId>0 then
					delete from basic.empresa_formatos where empresaid=vempresaid and tipooperacionid=vtipooperacionid and tipodocumentoid=vtipodocumentoid;
					insert into basic.empresa_formatos values(vempresaid, vtipooperacionid, vtipodocumentoid, trim(vformato));
				end if;
			end loop;

		end if;
	end if;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paempresa_formatos_registrar(vempresaid integer, myarr character varying[], vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_getdato(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_getdato(vempresaid integer, vvalor character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vresultado varchar default '';
BEGIN
	select trim(case 
		when vvalor='nombre' then emp.nombre 
		when vvalor='abreviatura' then emp.abreviatura 
		when vvalor='ruc' then emp.ruc
		else emp.empresaid::varchar end) into vresultado 
	from basic.empresa emp where emp.empresaid=vempresaid;
	
	return coalesce(vresultado, '');
END
$$;


ALTER FUNCTION basic.paempresa_getdato(vempresaid integer, vvalor character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_getgrupoid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_getgrupoid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default 0;
BEGIN
	select c.grupoid into vgrupoid from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vgrupoid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_getgrupoid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_getigv(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_getigv(vempresaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vigv numeric default 0;
BEGIN
	select c.igv into vigv from basic.empresa_config c where c.empresaid=vempresaid;
	return coalesce(vigv, 0);
END
$$;


ALTER FUNCTION basic.paempresa_getigv(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_getpaisid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_getpaisid(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpaisid integer default 0;
BEGIN
	select dpto.paisid into vpaisid from basic.empresa emp inner join basic.distrito dis on emp.distritoid=dis.distritoid inner join basic.provincia pro on dis.provinciaid=pro.provinciaid inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid where emp.empresaid=vempresaid;
	return coalesce(vpaisid, 0);
END
$$;


ALTER FUNCTION basic.paempresa_getpaisid(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_getrow(vempresaid integer) RETURNS SETOF type_empresa_getrow
    LANGUAGE plpgsql
    AS $$
declare vCantAlmacen integer default 0;
BEGIN
	select count(*) into vCantAlmacen from basic.empresa_almacen e where e.empresaid=vempresaid;
	return query 
		select e.empresaid, e.ruc, e.nombre, e.nombre_comercial, e.abreviatura, e.direccion, e.url, e.distritoid, coalesce(dis.nombre,'')::varchar, coalesce(dis.provinciaid,0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre, '')::varchar,
			coalesce(conf.igv, 0)::numeric, coalesce(vCantAlmacen, 0)::integer
		from basic.empresa e left join basic.distrito dis on e.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			left join basic.empresa_config conf on e.empresaid=conf.empresaid
		where e.empresaid=vempresaid;
END
$$;


ALTER FUNCTION basic.paempresa_getrow(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_leer() RETURNS SETOF type_empresa_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp (empresaid integer not null, count integer not null);
	insert into tmp select ea.empresaid, count(*) from basic.empresa_almacen ea group by 1;
	return query 
		select e.empresaid, e.ruc, e.nombre, e.nombre_comercial, e.abreviatura, e.direccion, e.url,
			e.distritoid, coalesce(dis.nombre,'')::varchar, coalesce(dis.provinciaid,0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre, '')::varchar,
			coalesce(tmp.count, 0)::integer
		from basic.empresa e left join basic.distrito dis on e.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			left join tmp on e.empresaid=tmp.empresaid
		order by e.empresaid;
END
$$;


ALTER FUNCTION basic.paempresa_leer() OWNER TO radiosan_ustaana;

--
-- Name: paempresa_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_leer_sistema() RETURNS SETOF type_empresa_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select e.empresaid, e.ruc, e.nombre, e.nombre_comercial, coalesce(conf.tipodocumento, '')::varchar, e.abreviatura, e.direccion, e.url, coalesce(busu.usuario,'')::varchar, coalesce(busu.clave, '')::varchar, coalesce(bcusu.usuario,'')::varchar, coalesce(bcusu.clave, '')::varchar,
			e.distritoid, coalesce(dis.nombre,'')::varchar, (dpto.ubigeo||pro.ubigeo||dis.ubigeo)::varchar, coalesce(dis.provinciaid,0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre, '')::varchar,
			coalesce(conf.bill_wsid,0)::integer, coalesce(bws1.url,'')::varchar, 
			coalesce(conf.bill_wsid2,0)::integer, coalesce(bws2.url,'')::varchar, 
			coalesce(conf.bill_wsid3,0)::integer, coalesce(bws3.url,'')::varchar, 
			coalesce(conf.billconsulting_wsid,0)::integer, coalesce(bcws.url,'')::varchar, coalesce(conf.billconsulting_usuarioid, 0),
			coalesce(conf.tipdocid_bol,0)::integer, coalesce(conf.tipdocid_fac,0)::integer, coalesce(conf.tipdocid_nc,0)::integer, coalesce(conf.tipdocid_nd,0)::integer,
			coalesce(conf.bol_tipo_envio, 0)::integer, coalesce(conf.bol_enviar_asociados, false)::boolean,
			coalesce(conf.tipdocid_fac, 0)::integer, coalesce(conf.fac_enviar_asociados, false)::boolean,
			conf.certificadoid, coalesce(cer.nombre,'')::varchar, coalesce(cer.archivo,'')::varchar, coalesce(cer.clave,'')::varchar, coalesce(cer.alias,'')::varchar, coalesce(fir.codigo,'')::varchar, coalesce(fir.ruc,'')::varchar,coalesce(fir.nombre,'')::varchar,
			conf.firmadorid, coalesce(firma.nombre,'')::varchar, coalesce(firma.archivo,'')::varchar,
			coalesce(conf.igv, 0)::numeric,
			coalesce(conf.inv_ubl_version, '')::varchar, coalesce(conf.inv_custom_version, '')::varchar,
			coalesce(conf.crenot_ubl_version, '')::varchar, coalesce(conf.crenot_custom_version, '')::varchar,
			coalesce(conf.debnot_ubl_version, '')::varchar, coalesce(conf.debnot_custom_version, '')::varchar,
			coalesce(conf.resdia_ubl_version, '')::varchar, coalesce(conf.resdia_custom_version, '')::varchar,
			coalesce(conf.voided_ubl_version, '')::varchar, coalesce(conf.voided_custom_version, '')::varchar,
			
			conf.grupoid, gru.nombre, 
			
			basic.paempresa_almacen_getidsalmacenes(e.empresaid, ','),
			basic.paempresa_tipooperacion_getidstipooperacion(e.empresaid, ','),

			conf.venta_decimales_precio, conf.venta_decimales_cantidad, conf.venta_clienteid, conf.venta_tipdoc_condni, conf.venta_tipdoc_conruc, conf.venta_condicionpagoid, conf.paisid, conf.tiporegimenid, 
			conf.servidorftpid, coalesce(sftp.nombre,'')::varchar, coalesce(sftp.servidor,'')::varchar, coalesce(sftp.usuario,'')::varchar, coalesce(sftp.clave,'')::varchar, coalesce(sftp.puerto,'')::varchar, coalesce(sftp.path_html,'')::varchar, coalesce(sftp.path_xml,'')::varchar, 'ftp.jar'::varchar,
			conf.servidorcorreoid, 
			conf.servidorbdid, coalesce(sdb.nombre,'')::varchar, coalesce(sdb.servidor,'')::varchar, coalesce(sdb.usuario,'')::varchar, coalesce(sdb.basedatos,'')::varchar, coalesce(sdb.clave,'')::varchar, coalesce(sdb.puerto,'')::varchar,
			conf.irenta,

			conf.sunat_wsid_ruc, coalesce(wsruc.url,'')::varchar,
			conf.sunat_wsid_ruc_captcha, coalesce(wsruc_c.url,'')::varchar,
			conf.sunat_wsid_ruc_randomid, coalesce(wsruc_r_id.url,'')::varchar,
			conf.sunat_wsid_ruc_random, coalesce(wsruc_r.url,'')::varchar,
			conf.sunat_wsid_ruc_personal, coalesce(wsruc_p.url,'')::varchar,

			conf.reniec_wsid_dni, coalesce(wsdni.url,'')::varchar,
			conf.reniec_wsid_dni_captcha, coalesce(wsdni_c.url,'')::varchar, 
			conf.reniec_wsid_dni_personal, coalesce(wsdni_p.url,'')::varchar,

			coalesce(conf.ordcom_decimales_precio, 0)::integer, coalesce(conf.ordcom_decimales_cantidad,0)::integer, coalesce(conf.ordcom_moneda,'NS')::varchar, coalesce(conf.ordcom_proveedorid,0)::integer,

			coalesce(conf.noting_tipmovidventa, 0)::integer, coalesce(conf.noting_tipmovidventa_notcre, 0)::integer, coalesce(conf.noting_tipmovidventa_notdeb, 0)::integer,
			coalesce(conf.notsal_tipmovidventa, 0)::integer, coalesce(conf.notsal_tipmovidventa_notcre, 0)::integer, coalesce(conf.notsal_tipmovidventa_notdeb, 0)::integer, 
			coalesce(conf.transferencia_personaid, 0)::integer, coalesce(conf.transferencia_tipmovid, 0)::integer, coalesce(conf.transferencia_tipodocumentoid, 0)::integer, 
			coalesce(conf.conversion_personaid, 0)::integer, coalesce(conf.conversion_tipmovid, 0)::integer, coalesce(conf.conversion_tipodocumentoid, 0)::integer, 
			coalesce(conf.inventario_personaid, 0)::integer, coalesce(conf.inventario_tipmovid, 0)::integer, coalesce(conf.inventario_tipodocumentoid, 0)::integer,

			coalesce(conf.resdia_tipo,'SERIE')::varchar, coalesce(conf.resdia_items,0)::integer, coalesce(conf.anio,0)::integer,

			coalesce(conf.webservicejarid,0)::integer, coalesce(wsjar.nombre,'')::varchar, coalesce(wsjar.archivo,'')::varchar, coalesce(conf.modoenviosunat, '')::varchar,
			coalesce(conf.ordrec_tipmovid,0)::integer, coalesce(conf.ordrec_tipdocid,0)::integer, coalesce(conf.ordrec_proveedorid,0)::integer,
			coalesce(conf.venta_tipopeid,0)::integer, coalesce(conf.salida_refdef,'')::varchar, coalesce(conf.ingreso_refdef,'')::varchar,
			coalesce(conf.ticktesjarid,0)::integer, coalesce(tickjar.nombre,'')::varchar, coalesce(tickjar.archivo,'')::varchar,
			coalesce(conf.utilidad,0)::numeric,
			coalesce(conf.billconsulting_tipo_envio, '')::varchar

		from basic.empresa e left join basic.distrito dis on e.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			left join basic.empresa_config conf on e.empresaid=conf.empresaid
			left join inventarios.certificadodigital cer on conf.certificadoid=cer.certificadoid
			left join inventarios.firmadigital fir on cer.firmaid=fir.firmaid

			--BILL
			left join webservice.webservice bws1 on conf.bill_wsid =bws1.webserviceid
			left join webservice.webservice bws2 on conf.bill_wsid2=bws2.webserviceid
			left join webservice.webservice bws3 on conf.bill_wsid3=bws3.webserviceid
			left join webservice.usuario busu on conf.bill_usuarioid=busu.usuarioid
			
			--BILL CONSULTING
			left join webservice.webservice bcws on conf.billconsulting_wsid=bcws.webserviceid
			left join webservice.usuario bcusu on conf.billconsulting_usuarioid=bcusu.usuarioid

			left join catalogo.grupo gru on conf.grupoid=gru.grupoid

			left join inventarios.firmador firma on conf.firmadorid=firma.firmadorid

			--WEB SERVICE SUNAT
			left join webservice.webservice wsruc on conf.sunat_wsid_ruc=wsruc.webserviceid
			left join webservice.webservice wsruc_c on conf.sunat_wsid_ruc_captcha=wsruc_c.webserviceid
			left join webservice.webservice wsruc_r_id on conf.sunat_wsid_ruc_randomid=wsruc_r_id.webserviceid
			left join webservice.webservice wsruc_r on conf.sunat_wsid_ruc_random=wsruc_r.webserviceid
			left join webservice.webservice wsruc_p on conf.sunat_wsid_ruc_personal=wsruc_p.webserviceid

			--WEB SERVICE RENIEC
			left join webservice.webservice wsdni on conf.reniec_wsid_dni=wsdni.webserviceid
			left join webservice.webservice wsdni_c on conf.reniec_wsid_dni_captcha=wsdni_c.webserviceid
			left join webservice.webservice wsdni_p on conf.reniec_wsid_dni_personal=wsdni_p.webserviceid

			left join inventarios.firmador wsjar on conf.webservicejarid=wsjar.firmadorid
			left join inventarios.firmador tickjar on conf.ticktesjarid=tickjar.firmadorid
			
			left join basic.servidor sftp on conf.servidorftpid=sftp.servidorid
			left join basic.servidordb sdb on conf.servidorbdid=sdb.servidorid
		order by e.nombre;
END
$$;


ALTER FUNCTION basic.paempresa_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: paempresa_tipooperacion_getidstipooperacion(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_tipooperacion_getidstipooperacion(vempresaid integer, vseperador character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default ''; myRow record; vseperadoraux varchar default '';
BEGIN
	vseperadoraux:=vseperador;
	if(trim(vseperadoraux)='') then
		vseperadoraux=', ';
	end if;
	for myRow in select eto.tipooperacionid from basic.empresa_tipooperacion eto inner join basic.tipooperacion t on eto.tipooperacionid=t.tipooperacionid where eto.empresaid=vempresaid order by t.orden loop
		vResultado:=vResultado || myRow.tipooperacionid || vseperadoraux;
	end loop;
	if trim(vResultado)!='' then
		vResultado:=substring(vResultado, 0, char_length(vResultado)- (char_length(vseperadoraux)-1));
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION basic.paempresa_tipooperacion_getidstipooperacion(vempresaid integer, vseperador character varying) OWNER TO radiosan_ustaana;

--
-- Name: paempresa_tipooperacion_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paempresa_tipooperacion_leer(vempresaid integer) RETURNS SETOF type_empresa_tipooperacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tip.tipooperacionid, tip.nombre, tip.abreviatura, tip.codigo_contable, tip.orden
		from basic.empresa_tipooperacion emptip inner join basic.tipooperacion tip on emptip.tipooperacionid=tip.tipooperacionid
		where emptip.empresaid=vempresaid
		order by tip.orden;
END
$$;


ALTER FUNCTION basic.paempresa_tipooperacion_leer(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paexists_email(character varying, boolean, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paexists_email(vemail character varying, vmain boolean, vdistinto integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if exists(select * from basic.persona_email pe where ismail(pe.email) and trim(upper(buscar(pe.email)))=trim(upper(buscar(vemail))) and (case when vmain then pe.main=true else true end) and pe.personaid!=vdistinto ) then
		select personaid into vPersonaId from basic.persona_email where trim(upper(buscar(email)))=trim(upper(buscar(vemail)));
		
	end if;
	return coalesce(vPersonaId, 0);
END
$$;


ALTER FUNCTION basic.paexists_email(vemail character varying, vmain boolean, vdistinto integer) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.grupo_permisos where lower(buscar(trim(proceso)))=lower(buscar(trim(inproceso))) and codigo!=incodigo) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el proceso ya existe en la base de datos.';
	end if;
	if vState then
		if exists(select * from basic.grupo_permisos where lower(buscar(trim(nombre)))=lower(buscar(trim(innombre))) and codigo!=incodigo) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el nombre ya existe en la base de datos.';
		end if;
	end if;
	If vState Then
		If innew Then
			insert into basic.grupo_permisos values(default, inproceso, innombre, indescripcion, basic.pagrupo_permisos_lastorder()+1, inestado);
			vID:=lastval();
		else
			update basic.grupo_permisos set proceso=inproceso, nombre=innombre, descripcion=indescripcion, estado=inestado where codigo=inCodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.grupo_permisos set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where codigo=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.grupo_permisos_menuweb where codigo=incodigo;
		delete from basic.grupo_permisos where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from basic.grupo_permisos;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_leer() RETURNS SETOF type_grupo_permisos_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(type integer not null, codigo integer not null, count integer not null);
	insert into tmp select 1, gpm.codigo, count(*) from basic.grupo_permisos_menuweb gpm inner join basic.menuweb m on gpm.menuwebid=m.menuwebid where m.padre>0 group by 2;
	insert into tmp select 2, gpp.codigo, count(*) from basic.grupo_permisos_persona gpp group by 2;
	
	return query 
		select g.codigo, g.proceso, g.nombre, g.descripcion, g.orden, g.estado, coalesce(tmp_m.count, 0)::integer, coalesce(tmp_p.count, 0)::integer
		from basic.grupo_permisos g left join tmp tmp_m on g.codigo=tmp_m.codigo and 1=tmp_m.type
			left join tmp tmp_p on g.codigo=tmp_p.codigo and 2=tmp_p.type
		order by g.orden, g.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_leer() OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_menuweb_leer(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_menuweb_leer(vcodigo integer, vmenuwebid integer) RETURNS SETOF type_grupo_permisos_menuweb_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select opc.codigo, opc.menuwebid
		from basic.grupo_permisos_menuweb opc inner join basic.grupo_permisos g on opc.codigo=g.codigo
		where 1=1
			and case when vcodigo>0 then opc.codigo=vcodigo else true end
			and case when vmenuwebid>0 then opc.menuwebid=vmenuwebid else true end
		order by g.orden, g.codigo;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_menuweb_leer(vcodigo integer, vmenuwebid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_menuweb_registrar(integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
begin
	if vCodigo>0 then
		delete from basic.grupo_permisos_menuweb where codigo=vCodigo;
		insert into basic.grupo_permisos_menuweb select vCodigo, myarr[i] from generate_series(1, array_upper(myarr, 1)) as i;
	end if;
end 
$$;


ALTER FUNCTION basic.pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_persona_add(integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_persona_add(vcodigo integer, inarr integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.grupo_permisos_persona where codigo=vcodigo and personaid in (select inarr[i] from generate_series(1, array_upper(inarr, 1)) as i);
	insert into basic.grupo_permisos_persona select vcodigo, inarr[i] from generate_series(1, array_upper(inarr, 1)) as i;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_persona_add(vcodigo integer, inarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_persona_add_porpersona(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_persona_add_porpersona(vpersonaid integer, myarr integer[], vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDRastro integer default 0;
begin
	drop table if exists tmp cascade;
	create temporary table tmp(tipo varchar(1) not null, codigo integer not null);

	insert into tmp select 'O', p.codigo from basic.grupo_permisos_persona p where personaid=vpersonaid;
	insert into tmp select 'N', myarr[i] from generate_series(1, array_upper(myarr, 1)) as i;

	delete from basic.grupo_permisos_persona where personaid=vpersonaid;
	insert into basic.grupo_permisos_persona select codigo, vpersonaid from tmp where tipo='N';

	--RASTRO
	insert into rastro.grupo_permisos_persona values(default, vpersonaid, vusuario, current_timestamp, vip);
	vIDRastro:=lastval();
	insert into rastro.grupo_permisos_persona_detalle select vIDRastro, tipo, codigo from tmp;

	drop table if exists tmp cascade;
end 
$$;


ALTER FUNCTION basic.pagrupo_permisos_persona_add_porpersona(vpersonaid integer, myarr integer[], vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_persona_delete(integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_persona_delete(vcodigo integer, inarr integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.grupo_permisos_persona where codigo=vcodigo and personaid in(select inarr[i] from generate_series(1, array_upper(inarr, 1)) as i);
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_persona_delete(vcodigo integer, inarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_persona_leer(integer, integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_persona_leer(vfirst integer, vlast integer, vcodigo integer, vnombre character varying) RETURNS SETOF type_grupo_permisos_persona_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.personaid, (case when p.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar, coalesce(pn.sexo, 'M'), p.foto, p.email, p.telefono, p.rol, coalesce(c.usuario, '')::varchar
		from basic.grupo_permisos_persona gpp inner join basic.persona p on gpp.personaid=p.personaid
				left join basic.persona_natural pn on p.personaid=pn.personaid
				left join basic.persona_juridica pj on p.personaid=pj.personaid
			left join basic.clave c on p.personaid=c.personaid
		where gpp.codigo=vcodigo
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(pn.ape_pat)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(pn.ape_pat||' '||pn.ape_mat||' '||pn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pn.nombre||' '||pn.ape_pat||' '||pn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(p.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(p.email)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(p.telefono)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(pn.dni)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pn.ruc)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pj.ruc)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pj.raz_soc)) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
		order by 2
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_persona_leer(vfirst integer, vlast integer, vcodigo integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_permisos_persona_leer_porpersona(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_permisos_persona_leer_porpersona(vpersonaid integer) RETURNS SETOF type_grupo_permisos_persona_leer_porpersona
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select g.codigo, g.proceso, g.nombre, g.descripcion
		from basic.grupo_permisos_persona gpp inner join basic.grupo_permisos g on gpp.codigo=g.codigo
		where gpp.personaid=vpersonaid
		order by g.orden, g.nombre;
END
$$;


ALTER FUNCTION basic.pagrupo_permisos_persona_leer_porpersona(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: palicencia_conducir_actualizar(boolean, integer, integer, integer, date, date, text, character varying, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION palicencia_conducir_actualizar(innew boolean, inlicenciaid integer, inpersonaid integer, incategoriaid integer, inexpedicion date, inrevalidacion date, inrestricciones text, inarchivo character varying, inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vpersonaid integer default 0; 
BEGIN
	If innew Then
		insert into basic.licencia_conducir values(default, current_timestamp, inpersonaid, incategoriaid, inexpedicion, inrevalidacion, trim(inrestricciones), trim(inarchivo), inusuarioid, trim(inip));
		vID:=lastval();
	else
		update basic.licencia_conducir set categoriaid=incategoriaid, expedicion=inexpedicion, revalidacion=inrevalidacion, restricciones=trim(inrestricciones), archivo=trim(inarchivo) where licenciaid=inlicenciaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.palicencia_conducir_actualizar(innew boolean, inlicenciaid integer, inpersonaid integer, incategoriaid integer, inexpedicion date, inrevalidacion date, inrestricciones text, inarchivo character varying, inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: palicencia_conducir_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION palicencia_conducir_eliminar(vlicenciaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vPermisoId integer default 0;
BEGIN
	/*
	if basic.papermisos_proceso_getid(vusuario, 'licencia-delete')=0 then
		vPermisoId:=basic.paproceso_getid('licencia-delete');
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		if trim(vDescripcion)='' then
			vDescripcion:='No tiene permisos para realizar este proceso';
		end if;
	end if;
	*/
	if vState then 
		delete from basic.licencia_conducir where licenciaid=vlicenciaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.palicencia_conducir_eliminar(vlicenciaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: palicencia_conducir_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION palicencia_conducir_getrow(vlicenciaid integer) RETURNS SETOF type_licencia_conducir_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select lic.licenciaid, to_char(lic.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			lic.personaid, (case when per.tipo='J' then pjper.raz_soc else (pnper.ape_pat||' '||pnper.ape_mat||', '||pnper.nombre) end)::varchar, per.foto, coalesce(pnper.sexo, 'M')::varchar,
			lic.categoriaid, cat.nombre, lic.expedicion, lic.revalidacion, lic.restricciones, lic.archivo,
			lic.usuarioid, (case when usu.tipo='J' then pjusu.raz_soc else (pnusu.ape_pat||' '||pnusu.ape_mat||', '||pnusu.nombre) end)::varchar, usu.foto, coalesce(pnusu.sexo, 'M')::varchar, coalesce(cla.usuario,'')::varchar
		from basic.licencia_conducir lic inner join basic.categoria_licencia cat on lic.categoriaid=cat.categoriaid 
			inner join basic.persona per on lic.personaid=per.personaid
				left join basic.persona_natural pnper on per.personaid=pnper.personaid
				left join basic.persona_juridica pjper on per.personaid=pjper.personaid
			inner join basic.persona usu on lic.usuarioid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
			left join basic.clave cla on usu.personaid=cla.personaid
		where lic.licenciaid=vlicenciaid;
END
$$;


ALTER FUNCTION basic.palicencia_conducir_getrow(vlicenciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: palicencia_conducir_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION palicencia_conducir_leer(vpersonaid integer) RETURNS SETOF type_licencia_conducir_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select lic.licenciaid, to_char(lic.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, lic.personaid, lic.categoriaid, cat.nombre, lic.expedicion, lic.revalidacion, lic.restricciones, lic.archivo,
			lic.usuarioid, (case when usu.tipo='J' then pjusu.raz_soc else (pnusu.ape_pat||' '||pnusu.ape_mat||', '||pnusu.nombre) end)::varchar, usu.foto, coalesce(pnusu.sexo, 'M')::varchar, coalesce(cla.usuario,'')::varchar
		from basic.licencia_conducir lic inner join basic.categoria_licencia cat on lic.categoriaid=cat.categoriaid 
			inner join basic.persona usu on lic.usuarioid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
			left join basic.clave cla on usu.personaid=cla.personaid
		where lic.personaid=vpersonaid order by lic.revalidacion desc;
END
$$;


ALTER FUNCTION basic.palicencia_conducir_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamaquina_actualizar(boolean, integer, integer, character varying, character varying, integer, character varying, integer, integer, integer, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamaquina_actualizar(innew boolean, inmaquinaid integer, inalmacenid integer, innombre character varying, inabreviatura character varying, innumero integer, incodigo character varying, inposx integer, inposy integer, infilas integer, incolumnas integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.maquina maq where trim(upper(buscar(maq.nombre)))=trim(upper(buscar(innombre))) and maq.almacenid=inalmacenid and maq.maquinaid!=inmaquinaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del maquina ya existe.';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.maquina maq where trim(upper(buscar(maq.abreviatura)))=trim(upper(buscar(inabreviatura))) and maq.almacenid=inalmacenid and maq.maquinaid!=inmaquinaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del maquina ya existe.';
			end if;
		end if;
	end if;
	if vState then
		if innumero>0 then
			if exists(select * from basic.maquina maq where maq.numero=innumero and maq.almacenid=inalmacenid and maq.maquinaid!=inmaquinaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La numero del maquina ya existe.';
			end if;
		end if;
	end if;
	if vstate then
		if exists(select * from basic.maquina maq where maq.posy=inposy and maq.posx=inposx and maq.almacenid=inalmacenid and maq.maquinaid!=inmaquinaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La posición "XY" ya existe.';
		end if;
	end if;
	If vState Then
		If innew Then
			insert into basic.maquina values(default, inalmacenid, trim(innombre), trim(inabreviatura), innumero, trim(incodigo), inposx, inposy, infilas, incolumnas, inestado);
			vID:=lastval();
		Else
			update basic.maquina set nombre=trim(innombre), abreviatura=trim(inabreviatura), numero=innumero, codigo=trim(incodigo), posx=inposx, posy=inposy, filas=infilas, columnas=incolumnas, estado=inestado where maquinaid=inmaquinaid;
			vID:=inmaquinaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pamaquina_actualizar(innew boolean, inmaquinaid integer, inalmacenid integer, innombre character varying, inabreviatura character varying, innumero integer, incodigo character varying, inposx integer, inposy integer, infilas integer, incolumnas integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamaquina_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamaquina_cambiar_estado(vmaquinaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.maquina where maquinaid=vmaquinaid) then
			--RASTRO
			select estado into vEstadoOld from basic.maquina where maquinaid=vmaquinaid;
			insert into rastro.campo values(default, 'basic', 'maquina', 'estado', 'B', vmaquinaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.maquina set estado=not estado where maquinaid=vmaquinaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pamaquina_cambiar_estado(vmaquinaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamaquina_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamaquina_eliminar(vmaquinaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.surtidor where maquinaid=vmaquinaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el maquina por tener surtidores relacionados.';
	end if;
	if vState then
		delete from basic.maquina where maquinaid=vmaquinaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pamaquina_eliminar(vmaquinaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamaquina_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamaquina_getrow(vmaquinaid integer) RETURNS SETOF type_maquina_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select maq.maquinaid, alm.zonaid, zon.nombre, maq.almacenid, alm.nombre, maq.nombre, maq.abreviatura, maq.numero, maq.codigo, 
			maq.posx, maq.posy, maq.filas, maq.columnas, maq.estado
		from basic.maquina maq inner join basic.almacen alm on maq.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where maq.maquinaid=vmaquinaid;
END
$$;


ALTER FUNCTION basic.pamaquina_getrow(vmaquinaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamaquina_leer(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamaquina_leer(vzonaid integer, valmacenid integer) RETURNS SETOF type_maquina_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select maq.maquinaid, alm.zonaid, zon.nombre, zon.abreviatura, maq.almacenid, alm.nombre, alm.abreviatura,
			maq.nombre, maq.abreviatura, maq.numero, maq.codigo, maq.posx, maq.posy, maq.filas, maq.columnas, maq.estado
		from basic.maquina maq inner join basic.almacen alm on maq.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where maq.maquinaid>0
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then maq.almacenid=valmacenid else true end
		order by zon.orden, alm.nombre, maq.nombre;
END
$$;


ALTER FUNCTION basic.pamaquina_leer(vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.marca set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where marcaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.pamarca_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if trim(inproceso)!='' then
		if exists(select * from basic.menuweb where buscar(trim(upper(proceso)))=buscar(trim(upper(inproceso))) and menuwebid!=inmenuwebid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el nombre del proceso ya existe.';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.menuweb values(default, inproceso, intitulo, indescripcion, inlink, basic.pamenuweb_ultimo_orden(inpadre)+1, inimagen, inpadre, inestado);
			vID:=lastval();
		Else
			update basic.menuweb set proceso=inproceso, titulo=intitulo, descripcion=indescripcion, link=inlink, padre=inpadre, estado=inestado where menuwebid=inmenuwebid;
			vID:=inmenuwebid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_cambiar_orden(integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.menuweb set orden=myRow.orden where menuwebid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_eliminar(inmenuwebid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.menuweb_persona_rastro where menuwebid=inmenuwebid;
		delete from basic.grupo_permisos_menuweb where menuwebid=inmenuwebid;
		delete from basic.permisos_menuweb where menuwebid=inmenuwebid;
		delete from basic.menuweb_favoritos where menuwebid=inmenuwebid;
		delete from basic.menuweb where menuwebid=inmenuwebid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pamenuweb_eliminar(inmenuwebid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_favoritos_registrar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_favoritos_registrar(inpersonaid integer, inmenuwebid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vLink varchar default '';
BEGIN
	if not exists(select * from basic.menuweb_favoritos where personaid=inpersonaid and menuwebid=inmenuwebid) then
		insert into basic.menuweb_favoritos values(inpersonaid, inmenuwebid, 1);
	else 
		update basic.menuweb_favoritos set contador=contador+1 where personaid=inpersonaid and menuwebid=inmenuwebid;
	end if;
	select link into vLink from basic.menuweb where menuwebid=inmenuwebid;
	vLink:=coalesce(vLink, '');
	insert into basic.menuweb_persona_rastro values(default, inpersonaid, inmenuwebid, current_date, current_time, inip, vLink);

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pamenuweb_favoritos_registrar(inpersonaid integer, inmenuwebid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_getrow(vmenuwebid integer) RETURNS SETOF type_menuweb_getrow
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from basic.menuweb m where padre=vmenuwebid;
	
	return query 
		select m.menuwebid, m.proceso, m.titulo, m.descripcion, m.link, m.orden, m.imagen, m.padre, coalesce(mp.titulo,'')::varchar, coalesce(mp.descripcion, '')::varchar, m.estado, coalesce(vCount, 0)::integer
		from basic.menuweb m left join basic.menuweb mp on m.padre=mp.menuwebid
		where m.menuwebid=vmenuwebid;
END
$$;


ALTER FUNCTION basic.pamenuweb_getrow(vmenuwebid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_leer(vpadre integer) RETURNS SETOF type_menuweb_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp (type integer not null, menuwebid integer not null, cantidad integer not null);
	insert into tmp select 1, m.padre, count(*) from basic.menuweb m  group by 2;
	insert into tmp select 2, m.menuwebid, count(*) from basic.permisos_menuweb m  group by 2;

	return query 
		select m.menuwebid, m.titulo, m.descripcion, m.proceso, m.link, m.orden, m.imagen, m.padre, m.estado , coalesce(tmp_hij.cantidad, 0)::integer, coalesce(tmp_men.cantidad, 0)::integer
		from basic.menuweb m left join tmp tmp_hij on m.menuwebid=tmp_hij.menuwebid and 1=tmp_hij.type
			left join tmp tmp_men on m.menuwebid=tmp_men.menuwebid and 2=tmp_men.type
		where 1=1
			and case when vpadre>=0 then m.padre=vpadre else true end
		order by m.padre, m.orden;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.pamenuweb_leer(vpadre integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_leer_favoritos(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) RETURNS SETOF type_menuweb_leer_favoritos
    LANGUAGE plpgsql
    AS $$
declare vUsuario varchar default '';
BEGIN
	select usuario into vUsuario from basic.clave where personaid=vpersonaid;
	vUsuario:=coalesce(vUsuario, '');
	if vUsuario=superusuario() then
		return query 
			select m.menuwebid, m.titulo, m.descripcion, m.link, m.orden, m.imagen, m.padre, mp.titulo
			from basic.menuweb_favoritos mwf
				inner join basic.menuweb m on mwf.menuwebid=m.menuwebid
				left join basic.menuweb mp on m.padre=mp.menuwebid
			where mwf.personaid=vpersonaid and m.estado=true and mp.estado=true 
				and case when vpadre>0 then m.padre=vpadre else true end
			order by mwf.contador desc, m.padre, m.orden
			limit 10;
	else
		drop table if exists tmp_aux, tmp cascade;
		create temporary table tmp_aux(menuwebid integer not null, contador integer not null);
		create temporary table tmp(menuwebid integer not null, contador integer not null);
		insert into tmp_aux select per.menuwebid, sum(mwf.contador) from basic.menuweb_favoritos mwf inner join basic.permisos_menuweb per on mwf.personaid=per.personaid and mwf.menuwebid=per.menuwebid inner join basic.menuweb men on per.menuwebid=men.menuwebid where per.personaid=vpersonaid and men.estado=true and case when vpadre>0 then men.padre=vpadre else true end group by 1;
		insert into tmp_aux select per.menuwebid, sum(mwf.contador) from basic.grupo_permisos_persona gpp inner join basic.grupo_permisos_menuweb per on gpp.codigo=per.codigo inner join basic.menuweb men on per.menuwebid=men.menuwebid inner join basic.menuweb_favoritos mwf on gpp.personaid=mwf.personaid and men.menuwebid=mwf.menuwebid where gpp.personaid=vpersonaid and men.estado=true and case when vpadre>0 then men.padre=vpadre else true end group by 1;
		insert into tmp select menuwebid, sum(contador) from tmp_aux group by 1;
		
		return query 
			select m.menuwebid, m.titulo, m.descripcion, m.link, m.orden, m.imagen, m.padre, mp.titulo
			from tmp inner join basic.menuweb m on tmp.menuwebid=m.menuwebid
				left join basic.menuweb mp on m.padre=mp.menuwebid
			where m.estado=true and mp.estado=true 
				and case when vpadre>0 then m.padre=vpadre else true end
			order by tmp.contador desc, m.padre, m.orden
			limit 10;

		drop table if exists tmp_aux, tmp cascade;
	end if;
END
$$;


ALTER FUNCTION basic.pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_leer_hijos(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_leer_hijos(vpadre integer) RETURNS SETOF type_menuweb_leer_hijos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp(menuwebid integer not null, cantidad integer not null);
	insert into tmp select m.padre, count(*) from basic.menuweb m group by 1;
	return query 
		select m.menuwebid, m.titulo, m.descripcion, m.proceso, m.link, m.orden, m.imagen, m.padre , coalesce(tmp.cantidad, 0)::integer
		from basic.menuweb m left join tmp on m.menuwebid=tmp.menuwebid
		where 1=1
			and case when vpadre>0 then m.padre=vpadre else true end
		order by m.padre, m.orden
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION basic.pamenuweb_leer_hijos(vpadre integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_leer_padres(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_leer_padres() RETURNS SETOF type_menuweb_leer_padres
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp (menuwebid integer not null, cantidad integer not null);
	insert into tmp select m.padre, count(*) from basic.menuweb m group by 1;
	return query 
		select m.menuwebid, m.titulo, m.descripcion, m.link, m.orden, m.imagen, m.padre , coalesce(tmp.cantidad, 0)::integer
		from basic.menuweb m left join tmp on m.menuwebid=tmp.menuwebid
		where m.padre=0
		order by m.orden
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION basic.pamenuweb_leer_padres() OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_query_hijos(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_query_hijos(vpadre integer) RETURNS SETOF type_menuweb_query_hijos
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.menuwebid, m.titulo, m.descripcion, m.link, m.orden, m.imagen, m.padre 
		from basic.menuweb m
		where m.estado=true
			and case when vpadre>0 then m.padre=vpadre else true end
		order by m.padre, m.orden;
END
$$;


ALTER FUNCTION basic.pamenuweb_query_hijos(vpadre integer) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_query_padres(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_query_padres() RETURNS SETOF type_menuweb_query_padres
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.menuwebid, m.titulo, m.descripcion, m.link, m.orden, m.imagen, m.padre
		from basic.menuweb m
		where m.padre=0 and m.estado=true
		order by m.orden;
END
$$;


ALTER FUNCTION basic.pamenuweb_query_padres() OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_rastro_count(integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_rastro_count(vpersonaid integer, vmenuwebid integer, vdesde character varying, vhasta character varying, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from basic.menuweb_persona_rastro r inner join basic.menuweb m on r.menuwebid=m.menuwebid
		inner join basic.persona usu on r.personaid=usu.personaid
			left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
			left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
		left join basic.clave c on usu.personaid=c.personaid
	where 1=1
		and case when vpersonaid>0 then r.personaid=vpersonaid else true end
		and case when vmenuwebid>0 then r.menuwebid=vmenuwebid else true end
		and case when trim(vdesde)!='' then r.fecha>=cast(vdesde as date) else true end
		and case when trim(vhasta)!='' then r.fecha<=cast(vhasta as date) else true end

		and case when trim(vtexto)!='' then (
			upper(buscar(c.usuario)) like upper(buscar('%'||vtexto||'%'))   
			or upper(buscar(m.link)) like upper(buscar('%'||vtexto||'%'))   
			or upper(buscar(pnusu.ape_pat)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnusu.ape_mat)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnusu.nombre)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnusu.ape_pat||' '||pnusu.ape_mat||' '||pnusu.nombre)) like upper(buscar('%'||vtexto||'%'))  ) else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION basic.pamenuweb_rastro_count(vpersonaid integer, vmenuwebid integer, vdesde character varying, vhasta character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_rastro_leer(integer, integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_rastro_leer(vinicio integer, vfin integer, vpersonaid integer, vmenuwebid integer, vdesde character varying, vhasta character varying, vtexto character varying) RETURNS SETOF type_menuweb_rastro_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select r.codigo, r.fecha, to_char(r.hora, 'HH12:MI AM')::varchar, 
			r.personaid, (case when usu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar, c.usuario,
			r.menuwebid, m.titulo, m.link, r.ip, r.web
		from basic.menuweb_persona_rastro r inner join basic.menuweb m on r.menuwebid=m.menuwebid
			inner join basic.persona usu on r.personaid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
			left join basic.clave c on usu.personaid=c.personaid
		where 1=1
			and case when vpersonaid>0 then r.personaid=vpersonaid else true end
			and case when vmenuwebid>0 then r.menuwebid=vmenuwebid else true end
			and case when trim(vdesde)!='' then r.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then r.fecha<=cast(vhasta as date) else true end

			and case when trim(vtexto)!='' then (
				upper(buscar(c.usuario)) like upper(buscar('%'||vtexto||'%'))   
				or upper(buscar(m.link)) like upper(buscar('%'||vtexto||'%'))   
				or upper(buscar(pnusu.ape_pat)) like upper(buscar('%'||vtexto||'%'))  
				or upper(buscar(pnusu.ape_mat)) like upper(buscar('%'||vtexto||'%')) 
				or upper(buscar(pnusu.nombre)) like upper(buscar('%'||vtexto||'%')) 
				or upper(buscar(pnusu.ape_pat||' '||pnusu.ape_mat||' '||pnusu.nombre)) like upper(buscar('%'||vtexto||'%'))  ) else true end

		order by r.fecha desc, r.hora desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END
$$;


ALTER FUNCTION basic.pamenuweb_rastro_leer(vinicio integer, vfin integer, vpersonaid integer, vmenuwebid integer, vdesde character varying, vhasta character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamenuweb_ultimo_orden(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenuweb_ultimo_orden(vpadre integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden
	from basic.menuweb m
	where 1=1
		and case when vpadre>0 then m.padre=vpadre else m.padre=0 end
	;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.pamenuweb_ultimo_orden(vpadre integer) OWNER TO radiosan_ustaana;

--
-- Name: pamodulo_sistema_getid(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodulo_sistema_getid(vreferencia character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vmoduloid integer default 0;
BEGIN
	select codigo into vmoduloid from basic.modulo_sistema m where trim(upper(m.referencia))=upper(trim(vreferencia));
	return coalesce(vmoduloid, 0);
END
$$;


ALTER FUNCTION basic.pamodulo_sistema_getid(vreferencia character varying) OWNER TO radiosan_ustaana;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: modulo_sistema; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE modulo_sistema (
    codigo integer NOT NULL,
    nombre character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    referencia character varying(10) NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE basic.modulo_sistema OWNER TO radiosan_ustaana;

--
-- Name: pamodulo_sistema_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodulo_sistema_leer() RETURNS SETOF modulo_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * from basic.modulo_sistema m order by m.orden, 1
	;
END
$$;


ALTER FUNCTION basic.pamodulo_sistema_leer() OWNER TO radiosan_ustaana;

--
-- Name: pamulticursor(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pamulticursor() RETURNS SETOF refcursor
    LANGUAGE plpgsql
    AS $$
declare alm refcursor; emp refcursor;
BEGIN
    	
	open alm FOR	
		select * from basic.almacen;
	RETURN NEXT alm;

	open emp FOR	
		select * from basic.empresa;
	RETURN NEXT emp;

	RETURN;
	
END;$$;


ALTER FUNCTION basic.pamulticursor() OWNER TO radiosan_ustaana;

--
-- Name: paopciones_seleccion_actualizar(boolean, integer, character varying, character varying, boolean, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vProceso integer default 0;
BEGIN
	if exists(select * from basic.opciones_seleccion o where buscar(trim(upper(o.proceso)))=buscar(trim(upper(inproceso))) and o.codigo!=incodigo) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del proceso ya existe en la base de datos';
	end if;
	If vState Then
		If inNew Then
			insert into basic.opciones_seleccion values(default, trim(inproceso), trim(indescripcion), inestado);
			vID:=lastval();
		Else
			update basic.opciones_seleccion set proceso=trim(inproceso), descripcion=trim(indescripcion), estado=inestado where codigo=incodigo;
			vID:=inCodigo;
		end if;
		delete from basic.opciones_seleccion_rol where codigo=vID;
		insert into basic.opciones_seleccion_rol select vID, inarrrol[i] from generate_series(1, array_upper(inarrrol, 1)) as i;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paopciones_seleccion_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paopciones_seleccion_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.opciones_seleccion_rol where codigo=incodigo;
		delete from basic.opciones_seleccion where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paopciones_seleccion_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: paopciones_seleccion_leer(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) RETURNS SETOF type_opciones_seleccion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select os.codigo, os.proceso, os.descripcion, os.estado
		from basic.opciones_seleccion  os
		where 1=1
		order by os.proceso;
END
$$;


ALTER FUNCTION basic.paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paopciones_seleccion_leer_rol(character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) RETURNS SETOF type_opciones_seleccion_leer_rol
    LANGUAGE plpgsql
    AS $$
BEGIN
	if trim(vproceso)!='' or vcodigo>0 then
		return query 
			select distinct r.rolid, r.nombre, r.estructura, r.tipo, r.pordefecto
			from basic.opciones_seleccion_rol osr inner join basic.rol r on osr.rolid=r.rolid
				inner join basic.opciones_seleccion os on osr.codigo=os.codigo
			where 1=1
				and case when vproceso!='' then os.proceso=vproceso else true end
				and case when vcodigo>0 then osr.codigo=vcodigo else true end
			order by 2;
	end if;
END
$$;


ALTER FUNCTION basic.paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: papais_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papais_actualizar(innew boolean, inpaisid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.pais p where trim(upper(buscar(p.nombre)))=trim(upper(buscar(innombre))) and p.paisid!=inpaisid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	if vState then
		if trim(inubigeo)!='' then
			if exists(select * from basic.pais p where trim(upper(buscar(p.ubigeo)))=trim(upper(buscar(inubigeo))) and p.paisid!=inpaisid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El ubigeo ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.pais values(default, trim(innombre), trim(inabreviatura), trim(inubigeo), inestado);
			vID:=lastval();
		Else
			update basic.pais set nombre=trim(innombre), abreviatura=trim(inabreviatura), ubigeo=trim(inubigeo), estado=inestado where paisid=inpaisid;
			vID:=inpaisid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papais_actualizar(innew boolean, inpaisid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: papais_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papais_eliminar(inpaisid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.departamento d where d.paisid=inpaisid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el pais por tener departamentos relacionados.';
	end if;
	if vState then
		delete from basic.pais where paisid=inpaisid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papais_eliminar(inpaisid integer) OWNER TO radiosan_ustaana;

--
-- Name: papais_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papais_leer() RETURNS SETOF type_pais_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.paisid, p.nombre, p.abreviatura, p.ubigeo, p.estado 
		from basic.pais p order by 2;
END
$$;


ALTER FUNCTION basic.papais_leer() OWNER TO radiosan_ustaana;

--
-- Name: papermisos_caja_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_caja_leer(vpersonaid integer) RETURNS SETOF type_permisos_caja_leer
    LANGUAGE plpgsql
    AS $$
begin

	return query
		select pc.personaid, pc.cajaid, c.nombre, c.abreviatura
		from basic.permisos_caja pc inner join tesoreria.caja c on pc.cajaid=c.cajaid
		where pc.personaid=vpersonaid
		order by c.nombre;
end 
$$;


ALTER FUNCTION basic.papermisos_caja_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_caja_leer_cajas(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_caja_leer_cajas(vpersonaid integer) RETURNS SETOF type_permisos_caja_leer_cajas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select caj.cajaid, caj.nombre, caj.abreviatura
		from basic.permisos_caja pc inner join tesoreria.caja caj on pc.cajaid=caj.cajaid
		where pc.personaid=vpersonaid;
END
$$;


ALTER FUNCTION basic.papermisos_caja_leer_cajas(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_caja_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_caja_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vidrastro integer default 0;
begin
	drop table if exists tmp, tmp_rastro cascade;
	create temporary table tmp(cajaid integer not null);
	create temporary table tmp_rastro(tipo varchar(1) not null, cajaid integer not null);

	vFilas=array_upper(myArr,1);
	delete from basic.permisos_caja where personaid=vpersonaid;
	insert into tmp select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i;

	insert into tmp_rastro select 'O', p.cajaid from basic.permisos_caja p where personaid=vpersonaid;
	insert into tmp_rastro select 'N', cajaid from tmp;

	delete from basic.permisos_caja where personaid=vpersonaid;
	insert into basic.permisos_caja select vpersonaid, cajaid from tmp_rastro where tipo='N';

	--RASTRO
	vidrastro:=nextval('rastro.permisos_caja_codigo_seq');
	insert into rastro.permisos_caja values(vidrastro, vpersonaid, vusuarioid, current_timestamp, vip);
	insert into rastro.permisos_caja_detalle select vidrastro, tipo, cajaid from tmp_rastro;
	
	drop table if exists tmp, tmp_rastro cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_caja_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_ctacte_leer_cajas(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_ctacte_leer_cajas(vpersonaid integer, vempresa character varying) RETURNS SETOF type_permisos_ctacte_leer_cajas
    LANGUAGE plpgsql
    AS $$
BEGIN
	/*
	return query 
		select percc.ctacteid, cc.numero, cc.empresa, cc.empresaid, cc.almacenid
		from basic.permisos_ctacte percc inner join basic.ctacte cc on percc.ctacteid=cc.ctacteid
		where percc.personaid=vpersonaid
			and case when trim(vempresa)!='' then cc.empresa=(trim(vempresa)='S') else true end
		order by case when cc.empresa then 0 else 1 end, 2;
	*/
END
$$;


ALTER FUNCTION basic.papermisos_ctacte_leer_cajas(vpersonaid integer, vempresa character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_empresa_eliminar(integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_empresa_eliminar(vempresaid integer, vmodulosistemaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.permisos_empresa where empresaid=vempresaid and moduloid=vmodulosistemaid and personaid in(select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
END
$$;


ALTER FUNCTION basic.papermisos_empresa_eliminar(vempresaid integer, vmodulosistemaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_empresa_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_empresa_leer(vpersonaid integer) RETURNS SETOF type_permisos_empresa_leer
    LANGUAGE plpgsql
    AS $$
begin

	return query
		select pm.personaid, pm.empresaid, e.nombre, pm.moduloid, ms.nombre
		from basic.permisos_empresa pm inner join basic.empresa e on pm.empresaid=e.empresaid
			inner join basic.modulo_sistema ms on pm.moduloid=ms.codigo
		where pm.personaid=vpersonaid
		order by 3,5;
end 
$$;


ALTER FUNCTION basic.papermisos_empresa_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_empresa_leer_empresas(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_empresa_leer_empresas(vpersonaid integer) RETURNS SETOF type_permisos_empresa_leer_empresas
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp cascade;
	create temporary table tmp(empresaid integer not null);

	insert into tmp select pm.empresaid from basic.permisos_empresa pm where pm.personaid=vpersonaid group by 1;
	
	return query
		select e.empresaid, e.nombre, e.ruc
		from tmp inner join basic.empresa e on tmp.empresaid=e.empresaid
		order by e.empresaid;
		
	drop table if exists tmp cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_empresa_leer_empresas(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_empresa_leer_personas(integer, integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_empresa_leer_personas(vfirst integer, vlast integer, vempresaid integer, vmodulosistemaid integer) RETURNS SETOF type_permisos_empresa_leer_personas
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_personas, tmp_visitas cascade;
	create temporary table tmp_personas(personaid integer not null);
	create temporary table tmp_visitas(personaid integer not null, cantidad integer not null, ultima_visita timestamp not null);
	
	insert into tmp_personas select pp.personaid from basic.permisos_empresa pp where pp.empresaid=vempresaid and pp.moduloid=vmodulosistemaid group by 1;

	insert into tmp_visitas
		select v.personaid, count(*), max(v.fechaintento)::timestamp
		from tmp_personas tmp inner join basic.visita_intranet v on tmp.personaid=v.personaid
		where v.intranet='CORP' and v.exito=true group by 1;
	
	return query 
		select tmp.personaid, (case when per.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar,
			per.direccion, per.telefono, per.foto, coalesce(pn.sexo,'M')::varchar, per.rol, coalesce(c.usuario,'')::varchar, coalesce(c.tipo_cambio, '')::varchar,
			(case when not c.personaid is null then (case when c.renovar_clave then 'S' else 'N' end) else '' end)::varchar,
			coalesce(tmp_vis.cantidad, 0)::integer, case when tmp_vis.personaid is null then '' else to_char(tmp_vis.ultima_visita, 'DD/MM/YYYY HH12:MI:SS AM')::varchar end
		from tmp_personas tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			left join basic.clave c on per.personaid=c.personaid
			left join tmp_visitas tmp_vis on tmp.personaid=tmp_vis.personaid
		order by 2
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;

	drop table if exists tmp_personas, tmp_visitas cascade;
END
$$;


ALTER FUNCTION basic.papermisos_empresa_leer_personas(vfirst integer, vlast integer, vempresaid integer, vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_empresa_leer_resumen(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_empresa_leer_resumen() RETURNS SETOF type_permisos_empresa_leer_resumen
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp cascade;
	create temporary table tmp(modulosistemaid integer not null, empresaid integer not null, cantidad integer not null);
	insert into tmp select p.moduloid, p.empresaid, count(*) from basic.permisos_empresa p group by 1, 2;
	
	return query
		select tmp.modulosistemaid, ms.nombre, tmp.empresaid, emp.nombre, tmp.cantidad
		from tmp inner join basic.empresa emp on tmp.empresaid=emp.empresaid
			inner join basic.modulo_sistema ms on tmp.modulosistemaid=ms.codigo
		order by 1, 3;
		
	drop table if exists tmp cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_empresa_leer_resumen() OWNER TO radiosan_ustaana;

--
-- Name: papermisos_empresa_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_empresa_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vidrastro integer default 0;
begin
	drop table if exists tmp, tmp_rastro cascade;
	create temporary table tmp(modulosistemaid integer not null, empresaid integer not null);
	create temporary table tmp_rastro(tipo varchar(1) not null, modulosistemaid integer not null, empresaid integer not null);

	vFilas=array_upper(myArr,1);
	delete from basic.permisos_empresa where personaid=vpersonaid;
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				insert into tmp values(myArr[vIndice][1]::integer, myArr[vIndice][2]::integer);
			end loop;
		end if;
	end if;

	insert into tmp_rastro select 'O', p.moduloid, p.empresaid from basic.permisos_empresa p where personaid=vpersonaid;
	insert into tmp_rastro select 'N', modulosistemaid, empresaid from tmp;

	delete from basic.permisos_empresa where personaid=vpersonaid;
	insert into basic.permisos_empresa select vpersonaid, modulosistemaid, empresaid from tmp_rastro where tipo='N';

	--RASTRO
	insert into rastro.permisos_empresa values(default, vpersonaid, vusuarioid, current_timestamp, vip);
	vidrastro:=lastval();
	insert into rastro.permisos_empresa_detalle select vidrastro, tipo, modulosistemaid, empresaid from tmp_rastro;
	
	drop table if exists tmp, tmp_rastro cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_empresa_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menu_web_incluir_grupo(boolean, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vMenu integer default 0;
begin
	drop table if exists tmp cascade;
	create temporary table tmp(menuwebid integer not null, padre integer not null);
	insert into tmp select o.menuwebid, m.padre from basic.grupo_permisos_menuweb o inner join basic.menuweb m on o.menuwebid=m.menuwebid inner join basic.grupo_permisos g on o.codigo=g.codigo where trim(lower(g.proceso))=trim(lower(vgrupo));

	delete from basic.permisos_menuweb where personaid=vusuarioid and menuwebid in (select menuwebid from tmp where padre>0);
	if vincluir then
		insert into basic.permisos_menuweb select vusuarioid, menuwebid from tmp where menuwebid not in (select menuwebid from basic.permisos_menuweb where personaid=vusuarioid );
	end if;
	drop table if exists tmp cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menu_window_leer_cursor(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menu_window_leer_cursor(vusuarioid integer) RETURNS SETOF refcursor
    LANGUAGE plpgsql
    AS $$
DECLARE   
    myRow record;
    myRowP record;
    dtmenu	refcursor;
    dtmodulos	refcursor;
    dtotros	refcursor;
	


BEGIN   

	drop table if exists tmp_pmn;
	drop table if exists tmp_ap;
	drop table if exists tmp_o;
	
	create temporary table tmp_pmn(menuwindowid integer);	

	create temporary table tmp_ap(codigo integer, nombre varchar, padre integer, sel boolean);
	
	create temporary table tmp_o(codigo integer, nombre varchar, padre integer, sel boolean);

	
	insert into tmp_pmn
		select pmw.menuwindowid
		from basic.permisos_menuwindow pmw 
		where pmw.personaid=vusuarioid
		order by 1;
						
	
	for myRow in select almacenid, nombre from inventarios.almacen order by unidadnegocioid,1 loop
		insert into tmp_ap values (myRow.almacenid, myRow.nombre, 0, false);
		
		insert into tmp_ap
			select ms.codigo, ms.nombre, myRow.almacenid, (case when coalesce(pa.almacenid,0)>0 then true else false end)::boolean
			from basic.modulo_sistema ms left join basic.permisos_almacen pa on pa.moduloid=ms.codigo 
							and pa.almacenid=myRow.almacenid and pa.personaid=vusuarioid
			order by ms.codigo;			
	end loop;	


	for myRowP in select tipoprocesoid, nombre from basic.tipo_proceso order by orden loop
		insert into tmp_o values (myRowP.tipoprocesoid, myRowP.nombre, 0, false);
		
		insert into tmp_o
			select pro.procesoid, pro.descripcion, myRowP.tipoprocesoid, (case when coalesce(per.procesoid,0)>0 then true else false end)::boolean
			from basic.proceso pro left join basic.permisos_proceso per on per.procesoid=pro.procesoid and per.personaid=vusuarioid 
			where pro.tipoprocesoid=myRowP.tipoprocesoid
			order by pro.tipoprocesoid, pro.orden;			
	end loop;
		
	open dtmenu FOR
		select mw.menuwindowid, titulo, padre, (case when coalesce(t.menuwindowid,0)>0 then true else false end)::boolean
		from basic.menuwindow mw left join tmp_pmn t on mw.menuwindowid=t.menuwindowid
		order by mw.padre,orden;
	RETURN NEXT dtmenu;
		
	open dtmodulos FOR
		select codigo, nombre, padre, sel
		from tmp_ap ;
	RETURN NEXT dtmodulos;

	open dtotros FOR
		select codigo, nombre, padre, sel
		from tmp_o;
	RETURN NEXT dtotros;
		
	RETURN;
	
END;$$;


ALTER FUNCTION basic.papermisos_menu_window_leer_cursor(vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuweb_eliminar(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.permisos_menuweb where menuwebid=vMenuWebId and personaid=vPersonaId;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuweb_leer_hijos(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) RETURNS SETOF type_permisos_menuweb_leer_hijos
    LANGUAGE plpgsql
    AS $$
declare vAdmin boolean default false;
BEGIN
	vAdmin:=(basic.papersona_getusuario(vusuarioid, 'sistema')=public.superusuario());
	raise notice 'Es admin: %',case when vAdmin then 'SI' else 'NO' END;
	if vAdmin then
		return query
			select m.menuwebid, m.titulo, m.descripcion, m.link, m.imagen, m.padre 
			from basic.menuweb m left join basic.menuweb mp on m.padre=mp.menuwebid
			where m.estado=true and coalesce(mp.estado, false)=true 
				and case when vpadre>0 then m.padre=vpadre else true end
			order by coalesce(mp.orden, 0), m.orden;
	else 
		drop table if exists tmp_aux, tmp cascade;
		create temporary table tmp_aux(menuwebid integer not null);
		create temporary table tmp(menuwebid integer not null);
		insert into tmp_aux select per.menuwebid from basic.permisos_menuweb per inner join basic.menuweb men on per.menuwebid=men.menuwebid where per.personaid=vusuarioid and (case when vpadre>0 then men.padre=vpadre when vpadre=0 then men.padre>0 else true end) and men.estado=true group by 1;
		insert into tmp_aux select per.menuwebid from basic.grupo_permisos_persona gpp inner join basic.grupo_permisos_menuweb per on gpp.codigo=per.codigo inner join basic.menuweb men on per.menuwebid=men.menuwebid where gpp.personaid=vusuarioid and (case when vpadre>0 then men.padre=vpadre when vpadre=0 then men.padre>0 else true end) and men.estado=true group by 1;
		insert into tmp select menuwebid from tmp_aux group by 1;
		
		return query 
			select men.menuwebid, men.titulo, men.descripcion, men.link, men.imagen, men.padre
			from tmp inner join basic.menuweb men on tmp.menuwebid=men.menuwebid
				left join basic.menuweb mp on men.padre=mp.menuwebid
			where men.estado=true and coalesce(mp.estado, false)=true 
			order by coalesce(mp.orden, 0), men.orden;

		drop table if exists tmp_aux, tmp cascade;
	end if;
END
$$;


ALTER FUNCTION basic.papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuweb_leer_padre(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuweb_leer_padre(vusuarioid integer) RETURNS SETOF type_permisos_menuweb_leer_padre
    LANGUAGE plpgsql
    AS $$
declare vAdmin boolean default false;
BEGIN
	vAdmin:=(basic.papersona_getusuario(vusuarioid, 'sistema')=public.superusuario());
	raise notice 'Es admin: %',case when vAdmin then 'SI' else 'NO' END;
	if vAdmin then
		return query 
			select m.menuwebid, m.titulo, m.descripcion, m.link, m.imagen, m.padre
			from basic.menuweb m
			where m.padre=0 and m.estado=true
			order by m.orden
		;
	else
		drop table if exists tmp_aux, tmp cascade;
		create temporary table tmp_aux(menuwebid integer not null);
		create temporary table tmp(menuwebid integer not null);
		insert into tmp_aux select per.menuwebid from basic.permisos_menuweb per inner join basic.menuweb men on per.menuwebid=men.menuwebid where per.personaid=vusuarioid and men.padre=0 and men.estado=true group by 1;
		insert into tmp_aux select per.menuwebid from basic.grupo_permisos_persona gpp inner join basic.grupo_permisos_menuweb per on gpp.codigo=per.codigo inner join basic.menuweb men on per.menuwebid=men.menuwebid where gpp.personaid=vusuarioid and men.padre=0 and men.estado=true group by 1;
		insert into tmp select menuwebid from tmp_aux group by 1;
		
		return query 
			select men.menuwebid, men.titulo, men.descripcion, men.link, men.imagen, men.padre
			from tmp inner join basic.menuweb men on tmp.menuwebid=men.menuwebid
			where men.padre=0 and men.estado=true
			order by men.orden;
		drop table if exists tmp_aux, tmp cascade;
	end if;
END
$$;


ALTER FUNCTION basic.papermisos_menuweb_leer_padre(vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuweb_leer_personas(integer, integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) RETURNS SETOF type_permisos_menuweb_leer_personas
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0;
BEGIN
	drop table if exists tmp_menu, tmp_personas, tmp_visitas cascade;
	create temporary table tmp_menu(menuwebid integer not null);
	create temporary table tmp_personas(personaid integer primary key);
	create temporary table tmp_visitas(personaid integer not null, cantidad integer not null, ultima_visita timestamp not null);

	vFilas=array_upper(myArr,1);
	if (not (myArr[1] is null)) then
		insert into tmp_menu select myArr[i] from generate_series(1, array_upper(myArr, 1)) as i;
	else
		insert into tmp_menu select menuwebid from basic.permisos_menuweb group by 1;
	end if;
	
	insert into tmp_personas 
		select pm.personaid 
		from tmp_menu tmp inner join basic.permisos_menuweb pm on tmp.menuwebid=pm.menuwebid
	group by 1;

	insert into tmp_visitas
		select v.personaid, count(*), max(v.fechaintento)::timestamp
		from tmp_personas tmp inner join basic.visita_intranet v on tmp.personaid=v.personaid
		where v.intranet='CORP' and v.exito=true
		group by 1;

	return query 
		select tmp.personaid, (case when per.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar,
			per.direccion, per.telefono, per.foto, coalesce(pn.sexo,'M')::varchar, per.rol, coalesce(c.usuario,'')::varchar, coalesce(c.tipo_cambio, '')::varchar,
			(case when not c.personaid is null then (case when c.renovar_clave then 'S' else 'N' end) else '' end)::varchar,
			coalesce(tmp_vis.cantidad, 0)::integer, case when tmp_vis.personaid is null then '' else to_char(tmp_vis.ultima_visita, 'DD/MM/YYYY HH12:MI:SS AM')::varchar end
		from tmp_personas tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			left join basic.clave c on per.personaid=c.personaid
			left join tmp_visitas tmp_vis on tmp.personaid=tmp_vis.personaid
		order by 2
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp_menu, tmp_personas cascade;	
END
$$;


ALTER FUNCTION basic.papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuweb_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vMenuWebId integer default 0;
begin
	delete from basic.permisos_menuweb where personaid=vpersonaid;
	vFilas=array_upper(myArr,1);
	if (not (myArr[1] is null)) then
		vIndice:=0;
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vMenuWebId:=case when myArr[vIndice] is null then 0 else myArr[vIndice]::integer end;
				if vMenuWebId>0 and vpersonaid>0 then
					insert into basic.permisos_menuweb values(vpersonaid, vMenuWebId);
				end if;
			end loop;
		end if;
	end if;
end 
$$;


ALTER FUNCTION basic.papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuweb_tiene_permiso(integer, character varying[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vResultado boolean default false;
BEGIN
	vResultado=exists(select * from basic.permisos_menuweb per inner join basic.menuweb men on per.menuwebid=men.menuwebid where per.personaid=vpersonaid and men.proceso in (select arrProcesos[i] from generate_series(1, array_upper(arrProcesos, 1)) as i) );
	return vResultado;
END
$$;


ALTER FUNCTION basic.papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menuwindow_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vMenuWindowId integer default 0;
begin
	delete from basic.permisos_menuwindow where personaid=vpersonaid;
	vFilas=array_upper(myArr,1);
	if (not (myArr[1] is null)) then
		vIndice:=0;
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vMenuWindowId:=case when myArr[vIndice] is null then 0 else myArr[vIndice]::integer end;
				if vMenuWindowId>0 and vpersonaid>0 then
					insert into basic.permisos_menuwindow values(vpersonaid, vMenuWindowId);
				end if;
			end loop;
		end if;
	end if;
end 
$$;


ALTER FUNCTION basic.papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_actualizar(boolean, integer, integer, integer, boolean, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_actualizar(innew boolean, inpersonaid integer, inalmacenid integer, inmoduloid integer, incerrar_new boolean, incerrar_update boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if innew then
		if exists(select * from basic.permisos_modulo where personaid=inpersonaid and almacenid=inalmacenid and modulosistemaid=inmoduloid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un permiso similar en la base de datos.';
		end if;
	end if;
	if vState then
		If innew Then
			insert into basic.permisos_modulo values(inpersonaid, inalmacenid, inmoduloid, incerrar_new, incerrar_update);
		else
			update basic.permisos_modulo set cerrar_new=incerrar_new, cerrar_update=incerrar_update where personaid=inpersonaid and almacenid=inalmacenid and modulosistemaid=inmoduloid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_actualizar(innew boolean, inpersonaid integer, inalmacenid integer, inmoduloid integer, incerrar_new boolean, incerrar_update boolean) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_almacenes(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_almacenes(vempresaid integer, vpersonaid integer, vmodulosistemaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_permisos_modulo_almacenes
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(almacenid integer not null);
	insert into tmp 
		select pm.almacenid
		from basic.permisos_modulo pm
		where pm.personaid=vpersonaid and pm.almacenid in (select ea.almacenid from basic.empresa_almacen ea where ea.empresaid=vempresaid)
			and case when vmodulosistemaid>0 then pm.modulosistemaid=vmodulosistemaid else true end
		group by 1;

	return query
		select a.almacenid, a.nombre, a.abreviatura, a.zonaid, z.nombre, a.unidadnegocioid, un.nombre
		from tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
			inner join basic.unidad_negocio un on a.unidadnegocioid=un.unidadnegocioid
		where 1=1
			and case when vzonaid>0 then a.zonaid=vzonaid else true end
			and case when valmacenid>0 then a.almacenid=valmacenid else true end
		order by z.orden, a.nombre;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_almacenes(vempresaid integer, vpersonaid integer, vmodulosistemaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_eliminar(integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_eliminar(vpersonaid integer, valmacenid integer, vmodulosistemaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from basic.permisos_modulo where personaid=vpersonaid and almacenid=valmacenid and modulosistemaid=vmodulosistemaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_eliminar(vpersonaid integer, valmacenid integer, vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_eliminar(integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_eliminar(valmacenid integer, vmodulosistemaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.permisos_modulo where almacenid=valmacenid and modulosistemaid=vmodulosistemaid and personaid in(select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
END
$$;


ALTER FUNCTION basic.papermisos_modulo_eliminar(valmacenid integer, vmodulosistemaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_leer(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_leer(vpersonaid integer, valmacenid integer) RETURNS SETOF type_permisos_modulo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pm.personaid, pm.almacenid, a.nombre, pm.modulosistemaid, m.nombre, pm.cerrar_new, pm.cerrar_update
		from basic.permisos_modulo pm inner join basic.persona per on pm.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			inner join basic.almacen a on pm.almacenid=a.almacenid 
			inner join basic.modulo_sistema m on pm.modulosistemaid=m.codigo
		where pm.personaid=vpersonaid
			and case when valmacenid>0 then pm.almacenid=valmacenid else true end
		order by 3, 5;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_leer(vpersonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_leer_almacenes(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_leer_almacenes(vpersonaid integer, vmodulosistemaid integer) RETURNS SETOF type_permisos_modulo_leer_almacenes
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre, pm.modulosistemaid, m.nombre, a.unidadnegocioid, un.nombre, un.empresaid, e.nombre, e.ruc
		from basic.permisos_modulo pm inner join basic.almacen a on pm.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
			inner join basic.unidad_negocio un on a.unidadnegocioid=un.unidadnegocioid
			inner join basic.empresa e on un.empresaid=e.empresaid
			inner join basic.modulo_sistema m on pm.modulosistemaid=m.codigo
		where pm.personaid=vpersonaid
			and case when vmodulosistemaid>0 then pm.modulosistemaid=vmodulosistemaid else true end
		order by m.nombre, z.orden, a.nombre;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_leer_almacenes(vpersonaid integer, vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_leer_personas(integer, integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_leer_personas(vfirst integer, vlast integer, valmacenid integer, vmodulosistemaid integer) RETURNS SETOF type_permisos_modulo_leer_personas
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_personas, tmp_visitas cascade;
	create temporary table tmp_personas(personaid integer not null);
	create temporary table tmp_visitas(personaid integer not null, cantidad integer not null, ultima_visita timestamp not null);
	
	insert into tmp_personas select pp.personaid from basic.permisos_modulo pp where pp.almacenid=valmacenid and pp.modulosistemaid=vmodulosistemaid group by 1;

	insert into tmp_visitas
		select v.personaid, count(*), max(v.fechaintento)::timestamp
		from tmp_personas tmp inner join basic.visita_intranet v on tmp.personaid=v.personaid
		where v.intranet='CORP' and v.exito=true group by 1;
	
	return query 
		select tmp.personaid, (case when per.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar,
			per.direccion, per.telefono, per.foto, coalesce(pn.sexo,'M')::varchar, per.rol, coalesce(c.usuario,'')::varchar, coalesce(c.tipo_cambio, '')::varchar,
			(case when not c.personaid is null then (case when c.renovar_clave then 'S' else 'N' end) else '' end)::varchar,
			coalesce(tmp_vis.cantidad, 0)::integer, case when tmp_vis.personaid is null then '' else to_char(tmp_vis.ultima_visita, 'DD/MM/YYYY HH12:MI:SS AM')::varchar end
		from tmp_personas tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			left join basic.clave c on per.personaid=c.personaid
			left join tmp_visitas tmp_vis on tmp.personaid=tmp_vis.personaid
		order by 2
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;

	drop table if exists tmp_personas, tmp_visitas cascade;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_leer_personas(vfirst integer, vlast integer, valmacenid integer, vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_leer_resumen(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_leer_resumen() RETURNS SETOF type_permisos_modulo_leer_resumen
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp cascade;
	create temporary table tmp(modulosistemaid integer not null, almacenid integer not null, cantidad integer not null);
	insert into tmp select p.modulosistemaid, p.almacenid, count(*) from basic.permisos_modulo p group by 1, 2;
	
	return query
		select tmp.modulosistemaid, ms.nombre, tmp.almacenid, alm.nombre, tmp.cantidad
		from tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.modulo_sistema ms on tmp.modulosistemaid=ms.codigo
		order by 1, 3;
		
	drop table if exists tmp cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_modulo_leer_resumen() OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_obtener_opcion_cerrado(integer, integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_obtener_opcion_cerrado(vmodulosistemaid integer, valmacenid integer, vpersonaid integer, vopcion character varying) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vPermiso boolean default true; 
BEGIN
	if vpersonaid>0 then
		if exists (select * from basic.permisos_modulo where personaid=vpersonaid and almacenid=valmacenid and modulosistemaid=vmodulosistemaid) then
			select case when vOpcion='NEW' then cerrar_new when vOpcion='UPDATE' then cerrar_update else false end  into vPermiso
			from basic.permisos_modulo where personaid=vpersonaid and almacenid=valmacenid and modulosistemaid=vmodulosistemaid;
		end if;
	end if;
	return vPermiso;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_obtener_opcion_cerrado(vmodulosistemaid integer, valmacenid integer, vpersonaid integer, vopcion character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vidrastro integer default 0;
begin
	drop table if exists tmp, tmp_rastro cascade;
	create temporary table tmp(almacenid integer not null, modulosistemaid integer not null);
	create temporary table tmp_rastro(tipo varchar(1) not null, almacenid integer not null, modulosistemaid integer not null);

	vFilas=array_upper(myArr,1);
	delete from basic.permisos_modulo where personaid=vpersonaid;
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				insert into tmp values(myArr[vIndice][1]::integer, myArr[vIndice][2]::integer);
			end loop;
		end if;
	end if;

	insert into tmp_rastro select 'O', p.almacenid, p.modulosistemaid from basic.permisos_modulo p where personaid=vpersonaid;
	insert into tmp_rastro select 'N', almacenid, modulosistemaid from tmp;

	delete from basic.permisos_modulo where personaid=vpersonaid;
	insert into basic.permisos_modulo select vpersonaid, almacenid, modulosistemaid, true, true from tmp_rastro where tipo='N';

	--RASTRO
	insert into rastro.permisos_modulo values(default, vpersonaid, vusuarioid, current_timestamp, vip);
	vidrastro:=lastval();
	insert into rastro.permisos_modulo_detalle select vidrastro, tipo, almacenid, modulosistemaid from tmp_rastro;
	
	drop table if exists tmp, tmp_rastro cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_modulo_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_modulo_zonas(integer, integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_modulo_zonas(vempresaid integer, vpersonaid integer, vmodulosistemaid integer, vzonaid integer) RETURNS SETOF type_permisos_modulo_zonas
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(zonaid integer not null, count integer not null);
	insert into tmp 
		select alm.zonaid, count(distinct pm.almacenid)
		from basic.permisos_modulo pm inner join basic.almacen alm on pm.almacenid=alm.almacenid
		where pm.personaid=vpersonaid and pm.almacenid in (select ea.almacenid from basic.empresa_almacen ea where ea.empresaid=vempresaid)
			and case when vmodulosistemaid>0 then pm.modulosistemaid=vmodulosistemaid else true end
		group by 1;

	return query
		select z.zonaid, z.nombre, z.abreviatura, tmp.count
		from tmp inner join basic.zona z on tmp.zonaid=z.zonaid
		where 1=1
			and case when vzonaid>0 then z.zonaid=vzonaid else true end
		order by z.orden;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.papermisos_modulo_zonas(vempresaid integer, vpersonaid integer, vmodulosistemaid integer, vzonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_proceso_eliminar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_proceso_eliminar(vprocesoid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from basic.permisos_proceso where procesoid=vprocesoid and personaid in(select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
END
$$;


ALTER FUNCTION basic.papermisos_proceso_eliminar(vprocesoid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_proceso_getid(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_proceso_getid(vpersonaid integer, vreferencia character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vProcesoId integer default 0;
BEGIN
	select pro.procesoid into vProcesoId from basic.permisos_proceso per inner join basic.proceso pro on per.procesoid=pro.procesoid where per.personaid=vpersonaid and trim(upper(buscar(pro.nombre)))=trim(upper(buscar(vreferencia))) limit 1;
	return coalesce(vProcesoId, 0);
END
$$;


ALTER FUNCTION basic.papermisos_proceso_getid(vpersonaid integer, vreferencia character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_proceso_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_proceso_leer(vpersonaid integer) RETURNS SETOF type_permisos_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pro.procesoid, pro.nombre, pro.descripcion, pro.mensaje
		from basic.permisos_proceso per inner join basic.proceso pro on per.procesoid=pro.procesoid
		where per.personaid=vpersonaid and pro.estado=true
		order by pro.orden
	;
END
$$;


ALTER FUNCTION basic.papermisos_proceso_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_proceso_leer_personas(integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_proceso_leer_personas(vfirst integer, vlast integer, vprocesoid integer) RETURNS SETOF type_permisos_proceso_leer_personas
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_personas, tmp_visitas cascade;
	create temporary table tmp_personas(personaid integer not null);
	create temporary table tmp_visitas(personaid integer not null, cantidad integer not null, ultima_visita timestamp not null);

	insert into tmp_personas select pp.personaid from basic.permisos_proceso pp where pp.procesoid=vprocesoid group by 1;

	insert into tmp_visitas
		select v.personaid, count(*), max(v.fechaintento)::timestamp
		from tmp_personas tmp inner join basic.visita_intranet v on tmp.personaid=v.personaid
		where v.intranet='CORP' and v.exito=true group by 1;
	
	return query 
		select tmp.personaid, (case when per.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar,
			per.direccion, per.telefono, per.foto, coalesce(pn.sexo,'M')::varchar, per.rol, coalesce(c.usuario,'')::varchar, coalesce(c.tipo_cambio, '')::varchar,
			(case when not c.personaid is null then (case when c.renovar_clave then 'S' else 'N' end) else '' end)::varchar,
			coalesce(tmp_vis.cantidad, 0)::integer, case when tmp_vis.personaid is null then '' else to_char(tmp_vis.ultima_visita, 'DD/MM/YYYY HH12:MI:SS AM')::varchar end
		from tmp_personas tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural pn on per.personaid=pn.personaid
				left join basic.persona_juridica pj on per.personaid=pj.personaid
			left join basic.clave c on per.personaid=c.personaid
			left join tmp_visitas tmp_vis on tmp.personaid=tmp_vis.personaid
		order by 2
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;

	drop table if exists tmp_personas, tmp_visitas cascade;
END
$$;


ALTER FUNCTION basic.papermisos_proceso_leer_personas(vfirst integer, vlast integer, vprocesoid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_proceso_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_proceso_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vidrastro integer default 0;
begin
	drop table if exists tmp cascade;
	create temporary table tmp(tipo varchar(1) not null, procesoid integer not null);

	insert into tmp select 'O', p.procesoid from basic.permisos_proceso p where personaid=vpersonaid;
	insert into tmp select 'N', myarr[i] from generate_series(1, array_upper(myarr, 1)) as i;
	
	delete from basic.permisos_proceso where personaid=vpersonaid;
	insert into basic.permisos_proceso select vpersonaid, procesoid from tmp where tipo='N';

	--RASTRO
	insert into rastro.permisos_proceso values(default, vpersonaid, vusuarioid, current_timestamp, vip);
	vidrastro:=lastval();
	insert into rastro.permisos_proceso_detalle select vidrastro, tipo, procesoid from tmp;
	
	drop table if exists tmp cascade;
end 
$$;


ALTER FUNCTION basic.papermisos_proceso_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_unidad_negocio_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_unidad_negocio_leer(vpersonaid integer) RETURNS SETOF type_permisos_unidad_negocio_leer
    LANGUAGE plpgsql
    AS $$
begin

	return query
		select pm.personaid, pm.unidadnegocioid, un.nombre, pm.moduloid, ms.nombre
		from basic.permisos_unidad_negocio pm inner join basic.unidad_negocio un on pm.unidadnegocioid=un.unidadnegocioid
			inner join basic.modulo_sistema ms on pm.moduloid=ms.codigo
		where pm.personaid=vpersonaid
		order by 3,5
	;
end 
$$;


ALTER FUNCTION basic.papermisos_unidad_negocio_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_unidad_negocio_registrar(integer, integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_unidad_negocio_registrar(vpersonaid integer, myarr integer[], vusuario integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0;
begin
	vFilas=array_upper(myArr,1);
	delete from basic.permisos_unidad_negocio where personaid=vpersonaid;
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				insert into basic.permisos_unidad_negocio values(vpersonaid, myArr[vIndice][1]::integer, myArr[vIndice][2]::integer);
			end loop;
		end if;
	end if;
end 
$$;


ALTER FUNCTION basic.papermisos_unidad_negocio_registrar(vpersonaid integer, myarr integer[], vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_actualizar(boolean, integer, character, character varying, character varying, character varying, character varying, character varying, character varying, character, character, date, character varying, character varying, character varying, character varying, integer, character varying, character varying[], character varying[], character varying[], integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_actualizar(innew boolean, inpersonaid integer, intipo character, intitulo character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indni character varying, inpernat_ruc character varying, insexo character, inest_civil character, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inlicencia character varying, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[], inarrrol integer[], inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoPersona varchar default ''; vUsuario varchar default ''; vCodigoPerAux integer default 0;
	vIndice integer default 0; vFilas integer default 0; vIDOther integer default 0;
	vIDRastro integer default 0;
	vPermisoNombre varchar default ''; vPermisoId integer default 0;
BEGIN
	if innew then
		vPermisoNombre:='persona-add';
	else
		vPermisoNombre:='persona-edit';
	end if;
	if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
		vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		if trim(vDescripcion)='' then
			vDescripcion:='No tiene permisos para realizar este proceso';
		end if;
	end if;
	if vState then
		vTipoPersona:=case when (trim(inape_pat)!='' or trim(inape_mat)!='' or trim(innombre)!='') then 'N' else 'J' end;
		IF vTipoPersona='N' then
			if exists(select * from basic.persona_natural where upper(ape_pat)=upper(inape_pat) and upper(ape_mat)=upper(inape_mat) and upper(nombre)=upper(innombre) and personaid!=inpersonaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona natural igual al que acaba de ingresar.';
			end if;
		else
			if exists(select * from basic.persona_juridica where upper(raz_soc)=upper(inraz_soc) and personaid!=inpersonaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona juridica igual al que acaba de ingresar.';
			end if;
		end if;
	end if;
	if vState then
		if trim(indni)!='' then
			if exists(select * from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el DNI que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	if vState then
		if trim(inruc)!='' then
			if exists(select * from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el RUC que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	if vState then
		if trim(inlicencia)!='' then
			if exists(select * from basic.persona_conductor where upper(licencia)=upper(inlicencia) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_conductor where upper(licencia)=upper(inlicencia) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el numero de licencia que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	If vState Then
		drop table if exists tmp cascade;
		create temporary table tmp(tipo varchar not null, valor integer not null);

		if innew Then
			vID:=nextval('basic.persona_personaid_seq');
			insert into basic.persona values(vID, vTipoPersona, trim(indireccion),'', '', '', trim(innombre_comercial), indistritoid, true, current_timestamp, '');
		else
			vIDRastro:=nextval('rastro.personaedit_personaeditid_seq');
			insert into rastro.personaedit values(vIDRastro, inpersonaid, inusuarioid, (case when innew then 'N' else 'E' end), current_timestamp, inip, 1);
			execute rastro.papersonainsert(vIDRastro, 'O');

			update basic.persona set tipo=vTipoPersona, direccion=trim(indireccion), nombre_comercial=trim(innombre_comercial), distritoid=indistritoid where personaid=inpersonaid;
			vID:=inpersonaid;
			delete from basic.persona_natural where personaid=vID;
			delete from basic.persona_juridica where personaid=vID;
			delete from basic.persona_socialmedia where personaid=vID;
			delete from basic.persona_rol where personaid=vID;
			delete from basic.persona_conductor where personaid=vID;

			insert into tmp select 'PHONE', codigo from basic.persona_telefono where personaid=vID;
			insert into tmp select 'EMAIL', codigo from basic.persona_email where personaid=vID;
		end if;
		if trim(inape_pat)!='' or trim(inape_mat)!='' or trim(innombre)!='' then
			insert into basic.persona_natural values(vID, intitulo, inape_pat, inape_mat, innombre, indni, inpernat_ruc, 0, '', insexo, inest_civil, innacimiento);
		end if;
		if trim(inraz_soc)!='' then
			insert into basic.persona_juridica values(vID, inraz_soc, inruc);
		end if;
		if trim(inlicencia)!='' then
			insert into basic.persona_conductor values(vID, trim(inlicencia));
		end if;

		--BEGIN PHONE
		vFilas=array_upper(inarrphone,1);
		if (not (inarrphone[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarrphone[vIndice][1]::integer;
					if vIDOther>0 then
						update basic.persona_telefono set tipotelefonoid=inarrphone[vIndice][2]::integer, numero=inarrphone[vIndice][3]::varchar, nombre=inarrphone[vIndice][4]::varchar, main=inarrphone[vIndice][5]::boolean, publico=inarrphone[vIndice][6]::boolean where codigo=vIDOther;
						delete from tmp where tipo='PHONE' and valor=vIDOther;
					else
						insert into basic.persona_telefono values(default, vID, inarrphone[vIndice][2]::integer, inarrphone[vIndice][3]::varchar, '', inarrphone[vIndice][4]::varchar, inarrphone[vIndice][5]::boolean, inarrphone[vIndice][6]::boolean);
					end if;
				end loop; 
			end if;
		end if;
		delete from basic.persona_telefono where personaid=vID and codigo in (select valor from tmp where tipo='PHONE');
		--END PHONE

		--BEGIN EMAIL
		vFilas=array_upper(inarremail,1);
		if (not (inarremail[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarremail[vIndice][1]::integer;
					if vIDOther>0 then
						update basic.persona_email set tipoemailid=inarremail[vIndice][2]::integer, email=inarremail[vIndice][3]::varchar, main=inarremail[vIndice][4]::boolean, publico=inarremail[vIndice][5]::boolean where codigo=vIDOther;
						delete from tmp where tipo='EMAIL' and valor=vIDOther;
					else
						insert into basic.persona_email values(default, vID, inarremail[vIndice][2]::integer, inarremail[vIndice][3]::varchar, '', inarremail[vIndice][4]::boolean, inarremail[vIndice][5]::boolean);
					end if;
				end loop;
			end if;
		end if;
		delete from basic.persona_email where personaid=vID and codigo in (select valor from tmp where tipo='EMAIL');
		--END EMAIL

		--BEGIN SOCIAL MEDIA
		vFilas=array_upper(inarrsocialmedia,1);
		if (not (inarrsocialmedia[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					if trim(inarrsocialmedia[vIndice][2])!='' then
						insert into basic.persona_socialmedia values(vID, inarrsocialmedia[vIndice][1]::integer, inarrsocialmedia[vIndice][2]::varchar);
					end if;
				end loop;
			end if;
		end if;
		--END SOCIAL MEDIA

		--BEGIN ROL
		insert into basic.persona_rol select vID, inarrrol[i] from generate_series(1, array_upper(inarrrol, 1)) as i;
		--BEGIN ROL

		update basic.persona set telefono=basic.papersona_gettelefonomain(vID), email=basic.papersona_getemailmain(vID), rol=basic.papersona_getrol(vID, '') where personaid=vID;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.papersonainsert(vIDRastro, 'N');
		end if;

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_actualizar(innew boolean, inpersonaid integer, intipo character, intitulo character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indni character varying, inpernat_ruc character varying, insexo character, inest_civil character, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inlicencia character varying, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[], inarrrol integer[], inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_actualizar_desktop(boolean, integer, character, character varying, character varying, character varying, character varying, character varying, character varying, character, character, date, character varying, character varying, character varying, character varying, integer, character varying[], character varying[], integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_actualizar_desktop(innew boolean, inpersonaid integer, intipo character, intitulo character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indni character varying, inpernat_ruc character varying, insexo character, inest_civil character, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrrol integer[], inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoPersona varchar default ''; vUsuario varchar default ''; vCodigoPerAux integer default 0;
	vIndice integer default 0; vFilas integer default 0; vIDOther integer default 0;
	vIDRastro integer default 0;
BEGIN
	vTipoPersona:=case when (trim(inape_pat)!='' or trim(inape_mat)!='' or trim(innombre)!='') then 'N' else 'J' end;
	IF vTipoPersona='N' then
		if exists(select * from basic.persona_natural where upper(ape_pat)=upper(inape_pat) and upper(ape_mat)=upper(inape_mat) and upper(nombre)=upper(innombre) and personaid!=inpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona natural igual al que acaba de ingresar.';
		end if;
	else
		if exists(select * from basic.persona_juridica where upper(raz_soc)=upper(inraz_soc) and personaid!=inpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona juridica igual al que acaba de ingresar.';
		end if;
	end if;
	if vState then
		if trim(indni)!='' then
			if exists(select * from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el DNI que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	if vState then
		if trim(inruc)!='' then
			if exists(select * from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el RUC que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	If vState Then
		drop table if exists tmp cascade;
		create temporary table tmp(tipo varchar not null, valor integer not null);

		if innew Then
			vID:=nextval('basic.persona_personaid_seq');
			insert into basic.persona values(vID, vTipoPersona, trim(indireccion),'', '', '', trim(innombre_comercial), indistritoid, true, current_timestamp, '');
		else
			vIDRastro:=nextval('rastro.personaedit_personaeditid_seq');
			insert into rastro.personaedit values(vIDRastro, inpersonaid, inusuarioid, (case when innew then 'N' else 'E' end), current_timestamp, inip, 1);
			execute rastro.papersonainsert(vIDRastro, 'O');

			update basic.persona set tipo=vTipoPersona, direccion=trim(indireccion), nombre_comercial=trim(innombre_comercial), distritoid=indistritoid where personaid=inpersonaid;
			vID:=inpersonaid;
			delete from basic.persona_natural where personaid=vID;
			delete from basic.persona_juridica where personaid=vID;
			delete from basic.persona_socialmedia where personaid=vID;
			delete from basic.persona_rol where personaid=vID;

			insert into tmp select 'PHONE', codigo from basic.persona_telefono where personaid=vID;
			insert into tmp select 'EMAIL', codigo from basic.persona_email where personaid=vID;
		end if;
		if trim(inApe_Pat)!='' or trim(inApe_Mat)!='' or trim(inNombre)!='' then
			insert into basic.persona_natural values(vID, intitulo, inape_pat, inape_mat, innombre, indni, inpernat_ruc, 0, '', insexo, inest_civil, innacimiento);
		end if;
		if trim(inRaz_Soc)!='' then
			insert into basic.persona_juridica values(vID, inraz_soc, inruc);
		end if;

		--BEGIN PHONE
		vFilas=array_upper(inarrphone,1);
		if (not (inarrphone[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarrphone[vIndice][1]::integer;
					if vIDOther>0 then
						update basic.persona_telefono set tipotelefonoid=inarrphone[vIndice][2]::integer, numero=inarrphone[vIndice][3]::varchar, nombre=inarrphone[vIndice][4]::varchar, main=inarrphone[vIndice][5]::boolean, publico=inarrphone[vIndice][6]::boolean where codigo=vIDOther;
						delete from tmp where tipo='PHONE' and valor=vIDOther;
					else
						insert into basic.persona_telefono values(default, vID, inarrphone[vIndice][2]::integer, inarrphone[vIndice][3]::varchar, '', inarrphone[vIndice][4]::varchar, inarrphone[vIndice][5]::boolean, inarrphone[vIndice][6]::boolean);
					end if;
				end loop; 
			end if;
		end if;
		delete from basic.persona_telefono where personaid=vID and codigo in (select valor from tmp where tipo='PHONE');
		--END PHONE

		--BEGIN EMAIL
		vFilas=array_upper(inarremail,1);
		if (not (inarremail[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarremail[vIndice][1]::integer;
					if vIDOther>0 then
						update basic.persona_email set tipoemailid=inarremail[vIndice][2]::integer, email=inarremail[vIndice][3]::varchar, main=inarremail[vIndice][4]::boolean, publico=inarremail[vIndice][5]::boolean where codigo=vIDOther;
						delete from tmp where tipo='EMAIL' and valor=vIDOther;
					else
						insert into basic.persona_email values(default, vID, inarremail[vIndice][2]::integer, inarremail[vIndice][3]::varchar, '', inarremail[vIndice][4]::boolean, inarremail[vIndice][5]::boolean);
					end if;
				end loop;
			end if;
		end if;
		delete from basic.persona_email where personaid=vID and codigo in (select valor from tmp where tipo='EMAIL');
		--END EMAIL

		--BEGIN ROL
		insert into basic.persona_rol select vID, inarrrol[i] from generate_series(1, array_upper(inarrrol, 1)) as i;
		--BEGIN ROL

		update basic.persona set telefono=basic.papersona_gettelefonomain(vID), email=basic.papersona_getemailmain(vID), rol=basic.papersona_getrol(vID, '') where personaid=vID;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.papersonainsert(vIDRastro, 'N');
		end if;

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_actualizar_desktop(innew boolean, inpersonaid integer, intipo character, intitulo character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indni character varying, inpernat_ruc character varying, insexo character, inest_civil character, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrrol integer[], inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_actualizar_desktop(boolean, integer, character, character varying, character varying, character varying, character varying, character varying, character varying, character, character, date, character varying, character varying, character varying, character varying, integer, character varying[], character varying[], character varying[], integer[], integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_actualizar_desktop(innew boolean, inpersonaid integer, intipo character, intitulo character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indni character varying, inpernat_ruc character varying, insexo character, inest_civil character, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrdocs character varying[], inarrrol integer[], inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoPersona varchar default ''; vUsuario varchar default ''; vCodigoPerAux integer default 0;
	vIndice integer default 0; vFilas integer default 0; vIDOther integer default 0;
	vIDRastro integer default 0;
BEGIN
	vTipoPersona:=case when (trim(inape_pat)!='' or trim(inape_mat)!='' or trim(innombre)!='') then 'N' else 'J' end;
	IF vTipoPersona='N' then
		if exists(select * from basic.persona_natural where upper(ape_pat)=upper(inape_pat) and upper(ape_mat)=upper(inape_mat) and upper(nombre)=upper(innombre) and personaid!=inpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona natural igual al que acaba de ingresar.';
		end if;
	else
		if exists(select * from basic.persona_juridica where upper(raz_soc)=upper(inraz_soc) and personaid!=inpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona juridica igual al que acaba de ingresar.';
		end if;
	end if;
	if vState then
		if trim(indni)!='' then
			if exists(select * from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el DNI que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	if vState then
		if trim(inruc)!='' then
			if exists(select * from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el RUC que acaba de ingresar. Esta registrado en "' ||basic.papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	If vState Then
		drop table if exists tmp cascade;
		create temporary table tmp(tipo varchar not null, valor integer not null);

		if innew Then
			vID:=nextval('basic.persona_personaid_seq');
			insert into basic.persona values(vID, vTipoPersona, trim(indireccion),'', '', '', trim(innombre_comercial), indistritoid, true, current_timestamp, '');
		else
			vIDRastro:=nextval('rastro.personaedit_personaeditid_seq');
			insert into rastro.personaedit values(vIDRastro, inpersonaid, inusuarioid, (case when innew then 'N' else 'E' end), current_timestamp, inip, 1);
			execute rastro.papersonainsert(vIDRastro, 'O');

			update basic.persona set tipo=vTipoPersona, direccion=trim(indireccion), nombre_comercial=trim(innombre_comercial), distritoid=indistritoid where personaid=inpersonaid;
			vID:=inpersonaid;
			delete from basic.persona_natural where personaid=vID;
			delete from basic.persona_juridica where personaid=vID;
			delete from basic.persona_socialmedia where personaid=vID;
			delete from basic.persona_rol where personaid=vID;
			delete from basic.persona_tipoid where personaid=vID;

			insert into tmp select 'PHONE', codigo from basic.persona_telefono where personaid=vID;
			insert into tmp select 'EMAIL', codigo from basic.persona_email where personaid=vID;
		end if;
		if trim(inApe_Pat)!='' or trim(inApe_Mat)!='' or trim(inNombre)!='' then
			insert into basic.persona_natural values(vID, intitulo, inape_pat, inape_mat, innombre, indni, inpernat_ruc, 0, '', insexo, inest_civil, innacimiento);
		end if;
		if trim(inRaz_Soc)!='' then
			insert into basic.persona_juridica values(vID, inraz_soc, inruc);
		end if;

		--BEGIN PHONE
		vFilas=array_upper(inarrphone,1);
		if (not (inarrphone[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarrphone[vIndice][1]::integer;
					if vIDOther>0 then
						update basic.persona_telefono set tipotelefonoid=inarrphone[vIndice][2]::integer, numero=inarrphone[vIndice][3]::varchar, nombre=inarrphone[vIndice][4]::varchar, main=inarrphone[vIndice][5]::boolean, publico=inarrphone[vIndice][6]::boolean where codigo=vIDOther;
						delete from tmp where tipo='PHONE' and valor=vIDOther;
					else
						insert into basic.persona_telefono values(default, vID, inarrphone[vIndice][2]::integer, inarrphone[vIndice][3]::varchar, '', inarrphone[vIndice][4]::varchar, inarrphone[vIndice][5]::boolean, inarrphone[vIndice][6]::boolean);
					end if;
				end loop; 
			end if;
		end if;
		delete from basic.persona_telefono where personaid=vID and codigo in (select valor from tmp where tipo='PHONE');
		--END PHONE

		--BEGIN EMAIL
		vFilas=array_upper(inarremail,1);
		if (not (inarremail[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarremail[vIndice][1]::integer;
					if vIDOther>0 then
						update basic.persona_email set tipoemailid=inarremail[vIndice][2]::integer, email=inarremail[vIndice][3]::varchar, main=inarremail[vIndice][4]::boolean, publico=inarremail[vIndice][5]::boolean where codigo=vIDOther;
						delete from tmp where tipo='EMAIL' and valor=vIDOther;
					else
						insert into basic.persona_email values(default, vID, inarremail[vIndice][2]::integer, inarremail[vIndice][3]::varchar, '', inarremail[vIndice][4]::boolean, inarremail[vIndice][5]::boolean);
					end if;
				end loop;
			end if;
		end if;
		delete from basic.persona_email where personaid=vID and codigo in (select valor from tmp where tipo='EMAIL');
		--END EMAIL

		--BEGIN DOCUMENTOS
		vFilas=array_upper(inarrdocs,1);
		if (not (inarrdocs[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					insert into basic.persona_tipoid values(vID, inarrdocs[vIndice][1]::integer, trim(inarrdocs[vIndice][2]), inarrdocs[vIndice][3]::boolean);
				end loop;
			end if;
		end if;
		--END DOCUMENTOS

		--BEGIN ROL
		insert into basic.persona_rol select vID, inarrrol[i] from generate_series(1, array_upper(inarrrol, 1)) as i;
		--BEGIN ROL

		update basic.persona set telefono=basic.papersona_gettelefonomain(vID), email=basic.papersona_getemailmain(vID), rol=basic.papersona_getrol(vID, '') where personaid=vID;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.papersonainsert(vIDRastro, 'N');
		end if;

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_actualizar_desktop(innew boolean, inpersonaid integer, intipo character, intitulo character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indni character varying, inpernat_ruc character varying, insexo character, inest_civil character, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrdocs character varying[], inarrrol integer[], inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.persona where personaid=vpersonaid) then
			--RASTRO
			select estado into vEstadoOld from basic.persona where personaid=vpersonaid;
			insert into rastro.campo values(default, 'basic', 'persona', 'estado', 'B', vpersonaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.persona set estado=not estado where personaid=vpersonaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_cambiar_foto(integer, character varying, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFotoOld varchar default '';
BEGIN
	if vState then
		if exists(select * from basic.persona where personaid=vpersonaid) then
			--RASTRO
			select foto into vFotoOld from basic.persona where personaid=vpersonaid;
			insert into rastro.campo values(default, 'basic', 'persona', 'foto', 'V', vpersonaid, 0, 0, vFotoOld, vfoto, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.persona set foto=vfoto where personaid=vpersonaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_claves_leer(integer, integer, character varying, character varying, character varying, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) RETURNS SETOF type_persona_claves_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_rol, tmp_per cascade;
	create temporary table tmp_rol(rolid integer not null);
	create temporary table tmp_per(personaid integer not null);
	
	insert into tmp_rol select rolid from basic.rol where estructura='EMP';
	insert into tmp_per select personaid from basic.persona_rol pr inner join tmp_rol tmp on pr.rolid=tmp.rolid;
	return query
		select p.personaid, p.tipo, (case when p.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar, 
			p.direccion, p.telefono, coalesce(pn.sexo,'M')::varchar, p.foto, coalesce(c.usuario,'')::varchar, coalesce(c.tipo_cambio, '')::varchar, coalesce(c.renovar_clave, false)::boolean, p.estado
		from tmp_per tmp inner join basic.persona p on tmp.personaid=p.personaid
				left join basic.persona_natural pn on p.personaid=pn.personaid
				left join basic.persona_juridica pj on p.personaid=pj.personaid
			left join basic.clave c on p.personaid=c.personaid
		where p.personaid>0
			and case when trim(upper(vApe_Pat))!='' then (upper(buscar(pn.ape_pat)) like ('%' || trim(upper(buscar(vApe_Pat))) || '%') or upper(buscar(pj.raz_soc)) like ('%' || trim(upper(buscar(vApe_Pat))) || '%')) else true end
			and case when trim(upper(vApe_Mat))!='' then (upper(buscar(pn.ape_mat)) like ('%' || trim(upper(buscar(vApe_Mat))) || '%')) else true end
			and case when trim(upper(vNombre))!='' then (upper(buscar(pn.nombre)) like ('%' || trim(upper(buscar(vNombre))) || '%')) else true end
		order by 3
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp_rol, tmp_per cascade;
END
$$;


ALTER FUNCTION basic.papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) OWNER TO radiosan_ustaana;

--
-- Name: papersona_config_actualizar(integer, boolean, integer, boolean, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_config_actualizar(vpersonaid integer, vconsultasunat boolean, vsunattipoconsulta integer, vconsultareniec boolean, vreniectipoconsulta integer, vcaja_refdef character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona_config where personaid=vpersonaid) then
		update basic.persona_config set consultarsunat=vconsultasunat, sunattipoconsulta=vsunattipoconsulta, consultarreniec=vconsultareniec, reniectipoconsulta=vreniectipoconsulta, caja_refdef=trim(vcaja_refdef) where personaid=vpersonaid;
	else
		insert into basic.persona_config values(vpersonaid, vconsultasunat, vconsultareniec, vsunattipoconsulta, vreniectipoconsulta, trim(vcaja_refdef));
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_config_actualizar(vpersonaid integer, vconsultasunat boolean, vsunattipoconsulta integer, vconsultareniec boolean, vreniectipoconsulta integer, vcaja_refdef character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_config_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_config_getrow(vpersonaid integer) RETURNS SETOF type_persona_config_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	
	return query
		select pc.personaid, pc.consultarsunat, pc.consultarreniec, pc.caja_refdef
		from basic.persona_config pc
		where pc.personaid=vpersonaid;

END

$$;


ALTER FUNCTION basic.papersona_config_getrow(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_consulta(character varying, character varying, character varying, character varying, integer[], integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_consulta(vapepat character varying, vapemat character varying, vnombre character varying, vproceso character varying, arrrol integer[], vfilas integer, vpersonaid integer) RETURNS SETOF type_persona_consulta
    LANGUAGE plpgsql
    AS $$
declare swSinRol boolean default false; swRoles boolean default false;
BEGIN
	drop table if exists tmp_rol, tmp_per_rol, tmp_per_sinrol cascade;
	create temporary table tmp_rol(rolid integer not null);
	create temporary table tmp_per_rol(personaid integer not null);
	create temporary table tmp_per_sinrol(personaid integer not null);
	
	if arrRol[1] is null then
		if vproceso='' then
			insert into tmp_rol select rolid from basic.rol;
			insert into tmp_rol values(0);
		else
			if exists(select * from basic.opciones_seleccion_rol osr inner join basic.opciones_seleccion os on osr.codigo=os.codigo where os.proceso=vproceso) then
				insert into tmp_rol select osr.rolid from basic.opciones_seleccion_rol osr inner join basic.opciones_seleccion os on osr.codigo=os.codigo where os.proceso=vproceso;
			else
				insert into tmp_rol select rolid from basic.rol;
				insert into tmp_rol values(0);
			end if;
		end if;
	else
		insert into tmp_rol select arrRol[i] from generate_series(1, array_upper(arrRol, 1)) as i;
	end if;
	swRoles:=exists(select * from tmp_rol where rolid>0);
	swSinRol:=exists(select * from tmp_rol where rolid=0);
	insert into tmp_per_rol select pr.personaid from tmp_rol tmp inner join basic.persona_rol pr on tmp.rolid=pr.rolid group by 1;
	insert into tmp_per_sinrol select p.personaid from basic.persona p left join basic.persona_rol pr on p.personaid=pr.personaid where pr.personaid is null group by 1;	
	
	RETURN QUERY
		select p.personaid, p.tipo::varchar, (case when p.tipo='J' then coalesce(pj.ruc,'') else (case when coalesce(pn.dni,'')!='' then coalesce(pn.dni,'') else coalesce(pn.ruc,'') end ) end)::varchar,
			(case when p.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar, 
			p.direccion, p.foto, p.email, p.telefono, coalesce(pn.sexo,'M')::varchar, p.rol, coalesce(c.usuario, '')::varchar
		from basic.persona p left join tmp_per_rol pr on p.personaid=pr.personaid
			left join tmp_per_sinrol psr on p.personaid=psr.personaid
			left join basic.clave c on p.personaid=c.personaid
				left join basic.persona_natural pn on p.personaid=pn.personaid
				left join basic.persona_juridica pj on p.personaid=pj.personaid
		where p.personaid>0
			and case when (swRoles and swSinRol) then (not pr.personaid is null or not psr.personaid is null) when swRoles then not pr.personaid is null when swSinRol then not psr.personaid is null else true end
			and case when vpersonaid>0 then p.personaid=vpersonaid else true end
			and case when trim(upper(vapepat))!='' then 
				(
					upper(buscar(pn.ape_pat)) like ('%' || trim(upper(buscar(vapepat))) || '%') 
					or upper(buscar(pn.ape_pat||' '||pn.ape_mat||' '||pn.nombre)) like ('%' || trim(upper(buscar(vapepat))) || '%')
					or upper(buscar(pn.nombre||' '||pn.ape_pat||' '||pn.ape_mat)) like ('%' || trim(upper(buscar(vapepat))) || '%')
					or trim(cast(p.personaid as varchar)) = trim(upper(buscar(vapepat)))
					or upper(buscar(p.email)) like ('%' || trim(upper(buscar(vapepat))) || '%') 
					or upper(buscar(p.telefono)) like ('%' || trim(upper(buscar(vapepat))) || '%') 
					or upper(buscar(pn.dni)) like ('%' || trim(upper(buscar(vapepat))) || '%')
					or upper(buscar(pn.ruc)) like ('%' || trim(upper(buscar(vapepat))) || '%')
					or upper(buscar(pj.ruc)) like ('%' || trim(upper(buscar(vapepat))) || '%')
					or upper(buscar(pj.raz_soc)) like ('%' || trim(upper(buscar(vapepat))) || '%')
				) 
				else true end
			and case when trim(upper(vapemat))!='' then (upper(buscar(pn.ape_mat)) like ('%' || trim(upper(buscar(vapemat))) || '%')) else true end
			and case when trim(upper(vNombre))!='' then (upper(buscar(pn.nombre)) like ('%' || trim(upper(buscar(vNombre))) || '%')) else true end
		order by 4
		limit case when vFilas>0 then vFilas else null end;

	drop table if exists tmp_rol;

END

$$;


ALTER FUNCTION basic.papersona_consulta(vapepat character varying, vapemat character varying, vnombre character varying, vproceso character varying, arrrol integer[], vfilas integer, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_consulta_basico(character varying, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) RETURNS SETOF type_persona_consulta_basico
    LANGUAGE plpgsql
    AS $$
	declare vCodigo_Per integer default 0; vNroLicencia character varying default ''; 
		vnrocuenta character varying default ''; vc_costo character varying default ''; 
		vasistenteid integer default 0; vsaldo numeric default 0;
BEGIN
	vCodigo_Per:=vpersonaid;

	if vCodigo_Per=0 then

		select p.personaid into vCodigo_Per 
		from basic.persona p 
			left join basic.persona_natural pn on p.personaid=pn.personaid
			left join basic.persona_juridica pj on p.personaid=pj.personaid 
		where 1=1 and case when char_length(vnrodoc)=8 then pn.dni=vNroDoc else (pn.ruc=vNroDoc or pj.ruc=vNroDoc) end 
		limit 1; 		

	end if;
	
	drop table if exists tmp_s;
	create temporary table tmp_s(codigo integer, almacen varchar, rucdni varchar, nombre varchar, saldo numeric(10,2));

	insert into tmp_s
	select * from finanzas.painfosehs(vCodigo_Per, '');

	select coalesce(substring(nrocuenta from 1 for 7),'')::varchar into vnrocuenta from colportaje.personas_campania where asistenteid=vCodigo_Per and colportorid=0;
	select sum(saldo)::numeric(10,2) into vsaldo from tmp_s;			
	RETURN QUERY
               select p.personaid, p.tipo, coalesce(pn.ape_pat,'')::varchar, coalesce(pn.ape_mat,'')::varchar, 
			coalesce(pn.nombre,'')::varchar, coalesce(pj.raz_soc,'')::varchar, 
			coalesce(pn.dni,'')::varchar, (case when p.tipo='J' then pj.ruc else pn.ruc end)::varchar, 
			p.direccion, p.estado, p.distritoid, coalesce(vNroLicencia,'')::varchar,
			vnrocuenta, vc_costo, vasistenteid, coalesce(vsaldo,0)::numeric(10,2)
               from basic.persona p 
			left join basic.persona_natural pn on p.personaid=pn.personaid
			left join basic.persona_juridica pj on p.personaid=pj.personaid
               where 1=1 and case when vCodigo_Per!=0 then p.personaid=vCodigo_Per else false end
	;	
	drop table if exists tmp_s;
END

$$;


ALTER FUNCTION basic.papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_count(character varying, character varying, character varying, character varying, character varying, character varying, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare swSinRol boolean default false; swRoles boolean default false; 
	vCount integer default 0;
BEGIN
	drop table if exists tmp_rol, tmp_per_rol, tmp_per_sinrol cascade;
	create temporary table tmp_rol(rolid integer not null);
	create temporary table tmp_per_rol(personaid integer not null);
	create temporary table tmp_per_sinrol(personaid integer not null);
	if not arrRol[1] is null then
		insert into tmp_rol select arrRol[i] from generate_series(1, array_upper(arrRol, 1)) as i;
		swRoles:=exists(select * from tmp_rol where rolid>0);
		swSinRol:=exists(select * from tmp_rol where rolid=0);
	end if;
	insert into tmp_per_rol select pr.personaid from tmp_rol tmp inner join basic.persona_rol pr on tmp.rolid=pr.rolid group by 1;
	insert into tmp_per_sinrol select p.personaid from basic.persona p left join basic.persona_rol pr on p.personaid=pr.personaid where pr.personaid is null group by 1;
	
	select count(*) into vCount
	from basic.persona p left join tmp_per_rol pr on p.personaid=pr.personaid
		left join tmp_per_sinrol psr on p.personaid=psr.personaid
			left join basic.persona_natural pn on p.personaid=pn.personaid
			left join basic.persona_juridica pj on p.personaid=pj.personaid
	where p.personaid>0
		and case when (swRoles and swSinRol) then (not pr.personaid is null or not psr.personaid is null) when swRoles then not pr.personaid is null when swSinRol then not psr.personaid is null else true end
		and case when trim(vApePat)!='' then upper(buscar(pn.ape_pat)) like '%' || upper(buscar(vApePat)) || '%' or upper(buscar(pj.raz_soc)) like '%' || upper(buscar(vApePat)) || '%' else true end 
		and case when trim(vApeMat)!='' then upper(buscar(pn.ape_mat)) like '%' || upper(buscar(vApeMat)) || '%' else true end 
		and case when trim(vNombre)!='' then upper(buscar(pn.nombre)) like '%' || upper(buscar(vNombre)) || '%' else true end 
		and case when trim(vSexo)!='' then coalesce(pn.sexo, 'M')=trim(vSexo) else true end 
		and case when trim(vestado)!='' then p.estado=(trim(vestado)='Y') else true end 
		and case when trim(vconfoto)='Y' then trim(p.foto)!='' else true end 
		and case when trim(vconfoto)='N' then trim(p.foto)='' else true end 
	;
	drop table if exists tmp_rol, tmp_per_rol, tmp_per_sinrol cascade;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION basic.papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) OWNER TO radiosan_ustaana;

--
-- Name: papersona_direccion_actualizar(boolean, integer, integer, integer, character varying, character varying, character varying, character varying, integer, boolean, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_direccion_actualizar(innew boolean, indireccionid integer, inpersonaid integer, intipodireccionid integer, insucursal character varying, indireccion character varying, inurbanizacion character varying, inreferencia character varying, indistritoid integer, inpordefecto boolean, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona_direccion dir where trim(upper(buscar(dir.sucursal)))=trim(upper(buscar(insucursal))) and dir.personaid=inpersonaid and dir.direccionid!=indireccionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la sucursal ya existe en la base de datos para esta persona';
	end if;
	if vState then
		if exists(select * from basic.persona_direccion dir where trim(upper(buscar(dir.direccion)))=trim(upper(buscar(indireccion))) and dir.personaid=inpersonaid and dir.direccionid!=indireccionid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La dirección ya existe en la base de datos para esta persona';
		end if;	
	end if;
	If vState Then
		If innew Then
			insert into basic.persona_direccion values(default, current_timestamp, inpersonaid, intipodireccionid, trim(insucursal), trim(indireccion), trim(inurbanizacion), trim(inreferencia), indistritoid, basic.padireccion_lastorder(inpersonaid)+1, inpordefecto, inestado);
			vID:=lastval();
		Else
			update basic.persona_direccion set tipodireccionid=intipodireccionid, sucursal=trim(insucursal), direccion=trim(indireccion),
				urbanizacion=trim(inurbanizacion), referencia=trim(inreferencia), distritoid=indistritoid, pordefecto=inpordefecto, estado=inestado
			where direccionid=indireccionid;
			vID:=indireccionid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_direccion_actualizar(innew boolean, indireccionid integer, inpersonaid integer, intipodireccionid integer, insucursal character varying, indireccion character varying, inurbanizacion character varying, inreferencia character varying, indistritoid integer, inpordefecto boolean, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: papersona_direccion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_direccion_eliminar(vdireccionid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta where direcciondespachoid=vdireccionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la dirección por tener ventas relacionadas.';
	end if;
	if vState then
		delete from basic.persona_direccion where direccionid=vdireccionid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_direccion_eliminar(vdireccionid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_direccion_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_direccion_getrow(vdireccionid integer) RETURNS SETOF type_persona_direccion_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dir.direccionid, to_char(dir.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, dir.personaid, dir.tipodireccionid, td.nombre, dir.sucursal, dir.direccion, dir.urbanizacion, dir.referencia, dir.estado, dir.pordefecto,
			(dpto.ubigeo||pro.ubigeo||dis.ubigeo)::varchar,
			(dir.direccion||' - '||dis.nombre||' - '||pro.nombre||' - '||dpto.nombre)::varchar,
			dir.distritoid, dis.nombre, dis.abreviatura, dis.ubigeo, 
			dis.provinciaid, pro.nombre, pro.abreviatura, pro.ubigeo,
			pro.departamentoid, dpto.nombre, dpto.abreviatura, dpto.ubigeo,
			dpto.paisid, pai.nombre, pai.abreviatura, pai.ubigeo
		from basic.persona_direccion dir inner join basic.tipo_direccion td on dir.tipodireccionid=td.tipodireccionid
			inner join basic.distrito dis on dir.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			inner join basic.pais pai on dpto.paisid=pai.paisid
		where dir.direccionid=vdireccionid;
END
$$;


ALTER FUNCTION basic.papersona_direccion_getrow(vdireccionid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_direccion_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_direccion_leer(vpersonaid integer) RETURNS SETOF type_persona_direccion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dir.direccionid, to_char(dir.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, dir.personaid, dir.tipodireccionid, td.nombre, dir.sucursal, dir.direccion, dir.urbanizacion, dir.referencia, dir.estado, dir.pordefecto,
			(dpto.ubigeo||pro.ubigeo||dis.ubigeo)::varchar,
			(dir.direccion||' - '||dis.nombre||' - '||pro.nombre||' - '||dpto.nombre)::varchar,
			dir.distritoid, dis.nombre, dis.abreviatura, dis.ubigeo, 
			dis.provinciaid, pro.nombre, pro.abreviatura, pro.ubigeo,
			pro.departamentoid, dpto.nombre, dpto.abreviatura, dpto.ubigeo,
			dpto.paisid, pai.nombre, pai.abreviatura, pai.ubigeo
		from basic.persona_direccion dir inner join basic.tipo_direccion td on dir.tipodireccionid=td.tipodireccionid
			inner join basic.distrito dis on dir.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			inner join basic.pais pai on dpto.paisid=pai.paisid
		where dir.personaid=vpersonaid and dir.personaid>0
		order by dir.orden, dir.direccionid;
END
$$;


ALTER FUNCTION basic.papersona_direccion_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDRastro integer default 0; vPermisoId integer default 0;
BEGIN
	if basic.papermisos_proceso_getid(vusuario, 'persona-delete')=0 then
		vPermisoId:=basic.paproceso_getid('persona-delete');
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		if trim(vDescripcion)='' then
			vDescripcion:='No tiene permisos para realizar este proceso';
		end if;
	end if;
	if vstate then
		if exists(select * from basic.personagallery where personaid=vpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la persona por tener fotos relacionadas.';
		end if;	
	end if;
	if vState then 
		--INICIO RASTRO DELETE
		vIDRastro:=nextval('rastro.personaedit_personaeditid_seq');
		insert into rastro.personaedit values(vIDRastro, vpersonaid, vusuario, 'D', current_timestamp, vip, 1);
		execute rastro.papersonainsert(vIDRastro, 'O');
		--FIN RASTRO DELETE
		
		delete from inventarios.ganancias_metas where vendedorid=vpersonaid;
		delete from basic.grupo_permisos_persona where personaid=vpersonaid;
		delete from basic.permisos_caja where personaid=vpersonaid;
		delete from basic.permisos_modulo where personaid=vpersonaid;
		delete from basic.permisos_empresa where personaid=vpersonaid;
		delete from basic.permisos_unidad_negocio where personaid=vpersonaid;
		delete from basic.menuweb_favoritos where personaid=vpersonaid;
		delete from basic.persona_rol where personaid=vpersonaid;
		delete from basic.persona_socialmedia where personaid=vpersonaid;
		delete from basic.permisos_menuweb where personaid=vpersonaid;
		delete from basic.permisos_proceso where personaid=vpersonaid;
		delete from basic.persona_telefono where personaid=vpersonaid;
		delete from basic.persona_email where personaid=vpersonaid;
		delete from basic.persona_natural where personaid=vpersonaid;
		delete from basic.persona_juridica where personaid=vpersonaid;
		delete from basic.cambiar_clave where personaid=vpersonaid;
		delete from basic.clave where personaid=vpersonaid;
		delete from basic.clave_otros where personaid=vpersonaid;
		delete from basic.persona_direccion where personaid=vpersonaid;
		delete from basic.persona_config where personaid=vpersonaid;
		delete from basic.persona_conductor where personaid=vpersonaid;
		delete from basic.persona where personaid=vpersonaid;
		vID:=vpersonaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_email_leer(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_email_leer(vpersonaid integer, vpublico character varying) RETURNS SETOF type_persona_email_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select ema.codigo, ema.personaid, ema.tipoemailid, te.nombre, ema.email, ema.nombre, ema.main, ema.publico, te.requerido
		from basic.persona_email ema inner join basic.tipo_email te on ema.tipoemailid=te.tipoemailid
		where ema.personaid=vpersonaid
			and case when trim(vpublico)!='' then ema.publico=(trim(vpublico)='S') else true end
		order by te.orden, ema.codigo
	;
END
$$;


ALTER FUNCTION basic.papersona_email_leer(vpersonaid integer, vpublico character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_estado_cuenta(integer, integer, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_estado_cuenta(vpersonaid integer, vempresaid integer, vmonedaaux character varying, vhasta character varying) RETURNS SETOF type_persona_estado_cuenta
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default ''; vmonedabase varchar default basic.moneda_base(); vmonedaextranjera varchar default basic.moneda_extranjera();
	vporcobrar_venta_total numeric default 0; vporcobrar_venta_saldo numeric default 0; vporcobrar_otros_total numeric default 0; vporcobrar_otros_saldo numeric default 0;
	vporpagar_venta_total numeric default 0; vporpagarventasaldo numeric default 0; vporpagarotrostotal numeric default 0; vporpagarotrossaldo numeric default 0; vporpagardocprototal numeric default 0; vporpagardocprosaldo numeric default 0; 
	vsobrante_ingreso_total numeric default 0; vsobrante_ingreso_saldo numeric default 0; vsobrante_egreso_total numeric default 0; vsobrante_egreso_saldo numeric default 0;

	vmonbasporcobrarventatotal numeric default 0; vmonbasporcobrarventasaldo numeric default 0; vmonbasporcobrarotrostotal numeric default 0; vmonbasporcobrarotrossaldo numeric default 0;
	vmonbasporpagarventatotal numeric default 0; vmonbasporpagarventasaldo numeric default 0; vmonbasporpagarotrostotal numeric default 0; vmonbasporpagarotrossaldo numeric default 0; 
	vmonbasporpagardocprototal numeric default 0; vmonbasporpagardocprosaldo numeric default 0;

	vmonextporcobrarventatotal numeric default 0; vmonextporcobrarventasaldo numeric default 0; vmonextporcobrarotrostotal numeric default 0; vmonextporcobrarotrossaldo numeric default 0;
	vmonextporpagarventatotal numeric default 0; vmonextporpagarventasaldo numeric default 0; vmonextporpagarotrostotal numeric default 0; vmonextporpagarotrossaldo numeric default 0;
	vmonextporpagardocprototal numeric default 0; vmonextporpagardocprosaldo numeric default 0;

	vlineacredito numeric default 0;
	vventas_monbas numeric default 0; vventas_monext numeric default 0; vventas_total numeric default 0;
BEGIN	
	vmoneda:=trim(vmonedaaux);
	if trim(vmoneda)='' then
		vmoneda:=basic.moneda_base();
	end if;

	select cli.linea_credito into vlineacredito from inventarios.cliente cli where cli.personaid=vpersonaid;
	select 
		sum(public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)), 
		sum(case when doc.moneda=vmonedabase then doc.vta_total else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.vta_total else 0 end)
		into vventas_total, vventas_monbas, vventas_monext
	from inventarios.venta doc
	where doc.estado=true and doc.clienteid=vpersonaid and doc.signo in ('+', '++') and doc.clienteid>0
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;


	--BEGIN POR COBRAR
	select 
		sum(public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)), 
		sum(public.convertir_moneda(doc.saldo, doc.moneda, vmoneda, vmoneda, doc.cambio)),
		sum(case when doc.moneda=vmonedabase then doc.vta_total else 0 end),
		sum(case when doc.moneda=vmonedabase then doc.saldo else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.vta_total else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.saldo else 0 end)
		into vporcobrar_venta_total, vporcobrar_venta_saldo, vmonbasporcobrarventatotal, vmonbasporcobrarventasaldo, vmonextporcobrarventatotal, vmonextporcobrarventasaldo
	from inventarios.venta doc
	where doc.estado=true and doc.clienteid=vpersonaid and doc.signo in ('+', '++') and doc.clienteid>0
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;

	select 
		sum(public.convertir_moneda(doc.importe, doc.moneda, vmoneda, vmoneda, doc.cambio)), 
		sum(public.convertir_moneda(doc.saldo, doc.moneda, vmoneda, vmoneda, doc.cambio)),
		sum(case when doc.moneda=vmonedabase then doc.importe else 0 end),
		sum(case when doc.moneda=vmonedabase then doc.saldo else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.importe else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.saldo else 0 end)
		into vporcobrar_otros_total, vporcobrar_otros_saldo, vmonbasporcobrarotrostotal, vmonbasporcobrarotrossaldo, vmonextporcobrarotrostotal, vmonextporcobrarotrossaldo
	from tesoreria.porcobrar doc inner join basic.almacen alm on doc.almacenid=alm.almacenid 
	where doc.estado=true and doc.personaid=vpersonaid and doc.signo in ('+') and doc.personaid>0
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	--END POR COBRAR

	--BEGIN POR PAGAR
	select 
		sum(public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)), 
		sum(public.convertir_moneda(doc.saldo, doc.moneda, vmoneda, vmoneda, doc.cambio)) ,
		sum(case when doc.moneda=vmonedabase then doc.vta_total else 0 end),
		sum(case when doc.moneda=vmonedabase then doc.saldo else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.vta_total else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.saldo else 0 end)
		into vporpagar_venta_total, vporpagarventasaldo, vmonbasporpagarventatotal, vmonbasporpagarventasaldo, vmonextporpagarventatotal, vmonextporpagarventasaldo
	from inventarios.venta doc
	where doc.estado=true and doc.clienteid=vpersonaid and doc.signo in ('-') and doc.clienteid>0
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;

	select 
		sum(public.convertir_moneda(doc.importe, doc.moneda, vmoneda, vmoneda, doc.cambio)), 
		sum(public.convertir_moneda(doc.saldo, doc.moneda, vmoneda, vmoneda, doc.cambio)),
		sum(case when doc.moneda=vmonedabase then doc.importe else 0 end),
		sum(case when doc.moneda=vmonedabase then doc.saldo else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.importe else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.saldo else 0 end)
		into vporpagarotrostotal, vporpagarotrossaldo, vmonbasporpagarotrostotal, vmonbasporpagarotrossaldo, vmonextporpagarotrostotal, vmonextporpagarotrossaldo
	from tesoreria.porcobrar doc inner join basic.almacen alm on doc.almacenid=alm.almacenid 
	where doc.estado=true and doc.personaid=vpersonaid and doc.signo in ('-') and doc.personaid>0
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;

	select 
		sum(public.convertir_moneda(doc.importe_total, doc.moneda, vmoneda, vmoneda, doc.cambio)), 
		sum(public.convertir_moneda(doc.saldo, doc.moneda, vmoneda, vmoneda, doc.cambio)) ,
		sum(case when doc.moneda=vmonedabase then doc.importe_total else 0 end),
		sum(case when doc.moneda=vmonedabase then doc.saldo else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.importe_total else 0 end),
		sum(case when doc.moneda=vmonedaextranjera then doc.saldo else 0 end)
		into vporpagardocprototal, vporpagardocprosaldo, vmonbasporpagardocprototal, vmonbasporpagardocprosaldo, vmonextporpagardocprototal, vmonextporpagardocprosaldo
	from tesoreria.documentos doc
	where doc.estado=true and doc.proveedorid=vpersonaid and doc.proveedorid>0
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	--END POR PAGAR

	--BEGIN SOBRANTE
	select 
		sum(public.convertir_moneda((case when doc.tipo='I' then doc.importe else 0 end), doc.moneda, vmoneda, vmoneda, doc.cambio)),
		sum(public.convertir_moneda((case when doc.tipo='I' then doc.saldo else 0 end), doc.moneda, vmoneda, vmoneda, doc.cambio)),
		sum(public.convertir_moneda((case when doc.tipo='E' then doc.importe else 0 end), doc.moneda, vmoneda, vmoneda, doc.cambio)),
		sum(public.convertir_moneda((case when doc.tipo='E' then doc.saldo else 0 end), doc.moneda, vmoneda, vmoneda, doc.cambio))
		into
		vsobrante_ingreso_total, vsobrante_ingreso_saldo, vsobrante_egreso_total, vsobrante_egreso_saldo
	from tesoreria.cajaplanilla_detalle doc inner join tesoreria.cajaplanilla pla on doc.planillaid=pla.planillaid
		inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
		inner join basic.almacen alm on caj.almacenid=alm.almacenid 
	where doc.estado=true and doc.personaid=vpersonaid and incluirctacte=true
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	--END SOBRANTE
	
	return query 
		select coalesce(vlineacredito, 0)::numeric, coalesce(vventas_total, 0)::numeric, coalesce(vventas_monbas, 0)::numeric, coalesce(vventas_monext, 0)::numeric,
			--TODO POR COBRAR
			coalesce(vporcobrar_venta_total, 0)::numeric, coalesce(vporcobrar_venta_saldo, 0)::numeric, coalesce(vporcobrar_otros_total, 0)::numeric, coalesce(vporcobrar_otros_saldo, 0)::numeric,
			(coalesce(vporcobrar_venta_total, 0)+coalesce(vporcobrar_otros_total, 0))::numeric, (coalesce(vporcobrar_venta_saldo, 0)+coalesce(vporcobrar_otros_saldo, 0))::numeric,

			--TODO POR PAGAR
			coalesce(vporpagar_venta_total, 0)::numeric, coalesce(vporpagarventasaldo, 0)::numeric, coalesce(vporpagarotrostotal, 0)::numeric, coalesce(vporpagarotrossaldo, 0)::numeric, coalesce(vporpagardocprototal, 0)::numeric, coalesce(vporpagardocprosaldo, 0)::numeric,
			(coalesce(vporpagar_venta_total, 0)+coalesce(vporpagarotrostotal, 0)+coalesce(vporpagardocprototal, 0))::numeric, (coalesce(vporpagarventasaldo, 0)+coalesce(vporpagarotrossaldo, 0)+coalesce(vporpagardocprosaldo, 0))::numeric,

			--TODO SOBRANTE
			coalesce(vsobrante_ingreso_total, 0)::numeric, coalesce(vsobrante_ingreso_saldo, 0)::numeric, coalesce(vsobrante_egreso_total, 0)::numeric, coalesce(vsobrante_egreso_saldo, 0)::numeric,

			--SOBRANTE SALDO
			(coalesce(vsobrante_ingreso_saldo, 0)+coalesce(vsobrante_egreso_saldo, 0))::numeric,

			--MONEDA BASE POR COBRAR
			coalesce(vmonbasporcobrarventatotal, 0)::numeric, coalesce(vmonbasporcobrarventasaldo, 0)::numeric, coalesce(vmonbasporcobrarotrostotal, 0)::numeric, coalesce(vmonbasporcobrarotrossaldo, 0)::numeric,
			(coalesce(vmonbasporcobrarventatotal, 0)+coalesce(vmonbasporcobrarotrostotal, 0))::numeric, (coalesce(vmonbasporcobrarventasaldo, 0)+coalesce(vmonbasporcobrarotrossaldo, 0))::numeric,			
			
			coalesce(vmonbasporpagarventatotal, 0)::numeric, coalesce(vmonbasporpagarventasaldo,0)::numeric, coalesce(vmonbasporpagarotrostotal, 0)::numeric, coalesce(vmonbasporpagarotrossaldo, 0)::numeric, 
			coalesce(vmonbasporpagardocprototal, 0)::numeric, coalesce(vmonbasporpagardocprosaldo, 0)::numeric,
			(coalesce(vmonbasporpagarventatotal, 0)+coalesce(vmonbasporpagarotrostotal, 0)+coalesce(vmonbasporpagardocprototal, 0))::numeric, (coalesce(vmonbasporpagarventasaldo, 0)+coalesce(vmonbasporpagarotrossaldo, 0)+coalesce(vmonbasporpagardocprosaldo, 0))::numeric,

			--MONEDA EXTRANJERA
			coalesce(vmonextporcobrarventatotal, 0)::numeric, coalesce(vmonextporcobrarventasaldo, 0)::numeric, coalesce(vmonextporcobrarotrostotal, 0)::numeric, coalesce(vmonextporcobrarotrossaldo, 0)::numeric,
			(coalesce(vmonextporcobrarventatotal, 0)+coalesce(vmonextporcobrarotrostotal, 0))::numeric, (coalesce(vmonextporcobrarventasaldo, 0)+coalesce(vmonextporcobrarotrossaldo, 0))::numeric,

			coalesce(vmonextporpagarventatotal, 0)::numeric, coalesce(vmonextporpagarventasaldo,0)::numeric, coalesce(vmonextporpagarotrostotal, 0)::numeric, coalesce(vmonextporpagarotrossaldo, 0)::numeric, 
			coalesce(vmonextporpagardocprototal, 0)::numeric, coalesce(vmonextporpagardocprosaldo, 0)::numeric,
			(coalesce(vmonextporpagarventatotal, 0)+coalesce(vmonextporpagarotrostotal, 0)+coalesce(vmonextporpagardocprototal, 0))::numeric, (coalesce(vmonextporpagarventasaldo, 0)+coalesce(vmonextporpagarotrossaldo, 0)+coalesce(vmonextporpagardocprosaldo, 0))::numeric
			;
END
$$;


ALTER FUNCTION basic.papersona_estado_cuenta(vpersonaid integer, vempresaid integer, vmonedaaux character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_generar_usuario(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_generar_usuario(vpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vUsuario varchar default ''; vUsuarioTmp varchar default ''; myRow record; vContador integer default 0;
begin
	select p.personaid, p.tipo, coalesce(pn.ape_pat,'')::varchar as ape_pat, coalesce(pn.ape_mat, '')::varchar as ape_mat, coalesce(pn.nombre, '')::varchar as nombre, coalesce(pj.raz_soc, '')::varchar as raz_soc into myRow from basic.persona p left join basic.persona_natural pn on p.personaid=pn.personaid left join basic.persona_juridica pj on p.personaid=pj.personaid where p.personaid=vpersonaid;
	vUsuario:=upper(substring(trim(myRow.nombre) from 1 for 1) || substring(trim(translate(myRow.ape_pat,' ','')) from 1 for 16) || substring(trim(myRow.ape_mat) from 1 for 1));
	raise notice 'Usuario: %', vUsuario;
	if vUsuario!='' then
		vUsuario:=translate(vUsuario, 'àèìòùáéíóúÀÈÌÒÙÁÉÍÓÚçÇñÑ','aeiouaeiouAEOIUAEIOUcCnN');
		vUsuarioTmp:=vUsuario;	
		vContador:=1;
		loop
			if not exists(select personaid from basic.clave_otros where trim(usuario)=trim(vUsuarioTmp) and personaid!=vpersonaid) then
				exit;
			else
				vContador:=vContador+1;
				vUsuarioTmp:=vUsuario || trim(cast(vContador as varchar));
			end if;
		end loop;
		vUsuario=vUsuarioTmp;
	end if;
	return vUsuario;
end 
$$;


ALTER FUNCTION basic.papersona_generar_usuario(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getdeuda(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getdeuda(vpersonaid integer, vempresaid integer) RETURNS SETOF type_persona_getdeuda
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base(); vmonedaextranjera varchar default basic.moneda_extranjera();
BEGIN
	return query 
		select 
			inventarios.paventas_gettotalbypesona(vpersonaid, vempresaid, vmonedabase),
			inventarios.paventas_gettotalbypesona(vpersonaid, vempresaid, vmonedaextranjera),
			basic.papersona_getporcobrar(vpersonaid, vempresaid, vmonedabase), 
			basic.papersona_getporcobrar(vpersonaid, vempresaid, vmonedaextranjera),
			tesoreria.papersona_getsaldoanticipos(vpersonaid, vempresaid, vmonedabase, 'I'),
			tesoreria.papersona_getsaldoanticipos(vpersonaid, vempresaid, vmonedaextranjera, 'I'),

			tesoreria.padocumentos_gettotalbypesona(vpersonaid, vempresaid, vmonedabase),
			tesoreria.padocumentos_gettotalbypesona(vpersonaid, vempresaid, vmonedaextranjera),
			basic.papersona_getporpagar(vpersonaid, vempresaid, vmonedabase), 
			basic.papersona_getporpagar(vpersonaid, vempresaid, vmonedaextranjera),
			tesoreria.papersona_getsaldoanticipos(vpersonaid, vempresaid, vmonedabase, 'E'),
			tesoreria.papersona_getsaldoanticipos(vpersonaid, vempresaid, vmonedaextranjera, 'E');
END
$$;


ALTER FUNCTION basic.papersona_getdeuda(vpersonaid integer, vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getemailmain(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getemailmain(vpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vEmail varchar default '';
BEGIN
	if vpersonaid>0 then
		select ema.email into vEmail from basic.persona_email ema where ema.personaid=vpersonaid and ema.main=true;
		vEmail:=coalesce(vEmail, '');
		if trim(vEmail)='' then
			if exists(select * from basic.persona_email ema where ema.personaid=vpersonaid) then
				select ema.email into vEmail from basic.persona_email ema where ema.personaid=vpersonaid limit 1;
			end if;
		end if;
	end if;
	return coalesce(vEmail, '');
END
$$;


ALTER FUNCTION basic.papersona_getemailmain(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getidbydni(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getidbydni(vdni character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if trim(vdni)!='' then
		select personaid into vPersonaId from basic.persona_natural pn where trim(upper(pn.dni))=trim(upper(vdni));
	end if;
	return coalesce(vPersonaId, 0)::integer;
END
$$;


ALTER FUNCTION basic.papersona_getidbydni(vdni character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getidbyruc(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getidbyruc(vruc character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	if trim(vruc)!='' then
		select pj.personaid into vPersonaId from basic.persona_juridica pj where trim(upper(pj.ruc))=trim(upper(vruc));
		vPersonaId:=coalesce(vPersonaId, 0);
		if vPersonaId=0 then
			select pn.personaid into vPersonaId from basic.persona_natural pn where trim(upper(pn.ruc))=trim(upper(vruc));
			vPersonaId:=coalesce(vPersonaId, 0);
		end if;
	end if;
	return coalesce(vPersonaId, 0)::integer;
END
$$;


ALTER FUNCTION basic.papersona_getidbyruc(vruc character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getnombre(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getnombre(inpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vNombre varchar default ''; vTipo varchar default 'N';
BEGIN
	if inpersonaid>0 then
		if exists(select * from basic.persona where personaid=inpersonaid) then
			select tipo into vTipo from basic.persona where personaid=inpersonaid;
			vTipo:=coalesce(vTipo, 'N');
			if(trim(vTipo)='') then
				vTipo='N';
			end if;
			if vTipo='N' then 
				select upper(ape_pat ||' '|| ape_mat ||', '|| nombre) into vNombre from basic.persona_natural where personaid=inpersonaid;
			else
				select upper(raz_soc) into vNombre from basic.persona_juridica where personaid=inpersonaid;
			end if;
		end if;
	end if;
	return coalesce(vNombre, '')::varchar;
END
$$;


ALTER FUNCTION basic.papersona_getnombre(inpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getpaisid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getpaisid(vpersonaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpaisid integer default 0;
BEGIN
	select dpto.paisid into vpaisid from basic.persona per inner join basic.distrito dis on per.distritoid=dis.distritoid inner join basic.provincia pro on dis.provinciaid=pro.provinciaid inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid where per.personaid=vpersonaid;
	return coalesce(vpaisid, 0);
END
$$;


ALTER FUNCTION basic.papersona_getpaisid(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getporcobrar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getporcobrar(vpersonaid integer, vempresaid integer, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vdeuda numeric default 0;
BEGIN
	if vpersonaid>0 then
		select sum(doc.saldo) into vdeuda
		from inventarios.venta doc
		where doc.clienteid=vpersonaid and doc.moneda=vmoneda and doc.estado=true
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	end if;
	return coalesce(vdeuda, 0);
END
$$;


ALTER FUNCTION basic.papersona_getporcobrar(vpersonaid integer, vempresaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getporpagar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getporpagar(vpersonaid integer, vempresaid integer, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vdeuda numeric default 0;
BEGIN
	if vpersonaid>0 then
		select sum(doc.saldo) into vdeuda
		from tesoreria.documentos doc
		where doc.proveedorid=vpersonaid and doc.moneda=vmoneda and doc.estado=true
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	end if;
	return coalesce(vdeuda, 0);
END
$$;


ALTER FUNCTION basic.papersona_getporpagar(vpersonaid integer, vempresaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getrol(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getrol(vpersonaid integer, vseperador character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default ''; myRow record; vseperadoraux varchar default '';
BEGIN
	vseperadoraux:=vseperador;
	if(trim(vseperadoraux)='') then
		vseperadoraux=', ';
	end if;
	for myRow in select r.nombre from basic.persona_rol pr inner join basic.rol r on pr.rolid=r.rolid where pr.personaid=vpersonaid loop
		vResultado:=vResultado || myRow.nombre || vseperadoraux;
	end loop;
	if trim(vResultado)!='' then
		vResultado:=substring(vResultado, 0, char_length(vResultado)- (char_length(vseperadoraux)-1));
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION basic.papersona_getrol(vpersonaid integer, vseperador character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getrow(vpersonaid integer) RETURNS SETOF type_persona_getrow
    LANGUAGE plpgsql
    AS $$
declare vCountLicencias integer default 0; vmonedabase varchar default basic.moneda_base(); vmonedaextranjera varchar default basic.moneda_extranjera();
BEGIN
	select count(*) into vCountLicencias from basic.licencia_conducir where personaid=vpersonaid;
	return query 
		select p.personaid, p.tipo::varchar, p.rol, p.direccion, p.telefono, p.email, p.estado, to_char(p.registro,'DD/MM/YYYY HH12:MI AM')::varchar, p.distritoid, p.foto, p.nombre_comercial,
			coalesce(pn.titulo,'')::varchar, coalesce(pn.ape_pat,'')::varchar, coalesce(pn.ape_mat,'')::varchar, coalesce(pn.nombre,'')::varchar, 
			coalesce(pn.nacimiento,current_date)::date, coalesce(pn.dni,'')::varchar, coalesce(pn.ruc,'')::varchar, coalesce(pn.sexo,'')::varchar, coalesce(pn.est_civil,'')::varchar, 
			coalesce(pj.raz_soc,'')::varchar, coalesce(pj.ruc,'')::varchar, 
			d.nombre, d.abreviatura, d.ubigeo, d.provinciaid, pro.nombre, pro.abreviatura, pro.ubigeo, pro.departamentoid, dpto.nombre, dpto.abreviatura, dpto.ubigeo, 
			upper(coalesce(pn.ape_pat,''))::varchar, upper(coalesce(pn.ape_mat,''))::varchar, upper(coalesce(pn.nombre,''))::varchar,
			initcap(coalesce(pn.ape_pat,''))::varchar, initcap(coalesce(pn.ape_mat,''))::varchar, initcap(coalesce(pn.nombre,''))::varchar, to_char(coalesce(pn.nacimiento,current_date), 'DD/MM/YYYY')::varchar,
			coalesce(pcond.licencia, '')::varchar, coalesce(vCountLicencias, 0)::integer,
			0::numeric, 0::numeric, 0::numeric, 0::numeric
		from basic.persona p left join basic.persona_natural pn on p.personaid=pn.personaid
			left join basic.persona_juridica pj on p.personaid=pj.personaid
			left join basic.distrito d on p.distritoid=d.distritoid
			left join basic.provincia pro on d.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			left join basic.persona_conductor pcond on p.personaid=pcond.personaid
		where p.personaid=vpersonaid;
END
$$;


ALTER FUNCTION basic.papersona_getrow(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_gettelefonomain(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_gettelefonomain(vpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vTelefono varchar default ''; 
BEGIN
	if vpersonaid>0 then
		select tel.numero into vTelefono from basic.persona_telefono tel where tel.personaid=vpersonaid and tel.main=true;
		vTelefono:=coalesce(vTelefono, '');
		if trim(vTelefono)='' then
			if exists(select * from basic.persona_telefono tel where tel.personaid=vpersonaid) then
				select tel.numero into vTelefono from basic.persona_telefono tel where tel.personaid=vpersonaid limit 1;
			end if;
		end if;
	end if;
	return vTelefono;
END
$$;


ALTER FUNCTION basic.papersona_gettelefonomain(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getusuario(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getusuario(vpersonaid integer, vtipo character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vUsuario varchar default '';
BEGIN
	if vtipo='sistema' then
		select usuario into vUsuario from basic.clave where personaid=vpersonaid;
	else
		--select usuario into vUsuario from basic.clave_otros where personaid=vpersonaid;
	end if;
	return coalesce(vUsuario, '');
END
$$;


ALTER FUNCTION basic.papersona_getusuario(vpersonaid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_leer(integer, integer, character varying, character varying, character varying, character varying, character varying, character varying, integer[], character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_leer(vinicio integer, vfin integer, vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[], vorderby character varying) RETURNS SETOF type_persona_leer
    LANGUAGE plpgsql
    AS $$
declare swSinRol boolean default false; swRoles boolean default false;
BEGIN
	drop table if exists tmp_rol, tmp_per_rol, tmp_per_sinrol cascade;
	create temporary table tmp_rol(rolid integer not null);
	create temporary table tmp_per_rol(personaid integer not null);
	create temporary table tmp_per_sinrol(personaid integer not null);
	if not arrRol[1] is null then
		insert into tmp_rol select arrRol[i] from generate_series(1, array_upper(arrRol, 1)) as i;
		swRoles:=exists(select * from tmp_rol where rolid>0);
		swSinRol:=exists(select * from tmp_rol where rolid=0);
	end if;
	insert into tmp_per_rol select pr.personaid from tmp_rol tmp inner join basic.persona_rol pr on tmp.rolid=pr.rolid group by 1;
	insert into tmp_per_sinrol select p.personaid from basic.persona p left join basic.persona_rol pr on p.personaid=pr.personaid where pr.personaid is null group by 1;
	
	raise notice '%, %', swRoles, swSinRol;
	return query
		select p.personaid, p.tipo, 
			(case when p.tipo='J' then pj.ruc else pn.dni end)::varchar,
			(case when p.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar, 
			p.direccion, p.telefono, p.email, p.rol, coalesce(pn.sexo,'M')::varchar, p.foto, (case when pn.nacimiento is null then '' else to_char(pn.nacimiento, 'DD/MM/YYYY') end)::varchar,
			p.estado--, pr.*, psr.*
		from basic.persona p left join tmp_per_rol pr on p.personaid=pr.personaid
			left join tmp_per_sinrol psr on p.personaid=psr.personaid
				left join basic.persona_natural pn on p.personaid=pn.personaid
				left join basic.persona_juridica pj on p.personaid=pj.personaid
		where p.personaid>0
			and case when (swRoles and swSinRol) then (not pr.personaid is null or not psr.personaid is null) when swRoles then not pr.personaid is null when swSinRol then not psr.personaid is null else true end
			and case when trim(vApePat)!='' then upper(buscar(pn.ape_pat)) like '%' || upper(buscar(vApePat)) || '%' or upper(buscar(pj.raz_soc)) like '%' || upper(buscar(vApePat)) || '%' else true end 
			and case when trim(vApeMat)!='' then upper(buscar(pn.ape_mat)) like '%' || upper(buscar(vApeMat)) || '%' else true end 
			and case when trim(vNombre)!='' then upper(buscar(pn.nombre)) like '%' || upper(buscar(vNombre)) || '%' else true end 
			and case when trim(vSexo)!='' then coalesce(pn.sexo, 'M')=trim(vSexo) else true end 
			and case when trim(vestado)!='' then p.estado=(trim(vestado)='Y') else true end 
			and case when trim(vconfoto)='Y' then trim(p.foto)!='' else true end 
			and case when trim(vconfoto)='N' then trim(p.foto)='' else true end 
		order by 
			case when vorderby='codigo' then p.personaid else 0 end desc, 4
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
	drop table if exists tmp_rol, tmp_per_rol, tmp_per_sinrol cascade;
END
$$;


ALTER FUNCTION basic.papersona_leer(vinicio integer, vfin integer, vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[], vorderby character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_leer_saldos(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_leer_saldos(vpersonaid integer) RETURNS SETOF type_persona_leer_saldos
    LANGUAGE plpgsql
    AS $$
declare vLineaCredito numeric default 0; vDeuda numeric default 0; vPagoAdelantado numeric default 0; vDisponible numeric default 0;
	vMonedaBase varchar default basic.moneda_base(); vIDPagAde integer default 0; vIdAmorCXC integer default 0; 
BEGIN

	select cli.linea_credito into vLineaCredito from inventarios.cliente cli where cli.personaid=vpersonaid;
	vLineaCredito:= coalesce(vLineaCredito, 0);

	/*
	vIDPagAde:=tesoreria.conf_codigo_concepto_ing_pago_adelantado();
	vIdAmorCXC:=tesoreria.conf_codigo_concepto_amortizacion_cxc();
	select sum(tesoreria.convertir_moneda(doc.saldo, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio)) into vDeuda 
	from tesoreria.porcobrar doc where doc.personaid=vpersonaid and doc.estado=true
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;
	vDeuda:=coalesce(vDeuda, 0);
	
	select round(sum(tesoreria.convertir_moneda(doc.importe-tesoreria.total_utilizado_movban(doc.movbanid,''), doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio)),2) into vPagoAdelantado 
	from tesoreria.movimiento_bancario doc 
	where doc.personaid=vpersonaid and doc.estado=true and doc.tipo='I' and doc.tipmovbanid in (vIDPagAde, vIdAmorCXC)
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;
	vPagoAdelantado:= coalesce(vPagoAdelantado, 0);
	*/

	vDisponible:=vLineaCredito + vPagoAdelantado - vDeuda;
	return query select coalesce(vLineaCredito,0), coalesce(vDeuda,0), coalesce(vPagoAdelantado,0), coalesce(vDisponible,0);
END
$$;


ALTER FUNCTION basic.papersona_leer_saldos(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_non_grupo_permisos(integer, integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_non_grupo_permisos(vfirst integer, vlast integer, vcodigo integer, vnombre character varying) RETURNS SETOF type_persona_non_grupo_permisos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_rol, tmp_per cascade;
	create temporary table tmp_rol(rolid integer not null);
	create temporary table tmp_per(personaid integer not null);
	
	insert into tmp_rol select rolid from basic.rol where estructura='EMP';
	insert into tmp_per select personaid from basic.persona_rol pr inner join tmp_rol tmp on pr.rolid=tmp.rolid;
	
	return query 
		select p.personaid, (case when p.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(pn.ape_pat,'') || ' ' || coalesce(pn.ape_mat,'') || ', ' || coalesce(pn.nombre,'')) end)::varchar, coalesce(pn.sexo, 'M'), p.foto, p.email, p.telefono, p.rol, coalesce(c.usuario, '')::varchar
		from tmp_per tmp inner join basic.persona p on tmp.personaid=p.personaid
			left join basic.grupo_permisos_persona gpp on p.personaid=gpp.personaid and vcodigo=gpp.codigo			
				left join basic.persona_natural pn on p.personaid=pn.personaid
				left join basic.persona_juridica pj on p.personaid=pj.personaid
			left join basic.clave c on p.personaid=c.personaid
		where gpp.personaid is null and p.personaid>0
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(pn.ape_pat)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(pn.ape_pat||' '||pn.ape_mat||' '||pn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pn.nombre||' '||pn.ape_pat||' '||pn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(p.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(p.email)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(p.telefono)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(pn.dni)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pn.ruc)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pj.ruc)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(pj.raz_soc)) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
		order by 2
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp_rol, tmp_per cascade;
END
$$;


ALTER FUNCTION basic.papersona_non_grupo_permisos(vfirst integer, vlast integer, vcodigo integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_proceso_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_proceso_leer(vpersonaid integer) RETURNS SETOF type_persona_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.nombre
		from basic.permisos_proceso pp inner join basic.proceso p on pp.procesoid=p.procesoid
		where pp.personaid=vpersonaid
		order by 1
	;
END
$$;


ALTER FUNCTION basic.papersona_proceso_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_rol_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_rol_leer(vpersonaid integer) RETURNS SETOF type_persona_rol_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pr.personaid, pr.rolid, r.nombre
		from basic.persona_rol pr inner join basic.rol r on pr.rolid=r.rolid
		where pr.personaid=vpersonaid
		order by r.orden
	;
END
$$;


ALTER FUNCTION basic.papersona_rol_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_socialmedia_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_socialmedia_leer(vpersonaid integer) RETURNS SETOF type_persona_socialmedia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select sm.personaid, sm.tiposocialmediaid, t.nombre, t.url, sm.url
		from basic.persona_socialmedia sm inner join basic.tipo_socialmedia t on sm.tiposocialmediaid=t.tiposocialmediaid
		where sm.personaid=vpersonaid
		order by t.orden, t.tiposocialmediaid;
END
$$;


ALTER FUNCTION basic.papersona_socialmedia_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_telefono_leer(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_telefono_leer(vpersonaid integer, vpublico character varying) RETURNS SETOF type_persona_telefono_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pho.codigo, pho.personaid, pho.tipotelefonoid, tt.nombre, pho.numero, pho.nombre, pho.main, pho.publico, tt.requerido
		from basic.persona_telefono pho inner join basic.tipo_telefono tt on pho.tipotelefonoid=tt.tipotelefonoid
		where pho.personaid=vpersonaid
			and case when trim(vpublico)!='' then pho.publico=(trim(vpublico)='S') else true end
		order by tt.orden, pho.codigo
	;
END
$$;


ALTER FUNCTION basic.papersona_telefono_leer(vpersonaid integer, vpublico character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_tiene_tipdocid(integer, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_tiene_tipdocid(vpersonaid integer, vtipo character varying, vtipdocid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vresultado boolean default false;
BEGIN
	--vtipdocid (PUEDE SERVIR EN EL FUTUTO)
	if trim(vtipo)='DNI' then
		vresultado:=exists(select * from basic.persona_natural pn where pn.personaid=vpersonaid and trim(upper(pn.dni))!='' and length(trim(upper(pn.dni)))=8);
	elseif trim(vtipo)='RUC' then
		vresultado:=exists(select * from basic.persona_juridica pj where pj.personaid=vpersonaid and trim(upper(pj.ruc))!='' and length(trim(upper(pj.ruc)))=11);
		if not vresultado then
			vresultado:=exists(select * from basic.persona_natural pn where pn.personaid=vpersonaid and trim(upper(pn.ruc))!='' and length(trim(upper(pn.ruc)))=11);
		end if;
	end if;
	return coalesce(vresultado, false)::boolean;
END
$$;


ALTER FUNCTION basic.papersona_tiene_tipdocid(vpersonaid integer, vtipo character varying, vtipdocid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_tipoid_getnumero(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_tipoid_getnumero(vpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vrpta varchar default '';
BEGIN
	if exists(select * from basic.persona_tipoid id where id.personaid=vpersonaid and id.main=true) then
		select id.numero into vrpta from basic.persona_tipoid id where id.personaid=vpersonaid and id.main=true;
	else
		select id.numero into vrpta from basic.persona_tipoid id where id.personaid=vpersonaid;
	end if;
	return trim(coalesce(vrpta,''))::varchar;
END;
$$;


ALTER FUNCTION basic.papersona_tipoid_getnumero(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_tipoid_gettipoid(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_tipoid_gettipoid(vpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vrpta integer default 0;
BEGIN
	if exists(select * from basic.persona_tipoid id where id.personaid=vpersonaid and id.main=true) then
		select id.tipoid into vrpta from basic.persona_tipoid id where id.personaid=vpersonaid and id.main=true;
	else
		select id.tipoid into vrpta from basic.persona_tipoid id where id.personaid=vpersonaid;
	end if;
	return coalesce(vrpta,0)::integer;
END;
$$;


ALTER FUNCTION basic.papersona_tipoid_gettipoid(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_tipoid_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_tipoid_leer(vpersonaid integer) RETURNS SETOF type_persona_tipoid_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select doc.personaid, doc.tipoid, tid.nombre, doc.numero, doc.main
		from basic.persona_tipoid doc inner join basic.tipoid tid on doc.tipoid=tid.tipoid
		where doc.personaid=vpersonaid
		order by tid.orden;
END
$$;


ALTER FUNCTION basic.papersona_tipoid_leer(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_add(integer, character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_add(inpersonaid integer, infilename character varying, inwidth integer, inheight integer, indpi integer, insize integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vpersonaid integer default 0; 
BEGIN
	if exists(select * from basic.personagallery g where trim(upper(buscar(g.filename)))=trim(upper(buscar(infilename))) and personaid=inpersonaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del archivo ya existe. Intentelo nuevamente.';
	end if;
	If vState Then
		insert into basic.personagallery values(default, inpersonaid, current_timestamp, trim(infilename), inwidth, inheight, indpi, insize, basic.papersonagallery_lastorder(inpersonaid) + 1, true, current_timestamp);
		vID:=lastval();
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersonagallery_add(inpersonaid integer, infilename character varying, inwidth integer, inheight integer, indpi integer, insize integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_change_order(integer, integer[]); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_change_order(vpersonaid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.personagallery set "order"=myRow.orden where personagalleryid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.papersonagallery_change_order(vpersonaid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_delete(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_delete(inpersonagalleryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.personagallery where personagalleryid=inpersonagalleryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersonagallery_delete(inpersonagalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_getrow(vpersonagalleryid integer) RETURNS SETOF type_personagallery_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select i.personagalleryid, i.personaid, to_char(i.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, i.filename, i.width, i.height, i.dpi, i.size, i.order, i.status, to_char(i.lastchange, 'YYYYMMDDHH24MISS')::varchar
		from basic.personagallery i where i.personagalleryid=vpersonagalleryid;
END
$$;


ALTER FUNCTION basic.papersonagallery_getrow(vpersonagalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_lastorder(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_lastorder(vpersonaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from basic.personagallery m where m.personaid=vpersonaid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.papersonagallery_lastorder(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_read(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_read(vpersonaid integer) RETURNS SETOF type_personagallery_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select i.personagalleryid, i.personaid, to_char(i.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, i.filename, i.width, i.height, i.dpi, i.size, i.order, i.status, to_char(i.lastchange, 'YYYYMMDDHH24MISS')::varchar
		from basic.personagallery i where i.personaid=vpersonaid order by i.order;
END
$$;


ALTER FUNCTION basic.papersonagallery_read(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_rotate(integer, character varying, integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_rotate(vpersonagalleryid integer, vfilename character varying, vwidth integer, vheight integer, vsize integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		update basic.personagallery set width=vwidth, height=vheight, size=vsize, lastchange=current_timestamp where personagalleryid=vpersonagalleryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.papersonagallery_rotate(vpersonagalleryid integer, vfilename character varying, vwidth integer, vheight integer, vsize integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonagallery_setdefault(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonagallery_setdefault(vpersonagalleryid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vpersonaid integer default 0;
BEGIN
	select personaid into vpersonaid from basic.personagallery where personagalleryid=vpersonagalleryid;
	
	update basic.personagallery set "default"=false where personaid=vpersonaid;
	update basic.personagallery set "default"=true where personagalleryid=vpersonagalleryid;
END
$$;


ALTER FUNCTION basic.papersonagallery_setdefault(vpersonagalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersonaid_bydocumento(character varying, integer, character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCodigo_Per integer default 0; vDni varchar default ''; vRucN varchar default '';
BEGIN
	
	If intipo_per='N' Then		
		select personaid, dni, ruc into vCodigo_Per, vDni, vRucN from basic.persona_natural 
		where case when indni!='' then dni=indni else ruc=inruc end;
		
		if coalesce(vRucN,'')='' and inruc!='' and vCodigo_Per>0 then
			update basic.persona_natural set ruc=inruc where personaid=vCodigo_Per;
			update basic.persona set direccion=indireccion where personaid=vCodigo_Per;
		end if; 
		if coalesce(vDni,'')='' and indni!='' and vCodigo_Per>0 then
			update basic.persona_natural set dni=indni where personaid=vCodigo_Per;
		end if; 
		
	else
		select coalesce(personaid,0) into vCodigo_Per from basic.persona_juridica where ruc=inruc;
	end if;			 	
		 	 
	If coalesce(vCodigo_Per,0)=0 Then
		If intipo_per='N' Then
			if inape_pat!='' and inape_mat!='' and innombre!='' then
				vCodigo_Per:=nextval('basic.persona_personaid_seq');
				insert into basic.persona values(vCodigo_Per, 'N', indireccion, '', '', '', '', 1, true, current_timestamp, '');
				insert into basic.persona_natural values(vCodigo_Per, '', inape_pat, inape_mat, innombre, indni, inruc, 0,'','M', 'S', current_date);
				
				if vRolId>0 then
					insert into basic.persona_rol values(vCodigo_Per, vRolId);
					update basic.persona set rol=basic.papersona_getrol(vCodigo_Per, '') where personaid=vCodigo_Per;
				end if;								
			end if;
		else 
			vCodigo_Per:=nextval('basic.persona_personaid_seq');
			insert into basic.persona values(vCodigo_Per, 'J', indireccion,'', '', '', '', 1, true, current_timestamp, '');
			insert into basic.persona_juridica values(vCodigo_Per, innombre, inruc);
			
			if vRolId>0 then
				insert into basic.persona_rol values(vCodigo_Per, vRolId);
				update basic.persona set rol=basic.papersona_getrol(vCodigo_Per, '') where personaid=vCodigo_Per;
			end if;			
		end if;
	end if;
	
	return coalesce(vCodigo_Per,0);
END
$$;


ALTER FUNCTION basic.papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) OWNER TO radiosan_ustaana;

--
-- Name: papoersona_generar_usuarios(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION papoersona_generar_usuarios() RETURNS void
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; vUsuario varchar(20) default ''; vContador integer default 0;
BEGIN
	--GENERAMOS USUARIOS DE AQUELLOS QUE NO LO TENGAN
	for myRow in select p.personaid from basic.persona p left join basic.clave_otros cla on p.personaid=cla.personaid where trim(coalesce(cla.usuario,''))='' and p.personaid>0 ORDER BY p.personaid loop
		delete from basic.clave_otros where personaid=myRow.personaid;
		vUsuario:=basic.papersona_generar_usuario(myRow.personaid);
		if trim(vUsuario)!='' then
			insert into basic.clave_otros values(myRow.personaid, vUsuario, vUsuario, vUsuario, false, 'A');
			vContador:=vContador+1;
			raise notice 'Usuario generado: %', vContador;
		end if;
	END LOOP;
END
$$;


ALTER FUNCTION basic.papoersona_generar_usuarios() OWNER TO radiosan_ustaana;

--
-- Name: paproceso_actualizar(boolean, integer, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_actualizar(innew boolean, inprocesoid integer, intipoprocesoid integer, innombre character varying, indescripcion character varying, inmensaje character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.proceso pro where lower(buscar(trim(pro.nombre)))=lower(buscar(trim(innombre))) and pro.procesoid!=inprocesoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If innew Then
			insert into basic.proceso values(default, intipoprocesoid, trim(innombre), trim(indescripcion), trim(inmensaje), basic.paproceso_lastorder(intipoprocesoid)+1, inestado);
			vID:=lastval();
		else
			update basic.proceso set tipoprocesoid=intipoprocesoid, nombre=trim(innombre), descripcion=trim(indescripcion), mensaje=trim(inmensaje), estado=inestado where procesoid=inprocesoid;
			vID:=inprocesoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paproceso_actualizar(innew boolean, inprocesoid integer, intipoprocesoid integer, innombre character varying, indescripcion character varying, inmensaje character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_cambiar_estado(vprocesoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.proceso where procesoid=vprocesoid) then
			--RASTRO
			select estado into vEstadoOld from basic.proceso where procesoid=vprocesoid;
			insert into rastro.campo values(default, 'basic', 'proceso', 'estado', 'B', vprocesoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.proceso set estado=not estado where procesoid=vprocesoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paproceso_cambiar_estado(vprocesoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.proceso set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where procesoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.paproceso_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_eliminar(inprocesoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.permisos_proceso where procesoid=inprocesoid;
		delete from basic.proceso where procesoid=inprocesoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paproceso_eliminar(inprocesoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_getid(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_getid(vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vprocesoid integer default 0;
BEGIN
	select pro.procesoid into vprocesoid from basic.proceso pro where trim(upper(buscar(pro.nombre)))=trim(upper(buscar(vnombre)));
	return coalesce(vprocesoid, 0);
END
$$;


ALTER FUNCTION basic.paproceso_getid(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_getmensaje(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_getmensaje(vprocesoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vmensaje varchar default '';
BEGIN
	select pro.mensaje into vmensaje from basic.proceso pro where pro.procesoid=vprocesoid;
	return coalesce(vmensaje, '');
END
$$;


ALTER FUNCTION basic.paproceso_getmensaje(vprocesoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_getmsg(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_getmsg(vproceso character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vMsg varchar default '';
BEGIN
	select mensaje into vMsg from basic.proceso where nombre=vproceso;
	return coalesce(vMsg, '');
END
$$;


ALTER FUNCTION basic.paproceso_getmsg(vproceso character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_lastorder(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_lastorder(vtipo integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from basic.proceso where tipoprocesoid=vtipo;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.paproceso_lastorder(vtipo integer) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_leer(vtipoprocesoid integer) RETURNS SETOF type_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipo integer not null, procesoid integer not null, cantidad integer not null);
	insert into tmp select 1, procesoid, count(*) from basic.permisos_proceso group by 2;
	
	return query 
		select p.procesoid, p.tipoprocesoid, tp.nombre, p.nombre, p.descripcion, p.mensaje, p.orden, p.estado, coalesce(tmp.cantidad, 0)::integer
		from basic.proceso p inner join basic.tipo_proceso tp on p.tipoprocesoid=tp.tipoprocesoid
			left join tmp on p.procesoid=tmp.procesoid and 1=tmp.tipo
		where 1=1 
			and case when vtipoprocesoid>0 then p.tipoprocesoid=vtipoprocesoid else true end
		order by tp.orden, tp.nombre, p.orden, p.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.paproceso_leer(vtipoprocesoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprovincia_actualizar(boolean, integer, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paprovincia_actualizar(innew boolean, inprovinciaid integer, indepartamentoid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.provincia p where trim(upper(buscar(p.nombre)))=trim(upper(buscar(innombre))) and p.departamentoid=indepartamentoid and p.provinciaid!=inprovinciaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la provincia ya existe en la base de datos';
	end if;
	if vState then
		if trim(inubigeo)!='' then
			if exists(select * from basic.provincia p where trim(upper(buscar(p.ubigeo)))=trim(upper(buscar(inubigeo))) and p.departamentoid=indepartamentoid and p.provinciaid!=inprovinciaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El ubigeo de la provincia ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.provincia values(default, trim(innombre), trim(inabreviatura), indepartamentoid, trim(inubigeo), inestado);
			vID:=lastval();
		Else
			update basic.provincia set departamentoid=indepartamentoid, nombre=trim(innombre), abreviatura=trim(inabreviatura), ubigeo=trim(inubigeo), estado=inestado where provinciaid=inprovinciaid;
			vID:=inprovinciaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paprovincia_actualizar(innew boolean, inprovinciaid integer, indepartamentoid integer, innombre character varying, inabreviatura character varying, inubigeo character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paprovincia_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paprovincia_eliminar(inprovinciaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.distrito where provinciaid=inprovinciaid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la provincia por tener distrito relacionados.';
	end if;
	if vState then
		delete from basic.provincia where provinciaid=inprovinciaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paprovincia_eliminar(inprovinciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprovincia_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paprovincia_getrow(vprovinciaid integer) RETURNS SETOF type_provincia_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.provinciaid, p.nombre, p.abreviatura, p.ubigeo, p.departamentoid, dpto.nombre, dpto.abreviatura, dpto.ubigeo, 
			dpto.paisid, pa.nombre, pa.abreviatura, pa.ubigeo, p.estado
		from basic.provincia p inner join basic.departamento dpto on p.departamentoid=dpto.departamentoid
			inner join basic.pais pa on dpto.paisid=pa.paisid
		where p.provinciaid=vprovinciaid;
END
$$;


ALTER FUNCTION basic.paprovincia_getrow(vprovinciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprovincia_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paprovincia_leer(vdepartamentoid integer) RETURNS SETOF type_provincia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pro.provinciaid, pro.departamentoid, dpto.nombre, pro.nombre, pro.abreviatura, pro.ubigeo, pro.estado
		from basic.provincia pro inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where pro.departamentoid=vdepartamentoid 
		order by dpto.nombre, pro.nombre;
END
$$;


ALTER FUNCTION basic.paprovincia_leer(vdepartamentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: parol_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.rol r where lower(buscar(trim(r.nombre)))=lower(buscar(trim(innombre))) and r.rolid!=inrolid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del rol ya existe en la base de datos';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.rol r where lower(buscar(trim(r.abreviatura)))=lower(buscar(trim(inabreviatura))) and r.rolid!=inrolid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del rol ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.rol values(default, innombre, inabreviatura, inimagen, inestructura, intipo, inpordefecto, basic.parol_lastorder()+1, true);
			vID:=lastval();
		else
			update basic.rol set nombre=innombre, abreviatura=inabreviatura, imagen=inimagen, estructura=inestructura, tipo=intipo, pordefecto=inpordefecto where rolid=inrolid;
			vID:=inrolid;
		end if;
		if inpordefecto then
			update basic.rol set pordefecto=false where rolid!=vID;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) OWNER TO radiosan_ustaana;

--
-- Name: parol_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION parol_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.rol set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where rolid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.parol_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: parol_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION parol_eliminar(inrolid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona_rol where rolid=inrolid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el rol por tener personas relacionadas.';
	end if;
	if vState then
		delete from basic.opciones_seleccion_rol where rolid=inrolid;
		delete from basic.rol where rolid=inrolid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.parol_eliminar(inrolid integer) OWNER TO radiosan_ustaana;

--
-- Name: parol_getidbyestructura(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION parol_getidbyestructura(vestructura character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vRolId integer default 0;
BEGIN
	if trim(vestructura)!='' then
		select rolid into vRolId from basic.rol r where trim(upper(r.estructura))=trim(upper(vestructura));
	end if;
	return coalesce(vRolId, 0)::integer;
END
$$;


ALTER FUNCTION basic.parol_getidbyestructura(vestructura character varying) OWNER TO radiosan_ustaana;

--
-- Name: parol_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION parol_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(r.orden) into vOrden from basic.rol r;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.parol_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: rol; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE rol (
    rolid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) DEFAULT ''::character varying NOT NULL,
    imagen character varying(50) DEFAULT ''::character varying NOT NULL,
    estructura character varying(10) DEFAULT ''::character varying NOT NULL,
    tipo character varying(1) DEFAULT ''::character varying NOT NULL,
    pordefecto boolean DEFAULT false NOT NULL,
    orden integer DEFAULT 0 NOT NULL,
    estado boolean DEFAULT true NOT NULL
);


ALTER TABLE basic.rol OWNER TO radiosan_ustaana;

--
-- Name: parol_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION parol_leer() RETURNS SETOF rol
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query select * from basic.rol r order by r.orden;
END
$$;


ALTER FUNCTION basic.parol_leer() OWNER TO radiosan_ustaana;

--
-- Name: paseguridad_redirect_agregar(character varying, integer, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	insert into basic.seguridad_redirect values(default, current_timestamp, trim(inip), inusuarioid, trim(inusuario), trim(inlink));
	vID:=lastval();
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) OWNER TO radiosan_ustaana;

--
-- Name: paseguridad_redirect_count(character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
begin
	select count(*) into vCount
	from basic.seguridad_redirect s left join basic.persona p on s.usuarioid=p.personaid 
		left join basic.persona_natural pnalu on p.personaid=pnalu.personaid
		left join basic.persona_juridica pjalu on p.personaid=pjalu.personaid
		left join basic.clave c on s.usuarioid=c.personaid
	where 1=1
		and case when vdesde!='' then s.registro::date>=cast(vdesde as date) else true end 
		and case when vhasta!='' then s.registro::date<=cast(vhasta as date) else true end 
		and case when trim(vtexto)!='' then (
			upper(buscar(c.usuario)) like upper(buscar('%'||vtexto||'%'))   
			or upper(buscar(s.ip)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnalu.ape_pat)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnalu.ape_mat)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnalu.nombre)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnalu.ape_pat||' '||pnalu.ape_mat||' '||pnalu.nombre)) like upper(buscar('%'||vtexto||'%'))  ) else true end
		and case when trim(vip)!='' then s.ip like '%'||vip||'%' else true end
		and case when vusuarioid>0 then s.usuarioid=vusuarioid else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION basic.paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paseguridad_redirect_leer(integer, integer, character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) RETURNS SETOF type_seguridad_redirect_leer
    LANGUAGE plpgsql
    AS $$
begin
	return query
	select s.codigo, to_char(s.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, s.usuarioid, s.usuario, s.ip,
		 upper(case when p.personaid is null then '' else (case when tipo='N' then (coalesce(pnalu.ape_pat,'') || ' ' || coalesce(pnalu.ape_mat,'') || ', ' || coalesce(pnalu.nombre,'')) else pjalu.raz_soc end) end)::varchar,
		 s.link
	from basic.seguridad_redirect s left join basic.persona p on s.usuarioid=p.personaid 
		left join basic.persona_natural pnalu on p.personaid=pnalu.personaid
		left join basic.persona_juridica pjalu on p.personaid=pjalu.personaid
		left join basic.clave c on s.usuarioid=c.personaid
	where 1=1
		and case when vdesde!='' then s.registro::date>=cast(vdesde as date) else true end 
		and case when vhasta!='' then s.registro::date<=cast(vhasta as date) else true end 
		and case when trim(vtexto)!='' then (
			upper(buscar(c.usuario)) like upper(buscar('%'||vtexto||'%'))   
			or upper(buscar(s.ip)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnalu.ape_pat)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnalu.ape_mat)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnalu.nombre)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnalu.ape_pat||' '||pnalu.ape_mat||' '||pnalu.nombre)) like upper(buscar('%'||vtexto||'%'))  ) else true end
		and case when trim(vip)!='' then s.ip like '%'||vip||'%' else true end
		and case when vusuarioid>0 then s.usuarioid=vusuarioid else true end
	order by s.registro desc
	limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
END
$$;


ALTER FUNCTION basic.paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservidor_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidor_actualizar(innew boolean, inservidorid integer, innombre character varying, inservidor character varying, inusuario character varying, inclave character varying, inpuerto character varying, inpath_html character varying, inpath_xml character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.servidor s where trim(upper(buscar(s.nombre)))=trim(upper(buscar(innombre))) and s.servidorid!=inservidorid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	If vState Then
		If inNew Then
			insert into basic.servidor values(default, trim(innombre), trim(inservidor), trim(inusuario), trim(inclave), trim(inpuerto), trim(inpath_html), trim(inpath_xml));
			vID:=lastval();
		Else
			update basic.servidor set nombre=trim(innombre), servidor=trim(inservidor), usuario=trim(inusuario), clave=trim(inclave), puerto=trim(inpuerto), path_html=trim(inpath_html), path_xml=trim(inpath_xml) where servidorid=inservidorid;
			vID:=inservidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidor_actualizar(innew boolean, inservidorid integer, innombre character varying, inservidor character varying, inusuario character varying, inclave character varying, inpuerto character varying, inpath_html character varying, inpath_xml character varying) OWNER TO radiosan_ustaana;

--
-- Name: paservidor_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidor_eliminar(vservidorid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.servidor where servidorid=vservidorid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidor_eliminar(vservidorid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paservidor_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidor_leer() RETURNS SETOF type_servidor_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select s.servidorid, s.nombre, s.servidor, s.usuario, s.clave, s.puerto, s.path_html, s.path_xml
		from basic.servidor s order by 2;
END
$$;


ALTER FUNCTION basic.paservidor_leer() OWNER TO radiosan_ustaana;

--
-- Name: paservidorcorreo_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidorcorreo_actualizar(innew boolean, inservidorid integer, innombre character varying, inservidor character varying, incorreo character varying, inclave character varying, inpuerto character varying, inencriptacion character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.servidorcorreo s where trim(upper(buscar(s.nombre)))=trim(upper(buscar(innombre))) and s.servidorid!=inservidorid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		if exists(select * from basic.servidorcorreo s where trim(upper(buscar(s.correo)))=trim(upper(buscar(incorreo))) and s.servidorid!=inservidorid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La cuenta de correo asociada ya existe en la base de datos.';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into basic.servidorcorreo values(default, trim(innombre), trim(inservidor), trim(incorreo), trim(inclave), trim(inpuerto), trim(inencriptacion), inestado);
			vID:=lastval();
		Else
			update basic.servidorcorreo set nombre=trim(innombre), servidor=trim(inservidor), correo=trim(incorreo), clave=trim(inclave), puerto=trim(inpuerto), encriptacion=trim(inencriptacion), estado=inestado where servidorid=inservidorid;
			vID:=inservidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidorcorreo_actualizar(innew boolean, inservidorid integer, innombre character varying, inservidor character varying, incorreo character varying, inclave character varying, inpuerto character varying, inencriptacion character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paservidorcorreo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidorcorreo_cambiar_estado(vservidorid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.servidorcorreo where servidorid=vservidorid) then
			--RASTRO
			select estado into vEstadoOld from basic.servidorcorreo where servidorid=vservidorid;
			insert into rastro.campo values(default, 'basic', 'servidorcorreo', 'estado', 'B', vservidorid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vip, 1, 0);
			
			update basic.servidorcorreo set estado=not estado where servidorid=vservidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidorcorreo_cambiar_estado(vservidorid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paservidorcorreo_count(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidorcorreo_count() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from basic.servidorcorreo m;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION basic.paservidorcorreo_count() OWNER TO radiosan_ustaana;

--
-- Name: paservidorcorreo_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidorcorreo_eliminar(vservidorid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.servidorcorreo where servidorid=vservidorid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidorcorreo_eliminar(vservidorid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservidorcorreo_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidorcorreo_leer() RETURNS SETOF type_servidorcorreo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.servidorid, m.nombre, m.servidor, m.correo, m.clave, m.puerto, m.encriptacion, m.estado
		from basic.servidorcorreo m
		order by m.servidor;
END
$$;


ALTER FUNCTION basic.paservidorcorreo_leer() OWNER TO radiosan_ustaana;

--
-- Name: paservidordb_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidordb_actualizar(innew boolean, inservidorid integer, innombre character varying, inservidor character varying, inbasedatos character varying, inusuario character varying, inclave character varying, inpuerto character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.servidordb s where trim(upper(buscar(s.nombre)))=trim(upper(buscar(innombre))) and s.servidorid!=inservidorid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into basic.servidordb values(default, trim(innombre), trim(inservidor), trim(inbasedatos), trim(inusuario), trim(inclave), trim(inpuerto), inestado);
			vID:=lastval();
		Else
			update basic.servidordb set nombre=trim(innombre), servidor=trim(inservidor), basedatos=trim(inbasedatos), usuario=trim(inusuario), clave=trim(inclave), puerto=trim(inpuerto), estado=inestado where servidorid=inservidorid;
			vID:=inservidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidordb_actualizar(innew boolean, inservidorid integer, innombre character varying, inservidor character varying, inbasedatos character varying, inusuario character varying, inclave character varying, inpuerto character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paservidordb_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidordb_cambiar_estado(vservidorid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.servidordb where servidorid=vservidorid) then
			--RASTRO
			select estado into vEstadoOld from basic.servidordb where servidorid=vservidorid;
			insert into rastro.campo values(default, 'basic', 'servidordb', 'estado', 'B', vservidorid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vip, 1, 0);
			
			update basic.servidordb set estado=not estado where servidorid=vservidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidordb_cambiar_estado(vservidorid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paservidordb_count(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidordb_count() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from basic.servidordb m;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION basic.paservidordb_count() OWNER TO radiosan_ustaana;

--
-- Name: paservidordb_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidordb_eliminar(vservidorid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from basic.servidordb where servidorid=vservidorid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paservidordb_eliminar(vservidorid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservidordb_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paservidordb_leer() RETURNS SETOF type_servidordb_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.servidorid, m.nombre, m.servidor, m.basedatos, (m.servidor||'('||m.basedatos||')')::varchar, m.usuario, m.puerto, m.estado
		from basic.servidordb m
		order by m.servidor;
END
$$;


ALTER FUNCTION basic.paservidordb_leer() OWNER TO radiosan_ustaana;

--
-- Name: pasurtidor_actualizar(boolean, integer, integer, integer, character varying, character varying, character varying, integer, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pasurtidor_actualizar(innew boolean, insurtidorid integer, intanqueid integer, inmaquinaid integer, innombre character varying, inabreviatura character varying, incodigo character varying, inposx integer, inposy integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.surtidor sur where trim(upper(buscar(sur.nombre)))=trim(upper(buscar(innombre))) and sur.tanqueid=intanqueid and sur.surtidorid!=insurtidorid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del surtidor ya existe.';
	end if;
	if vstate then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.surtidor sur where trim(upper(buscar(sur.abreviatura)))=trim(upper(buscar(inabreviatura))) and sur.tanqueid=intanqueid and sur.maquinaid=inmaquinaid and sur.surtidorid!=insurtidorid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del surtidor ya existe.';
			end if;
		end if;
	end if;
	if vstate then
		if exists(select * from basic.surtidor sur where sur.posy=inposy and sur.posx=inposx and sur.tanqueid=intanqueid and sur.maquinaid=inmaquinaid and sur.surtidorid!=insurtidorid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La posición "XY" ya existe.';
		end if;
	end if;
	If vState Then
		If innew Then
			insert into basic.surtidor values(default, intanqueid, inmaquinaid, trim(innombre), trim(inabreviatura), trim(incodigo), inposx, inposy, inestado);
			vID:=lastval();
		Else
			update basic.surtidor set tanqueid=intanqueid, maquinaid=inmaquinaid, nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo=trim(incodigo), posx=inposx, posy=inposy, estado=inestado where surtidorid=insurtidorid;
			vID:=insurtidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pasurtidor_actualizar(innew boolean, insurtidorid integer, intanqueid integer, inmaquinaid integer, innombre character varying, inabreviatura character varying, incodigo character varying, inposx integer, inposy integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pasurtidor_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pasurtidor_cambiar_estado(vsurtidorid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.surtidor where surtidorid=vsurtidorid) then
			--RASTRO
			select estado into vEstadoOld from basic.surtidor where surtidorid=vsurtidorid;
			insert into rastro.campo values(default, 'basic', 'surtidor', 'estado', 'B', vsurtidorid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.surtidor set estado=not estado where surtidorid=vsurtidorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pasurtidor_cambiar_estado(vsurtidorid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasurtidor_consulta(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pasurtidor_consulta(valmacenid integer, vtanqueid integer) RETURNS SETOF type_surtidor_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select sur.surtidorid, sur.tanqueid, tan.nombre, sur.maquinaid, maq.nombre,
			sur.nombre, sur.abreviatura, sur.posx, sur.posy,
			tan.productoid, coalesce(pro.nombre,'')::varchar, coalesce(pro.abreviatura, '')::varchar, coalesce(pro.sigla, '')::varchar, coalesce(pro.backcolor, '')::varchar, coalesce(pro.forecolor, '')::varchar
		from basic.surtidor sur inner join basic.tanque tan on sur.tanqueid=tan.tanqueid
			inner join basic.maquina maq on sur.maquinaid=maq.maquinaid
			left join catalogo.producto pro on tan.productoid=pro.productoid
		where tan.almacenid=valmacenid and sur.surtidorid>0 and sur.estado=true
			and case when vtanqueid>0 then sur.tanqueid=vtanqueid else true end
		order by maq.posx, maq.posy, sur.posx, sur.posy;
END
$$;


ALTER FUNCTION basic.pasurtidor_consulta(valmacenid integer, vtanqueid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasurtidor_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pasurtidor_eliminar(vsurtidorid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from inventarios.venta_detalle where surtidorid=vsurtidorid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el surtidor por tener surtidores relacionados.';
	--end if;
	if vState then
		delete from basic.surtidor where surtidorid=vsurtidorid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pasurtidor_eliminar(vsurtidorid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasurtidor_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pasurtidor_getrow(vsurtidorid integer) RETURNS SETOF type_surtidor_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select sur.surtidorid, alm.zonaid, zon.nombre, tan.almacenid, alm.nombre, sur.tanqueid, tan.nombre, sur.maquinaid, maq.nombre, sur.nombre, sur.abreviatura, sur.posx, sur.posy, 
			sur.estado
		from basic.surtidor sur inner join basic.tanque tan on sur.tanqueid=tan.tanqueid
			inner join basic.maquina maq on sur.maquinaid=maq.maquinaid
			inner join basic.almacen alm on alm.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where sur.surtidorid=vsurtidorid;
END
$$;


ALTER FUNCTION basic.pasurtidor_getrow(vsurtidorid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasurtidor_leer(integer, integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pasurtidor_leer(vzonaid integer, valmacenid integer, vtanqueid integer) RETURNS SETOF type_surtidor_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select sur.surtidorid, alm.zonaid, zon.nombre, zon.abreviatura, tan.almacenid, alm.nombre, alm.abreviatura, sur.tanqueid, tan.nombre, sur.maquinaid, maq.nombre,
			sur.nombre, sur.abreviatura, sur.posx, sur.posy,
			sur.estado
		from basic.surtidor sur inner join basic.tanque tan on sur.tanqueid=tan.tanqueid
			inner join basic.almacen alm on tan.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join basic.maquina maq on sur.maquinaid=maq.maquinaid
		where sur.surtidorid>0
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then tan.almacenid=valmacenid else true end
			and case when vtanqueid>0 then sur.tanqueid=vtanqueid else true end
		order by zon.orden, alm.nombre, maq.nombre, sur.nombre, tan.nombre;
END
$$;


ALTER FUNCTION basic.pasurtidor_leer(vzonaid integer, valmacenid integer, vtanqueid integer) OWNER TO radiosan_ustaana;

--
-- Name: patanque_actualizar(boolean, integer, integer, character varying, character varying, integer, integer, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patanque_actualizar(innew boolean, intanqueid integer, inalmacenid integer, innombre character varying, inabreviatura character varying, innumero integer, incapacidad integer, inproductoid integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tanque tan where trim(upper(buscar(tan.nombre)))=trim(upper(buscar(innombre))) and tan.almacenid=inalmacenid and tan.tanqueid!=intanqueid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tanque ya existe.';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.tanque tan where trim(upper(buscar(tan.abreviatura)))=trim(upper(buscar(inabreviatura))) and tan.almacenid=inalmacenid and tan.tanqueid!=intanqueid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tanque ya existe.';
			end if;
		end if;
	end if;
	if vState then
		if innumero>0 then
			if exists(select * from basic.tanque tan where tan.numero=innumero and tan.almacenid=inalmacenid and tan.tanqueid!=intanqueid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La numero del tanque ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If innew Then
			insert into basic.tanque values(default, inalmacenid, trim(innombre), trim(inabreviatura), innumero, incapacidad, inproductoid, inestado);
			vID:=lastval();
		Else
			update basic.tanque set nombre=trim(innombre), abreviatura=trim(inabreviatura), numero=innumero, capacidad=incapacidad, productoid=inproductoid, estado=inestado where tanqueid=intanqueid;
			vID:=intanqueid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patanque_actualizar(innew boolean, intanqueid integer, inalmacenid integer, innombre character varying, inabreviatura character varying, innumero integer, incapacidad integer, inproductoid integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patanque_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patanque_cambiar_estado(vtanqueid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.tanque where tanqueid=vtanqueid) then
			--RASTRO
			select estado into vEstadoOld from basic.tanque where tanqueid=vtanqueid;
			insert into rastro.campo values(default, 'basic', 'tanque', 'estado', 'B', vtanqueid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.tanque set estado=not estado where tanqueid=vtanqueid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patanque_cambiar_estado(vtanqueid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patanque_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patanque_eliminar(vtanqueid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.surtidor where tanqueid=vtanqueid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tanque por tener surtidores relacionados.';
	end if;
	if vState then
		delete from basic.tanque where tanqueid=vtanqueid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patanque_eliminar(vtanqueid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patanque_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patanque_getrow(vtanqueid integer) RETURNS SETOF type_tanque_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tan.tanqueid, alm.zonaid, zon.nombre, tan.almacenid, alm.nombre, tan.nombre, tan.abreviatura, tan.numero, tan.capacidad, 
			tan.productoid, coalesce(pro.nombre,'')::varchar, coalesce(pro.abreviatura,'')::varchar,
			tan.estado
		from basic.tanque tan inner join basic.almacen alm on tan.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			left join catalogo.producto pro on tan.productoid=pro.productoid
		where tan.tanqueid=vtanqueid;
END
$$;


ALTER FUNCTION basic.patanque_getrow(vtanqueid integer) OWNER TO radiosan_ustaana;

--
-- Name: patanque_leer(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patanque_leer(vzonaid integer, valmacenid integer) RETURNS SETOF type_tanque_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tan.tanqueid, alm.zonaid, zon.nombre, zon.abreviatura, tan.almacenid, alm.nombre, alm.abreviatura,
			tan.nombre, tan.abreviatura, (tan.nombre||(case when tan.productoid>0 then ' / '||coalesce(pro.nombre,'') else '' end))::varchar, tan.numero, tan.capacidad,
			tan.productoid, coalesce(pro.nombre,'')::varchar, coalesce(pro.abreviatura, '')::varchar,
			tan.estado
		from basic.tanque tan inner join basic.almacen alm on tan.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			left join catalogo.producto pro on tan.productoid=pro.productoid
		where tan.tanqueid>0
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then tan.almacenid=valmacenid else true end
		order by zon.orden, alm.nombre, tan.nombre;
END
$$;


ALTER FUNCTION basic.patanque_leer(vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: patiene_permiso_proceso(integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiene_permiso_proceso(vusuarioid integer, vproceso character varying) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
BEGIN
	return exists(select * from basic.papermisos_proceso_leer(vusuarioid) where trim(upper(nombre))=trim(upper(vproceso)));
END
$$;


ALTER FUNCTION basic.patiene_permiso_proceso(vusuarioid integer, vproceso character varying) OWNER TO radiosan_ustaana;

--
-- Name: patiene_permisosweb(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiene_permisosweb(vpersonaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vMenuWebId integer default 0; vUsuario varchar default '';
BEGIN
	select cla.usuario into vUsuario from basic.clave cla where cla.personaid=vpersonaid;
	if vUsuario!=public.superusuario() then
		select count(*) into vMenuWebId from basic.permisos_menuweb p inner join basic.menuweb m on p.menuwebid=m.menuwebid where m.estado=true and m.padre>0 and p.personaid=vpersonaid;
		vMenuWebId:=coalesce(vMenuWebId, 0);
		if vMenuWebId=0 then
			select count(*) into vMenuWebId from basic.grupo_permisos_persona p inner join basic.grupo_permisos g on p.codigo=g.codigo where g.estado=true and p.personaid=vpersonaid;
			vMenuWebId:=coalesce(vMenuWebId, 0);
		end if;
	else
		vMenuWebId:=1;
	end if;
	return coalesce(vMenuWebId, 0);
END
$$;


ALTER FUNCTION basic.patiene_permisosweb(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: tipo_direccion; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_direccion (
    tipodireccionid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    requerido boolean NOT NULL,
    pordefecto boolean NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_direccion OWNER TO radiosan_ustaana;

--
-- Name: patipo_direccion_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_direccion_leer() RETURNS SETOF tipo_direccion
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * 
		from basic.tipo_direccion t 
		where t.tipodireccionid>0 order by t.orden;
END
$$;


ALTER FUNCTION basic.patipo_direccion_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_email_actualizar(boolean, integer, character varying, boolean, boolean, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tipo_email t where lower(buscar(trim(t.nombre)))=lower(buscar(trim(innombre))) and t.tipoemailid!=intipoemailid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	If vState Then
		If innew Then
			insert into basic.tipo_email values(default, trim(innombre), inrequerido, inpordefecto, basic.patipo_email_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update basic.tipo_email set nombre=trim(innombre), requerido=inrequerido, pordefecto=inpordefecto, estado=inestado where tipoemailid=intipoemailid;
			vID:=intipoemailid;
		end if;
		if inpordefecto then 
			update basic.tipo_email set pordefecto=false where tipoemailid!=vID;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_email_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_email_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tipo_email set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoemailid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patipo_email_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_email_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_email_eliminar(intipoemailid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona_email where tipoemailid=intipoemailid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de email por tener personas relacionadas.';
	end if;
	if vState then
		delete from basic.tipo_email where tipoemailid=intipoemailid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_email_eliminar(intipoemailid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_email_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_email_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipo_email t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipo_email_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: tipo_email; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_email (
    tipoemailid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    requerido boolean NOT NULL,
    pordefecto boolean NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_email OWNER TO radiosan_ustaana;

--
-- Name: patipo_email_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_email_leer() RETURNS SETOF tipo_email
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * from basic.tipo_email where tipoemailid>0 order by orden
	;
END
$$;


ALTER FUNCTION basic.patipo_email_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_empresa_actualizar(boolean, integer, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select tipoempresaid from basic.tipo_empresa where lower(buscar(trim(nombre)))=lower(buscar(trim(innombre))) and tipoempresaid!=intipoempresaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If innew Then
			insert into basic.tipo_empresa values(default, innombre, basic.patipo_empresa_lastorder()+1, inestado);
			vID:=lastval();
		else
			update basic.tipo_empresa set nombre=innombre, estado=inestado where tipoempresaid=intipoempresaid;
			vID:=intipoempresaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_empresa_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_empresa_cambiar_estado(vtipoempresaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.tipo_empresa where tipoempresaid=vtipoempresaid) then
			--RASTRO
			select estado into vEstadoOld from basic.tipo_empresa where tipoempresaid=vtipoempresaid;
			insert into rastro.campo values(default, 'basic', 'tipo_empresa', 'estado', 'B', vtipoempresaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.tipo_empresa set estado=not estado where tipoempresaid=vtipoempresaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_empresa_cambiar_estado(vtipoempresaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_empresa_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_empresa_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tipo_empresa set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoempresaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patipo_empresa_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_empresa_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_empresa_eliminar(intipoempresaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.unidad_negocio where tipoempresaid=intipoempresaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener procesos relacionados.';
	end if;
	if vState then
		delete from basic.tipo_empresa where tipoempresaid=intipoempresaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_empresa_eliminar(intipoempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_empresa_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_empresa_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipo_empresa t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipo_empresa_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: tipo_empresa; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_empresa (
    tipoempresaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_empresa OWNER TO radiosan_ustaana;

--
-- Name: patipo_empresa_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_empresa_leer() RETURNS SETOF tipo_empresa
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query select * from basic.tipo_empresa tp where 1=1 order by tp.orden, tp.nombre;
END
$$;


ALTER FUNCTION basic.patipo_empresa_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_moneda_getnombre(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_moneda_getnombre(vtipomonedaid character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default '';
BEGIN
	select t.nombre into vnombre from basic.tipo_moneda t where t.tipomonedaid=vtipomonedaid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION basic.patipo_moneda_getnombre(vtipomonedaid character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_moneda_getsimbolo(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_moneda_getsimbolo(vtipomonedaid character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vsimbolo varchar default '';
BEGIN
	select t.simbolo into vsimbolo from basic.tipo_moneda t where t.tipomonedaid=vtipomonedaid;
	return coalesce(vsimbolo, '');
END
$$;


ALTER FUNCTION basic.patipo_moneda_getsimbolo(vtipomonedaid character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_moneda_leer(character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_moneda_leer(innombre character varying) RETURNS SETOF type_tipo_moneda_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipomonedaid, t.nombre, t.abreviatura, t.simbolo, t.codigo_contable, t.codigo_ple
		from basic.tipo_moneda t
		where 1=1
			and case when trim(innombre)!='' then upper(buscar(nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
		order by nombre;
END
$$;


ALTER FUNCTION basic.patipo_moneda_leer(innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_proceso_actualizar(boolean, integer, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select tipoprocesoid from basic.tipo_proceso where lower(buscar(trim(nombre)))=lower(buscar(trim(innombre))) and tipoprocesoid!=intipoprocesoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If innew Then
			insert into basic.tipo_proceso values(default, innombre, indescripcion, basic.patipo_proceso_lastorder()+1, inestado);
			vID:=lastval();
		else
			update basic.tipo_proceso set nombre=innombre, descripcion=indescripcion, estado=inestado where tipoprocesoid=intipoprocesoid;
			vID:=intipoprocesoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_proceso_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_proceso_cambiar_estado(vtipoprocesoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.tipo_proceso where tipoprocesoid=vtipoprocesoid) then
			--RASTRO
			select estado into vEstadoOld from basic.tipo_proceso where tipoprocesoid=vtipoprocesoid;
			insert into rastro.campo values(default, 'basic', 'tipo_proceso', 'estado', 'B', vtipoprocesoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.tipo_proceso set estado=not estado where tipoprocesoid=vtipoprocesoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_proceso_cambiar_estado(vtipoprocesoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_proceso_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_proceso_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tipo_proceso set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoprocesoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patipo_proceso_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_proceso_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_proceso_eliminar(intipoprocesoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.proceso where tipoprocesoid=intipoprocesoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener procesos relacionados.';
	end if;
	if vState then
		delete from basic.tipo_proceso where tipoprocesoid=intipoprocesoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_proceso_eliminar(intipoprocesoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_proceso_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_proceso_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipo_proceso t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipo_proceso_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_proceso_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_proceso_leer() RETURNS SETOF type_tipo_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(type integer not null, tipoprocesoid integer not null, count integer not null);
	insert into tmp select 1, tipoprocesoid, count(*) from basic.proceso group by 2;
	
	return query 
		select tp.tipoprocesoid, tp.nombre, tp.descripcion, tp.orden, tp.estado, coalesce(tmp_p.count, 0)::integer
		from basic.tipo_proceso tp left join tmp tmp_p on tp.tipoprocesoid=tmp_p.tipoprocesoid and 1=tmp_p.type
		where 1=1 order by tp.orden, tp.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION basic.patipo_proceso_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_socialmedia_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tipo_socialmedia t where lower(buscar(trim(t.nombre)))=lower(buscar(trim(innombre))) and t.tiposocialmediaid!=intiposocialmediaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	If vState Then
		If innew Then
			insert into basic.tipo_socialmedia values(default, trim(innombre), trim(inurl), trim(inicono), basic.patipo_socialmedia_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update basic.tipo_socialmedia set nombre=trim(innombre), url=trim(inurl), icono=trim(inicono), estado=inestado where tiposocialmediaid=intiposocialmediaid;
			vID:=intiposocialmediaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_socialmedia_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_socialmedia_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tipo_socialmedia set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tiposocialmediaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patipo_socialmedia_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_socialmedia_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_socialmedia_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona_socialmedia where tiposocialmediaid=incodigo) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener personas relacionadas.';
	end if;
	if vState=true then
		delete from basic.tipo_socialmedia where tiposocialmediaid=inCodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_socialmedia_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_socialmedia_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_socialmedia_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("orden") into vOrden from basic.tipo_socialmedia;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipo_socialmedia_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: tipo_socialmedia; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_socialmedia (
    tiposocialmediaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    url character varying(250) NOT NULL,
    icono character varying(250) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_socialmedia OWNER TO radiosan_ustaana;

--
-- Name: patipo_socialmedia_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_socialmedia_leer() RETURNS SETOF tipo_socialmedia
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * from basic.tipo_socialmedia where tiposocialmediaid>0 order by orden
	;
END
$$;


ALTER FUNCTION basic.patipo_socialmedia_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_telefono_actualizar(boolean, integer, character varying, boolean, boolean, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tipo_telefono t where lower(buscar(trim(t.nombre)))=lower(buscar(trim(innombre))) and t.tipotelefonoid!=intipotelefonoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	If vState Then
		If innew Then
			insert into basic.tipo_telefono values(default, trim(innombre), inrequerido, inpordefecto, basic.patipo_telefono_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update basic.tipo_telefono set nombre=trim(innombre), requerido=inrequerido, pordefecto=inpordefecto, estado=inestado where tipotelefonoid=intipotelefonoid;
			vID:=intipotelefonoid;
		end if;
		if inpordefecto then 
			update basic.tipo_telefono set pordefecto=false where tipotelefonoid!=vID;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_telefono_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_telefono_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tipo_telefono set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipotelefonoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patipo_telefono_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_telefono_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_telefono_eliminar(intipotelefonoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.persona_telefono where tipotelefonoid=intipotelefonoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de telefono por tener personas relacionadas.';
	end if;
	if vState then
		delete from basic.tipo_telefono where tipotelefonoid=intipotelefonoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipo_telefono_eliminar(intipotelefonoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_telefono_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_telefono_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipo_telefono t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipo_telefono_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: tipo_telefono; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_telefono (
    tipotelefonoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    requerido boolean NOT NULL,
    pordefecto boolean NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_telefono OWNER TO radiosan_ustaana;

--
-- Name: patipo_telefono_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_telefono_leer() RETURNS SETOF tipo_telefono
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * from basic.tipo_telefono where tipotelefonoid>0 order by orden
	;
END
$$;


ALTER FUNCTION basic.patipo_telefono_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipoarchivo_actualizar(boolean, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tipoarchivo t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoarchivoid!=intipoarchivoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de archivo ya existe en la base de datos';
	end if;
	if vState then
		if exists(select * from basic.tipoarchivo t where trim(upper(buscar(t.extension)))=trim(upper(buscar(inextension))) and t.tipoarchivoid!=intipoarchivoid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La extension del tipo de archivo ya existe en la base de datos';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into basic.tipoarchivo values(default, trim(innombre), trim(inabreviatura), trim(inextension), basic.patipoarchivo_lastorder()+1, true);
			vID:=lastval();
		Else
			update basic.tipoarchivo set nombre=trim(innombre), abreviatura=trim(inabreviatura), extension=trim(inextension) where tipoarchivoid=intipoarchivoid;
			vID:=intipoarchivoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoarchivo_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoarchivo_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tipoarchivo set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoarchivoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patipoarchivo_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoarchivo_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoarchivo_eliminar(intipoarchivoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from basic.tipoarchivo where tipoarchivoid=intipoarchivoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipoarchivo_eliminar(intipoarchivoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoarchivo_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoarchivo_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipoarchivo t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipoarchivo_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: tipoarchivo; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoarchivo (
    tipoarchivoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    extension character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipoarchivo OWNER TO radiosan_ustaana;

--
-- Name: patipoarchivo_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoarchivo_leer() RETURNS SETOF tipoarchivo
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query select * from basic.tipoarchivo t order by t.orden, t.nombre;
END
$$;


ALTER FUNCTION basic.patipoarchivo_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipoid_actualizar(boolean, integer, character varying, character varying, character varying, integer, boolean, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoid_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, inlongitud integer, inpordefecto boolean, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tipoid t where buscar(trim(upper(t.nombre)))=buscar(trim(upper(innombre))) and t.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de documento ya existe.';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.tipoid t where lower(buscar(trim(t.abreviatura)))=lower(buscar(trim(inabreviatura))) and t.tipoid!=intipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tipo de documento ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		if inNew then
			insert into basic.tipoid values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), inlongitud, inpordefecto, basic.patipoid_lastorder()+1, inestado);
			vID:=lastval();
		else
			update basic.tipoid set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), longitud=inlongitud, pordefecto=inpordefecto, estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
		if inpordefecto then
			update basic.tipoid set pordefecto=false where tipoid!=vID;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipoid_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, inlongitud integer, inpordefecto boolean, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipoid_eliminar(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoid_eliminar(intipoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from basic.persona where tipoid_doc=intipoid limit 1) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar este tipo de documento por tener personas registradas.';
	--end if;
	if vState then
		delete from basic.tipoid where tipoid=intipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipoid_eliminar(intipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoid_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoid_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipoid t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipoid_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipoid_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoid_leer() RETURNS SETOF type_tipoid_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.codigo_contable, t.longitud, t.pordefecto, t.orden, t.estado
		from basic.tipoid t
		where t.tipoid>0
		order by t.orden, t.tipoid;
END
$$;


ALTER FUNCTION basic.patipoid_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipooperacion_actualizar(boolean, integer, character varying, character varying, character, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipooperacion_actualizar(innew boolean, intipooperacionid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tipooperacion t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.tipooperacionid!=intipooperacionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de operacion ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from basic.tipooperacion t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.tipooperacionid!=intipooperacionid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del tipo de operacion ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If innew Then
			insert into basic.tipooperacion values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), basic.patipooperacion_lastorder(), inestado);
			vID:=lastval();
		Else
			update basic.tipooperacion set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado where tipooperacionid=intipooperacionid;
			vID:=intipooperacionid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipooperacion_actualizar(innew boolean, intipooperacionid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipooperacion_consulta(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipooperacion_consulta() RETURNS SETOF type_tipooperacion_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipooperacionid, t.nombre, t.abreviatura, t.codigo_contable, t.orden
		from basic.tipooperacion t 
		where t.estado=true order by t.orden;
END
$$;


ALTER FUNCTION basic.patipooperacion_consulta() OWNER TO radiosan_ustaana;

--
-- Name: patipooperacion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipooperacion_eliminar(vtipooperacionid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta where tipo=vtipooperacionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de operacion por tener ventas relacionadas.';
	end if;
	if vState=true then
		delete from basic.tipooperacion where tipooperacionid=vtipooperacionid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patipooperacion_eliminar(vtipooperacionid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipooperacion_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipooperacion_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tipooperacion t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patipooperacion_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipooperacion_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patipooperacion_leer() RETURNS SETOF type_tipooperacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipooperacionid, t.nombre, t.abreviatura, t.codigo_contable, t.orden, t.estado
		from basic.tipooperacion t order by t.orden;
END
$$;


ALTER FUNCTION basic.patipooperacion_leer() OWNER TO radiosan_ustaana;

--
-- Name: patiporegimen_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiporegimen_actualizar(innew boolean, intiporegimenid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.tiporegimen t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tiporegimenid!=intiporegimenid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tiporegimen ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.tiporegimen t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.tiporegimenid!=intiporegimenid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tiporegimen ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into basic.tiporegimen values(default, trim(innombre), trim(inabreviatura), basic.patiporegimen_lastorder()+1, true);
			vID:=lastval();
		Else
			update basic.tiporegimen set nombre=trim(innombre), abreviatura=trim(inabreviatura) where tiporegimenid=intiporegimenid;
			vID:=intiporegimenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patiporegimen_actualizar(innew boolean, intiporegimenid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: patiporegimen_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiporegimen_cambiar_estado(vtiporegimenid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.tiporegimen where tiporegimenid=vtiporegimenid) then
			--RASTRO
			select estado into vEstadoOld from basic.tiporegimen where tiporegimenid=vtiporegimenid;
			insert into rastro.campo values(default, 'basic', 'tiporegimen', 'estado', 'B', vtiporegimenid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_date, current_time, vusuario, vip, 1, 0);
			
			update basic.tiporegimen set estado=not estado where tiporegimenid=vtiporegimenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patiporegimen_cambiar_estado(vtiporegimenid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patiporegimen_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiporegimen_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.tiporegimen set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tiporegimenid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.patiporegimen_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patiporegimen_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiporegimen_eliminar(vtiporegimenid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from basic.tiporegimen where tiporegimenid=vtiporegimenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.patiporegimen_eliminar(vtiporegimenid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patiporegimen_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiporegimen_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from basic.tiporegimen t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.patiporegimen_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patiporegimen_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION patiporegimen_leer() RETURNS SETOF type_tiporegimen_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.tiporegimenid, c.nombre, c.abreviatura, c.orden, c.estado 
		from basic.tiporegimen c
		where c.tiporegimenid>0 
		order by c.orden, c.nombre;
END
$$;


ALTER FUNCTION basic.patiporegimen_leer() OWNER TO radiosan_ustaana;

--
-- Name: paubigeoexport(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paubigeoexport() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select * from basic.departamento loop
		raise notice 'insert into rastro.departamento values(%, ''%'', ''%'', true);', myRow.departamentoid, myRow.nombre, myRow.abreviatura;
	end loop;
	for myRow in select * from basic.provincia loop
		raise notice 'insert into rastro.provincia values(%, ''%'', ''%'', %, true);', myRow.provinciaid, myRow.nombre, myRow.abreviatura, myRow.departamentoid;
	end loop;
	for myRow in select * from basic.distrito loop
		raise notice 'insert into rastro.distrito values(%, ''%'', ''%'', %, true);', myRow.distritoid, myRow.nombre, myRow.abreviatura, myRow.provinciaid;
	end loop;
END
$$;


ALTER FUNCTION basic.paubigeoexport() OWNER TO radiosan_ustaana;

--
-- Name: paunidad_negocio_actualizar(boolean, integer, integer, character varying, character varying, character varying, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.unidad_negocio un where trim(upper(buscar(un.nombre)))=trim(upper(buscar(innombre))) and un.unidadnegocioid!=inunidadnegocioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la unidad de negocio ya existe.';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from basic.unidad_negocio un where trim(upper(buscar(un.abreviatura)))=trim(upper(buscar(inabreviatura))) and un.unidadnegocioid!=inunidadnegocioid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura de la unidad de negocio ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		if inNew Then
			insert into basic.unidad_negocio values(default, inempresaid, trim(innombre), trim(inabreviatura), trim(indireccion), trim(intelefono), trim(inurl), intipoempresaid, basic.paunidad_negocio_lastorder()+1, inestado);
			vID:=lastval();
		else
			update basic.unidad_negocio set empresaid=inempresaid, nombre=trim(innombre), abreviatura=trim(inabreviatura), direccion=trim(indireccion), telefono=trim(intelefono), url=trim(inurl), tipoempresaid=intipoempresaid, estado=inestado where unidadnegocioid=inunidadnegocioid;
			vID:=inunidadnegocioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_negocio_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_negocio_cambiar_estado(vunidadnegocioid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.unidad_negocio where unidadnegocioid=vunidadnegocioid) then
			--RASTRO
			select estado into vEstadoOld from basic.unidad_negocio where unidadnegocioid=vunidadnegocioid;
			insert into rastro.campo values(default, 'basic', 'unidad_negocio', 'estado', 'B', vunidadnegocioid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vip, 1, 0);
			
			update basic.unidad_negocio set estado=not estado where unidadnegocioid=vunidadnegocioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paunidad_negocio_cambiar_estado(vunidadnegocioid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_negocio_consultar(integer, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_negocio_consultar(vpersonaid integer, vmoduloid integer) RETURNS SETOF type_unidad_negocio_consultar
    LANGUAGE plpgsql
    AS $$
DECLARE vUsuario varchar(20) default '';
BEGIN
	select usuario into vUsuario from basic.clave where personaid=vpersonaid;

	drop table if exists tmp_uni cascade;
	create temporary table tmp_uni(unidadnegocioid integer not null);
	if vUsuario='admin' then
		insert into tmp_uni select unidadnegocioid from basic.unidad_negocio;
	else
		insert into tmp_uni select unidadnegocioid from basic.permisos_unidad_negocio where personaid=vpersonaid and moduloid=vmoduloid;
	end if;
	return query 
		select un.unidadnegocioid, un.nombre, un.abreviatura, un.empresaid, emp.nombre, un.tipoempresaid, te.nombre
		from tmp_uni tmp inner join basic.unidad_negocio un on tmp.unidadnegocioid=un.unidadnegocioid
			inner join basic.empresa emp on un.empresaid=emp.empresaid
			inner join basic.tipo_empresa te on un.tipoempresaid=te.tipoempresaid
		order by un.nombre;
	drop table if exists tmp_uni cascade;
END
$$;


ALTER FUNCTION basic.paunidad_negocio_consultar(vpersonaid integer, vmoduloid integer) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_negocio_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_negocio_eliminar(vunidadnegocioid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.almacen where unidadnegocioid=vunidadnegocioid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la unidad por tener almacenes registradas.';
	end if;
	if vState then
		delete from basic.permisos_unidad_negocio where unidadnegocioid=vunidadnegocioid;
		delete from basic.unidad_negocio where unidadnegocioid=vunidadnegocioid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.paunidad_negocio_eliminar(vunidadnegocioid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_negocio_lastorder(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_negocio_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from basic.unidad_negocio;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.paunidad_negocio_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paunidad_negocio_leer(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_negocio_leer(vempresaid integer) RETURNS SETOF type_unidad_negocio_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select un.unidadnegocioid, un.nombre, un.abreviatura, un.direccion, un.telefono, un.empresaid, e.nombre, te.tipoempresaid, te.nombre, un.orden, un.estado
		from basic.unidad_negocio un inner join basic.empresa e on un.empresaid=e.empresaid
			inner join basic.tipo_empresa te on un.tipoempresaid=te.tipoempresaid
		where 1=1
			and case when vempresaid>0 then un.empresaid=vempresaid else true end
		order by un.nombre
	;
END
$$;


ALTER FUNCTION basic.paunidad_negocio_leer(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavisita_intranet_actualizar(boolean, integer, character varying, integer, character varying, character varying, character varying, boolean, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If inNew Then
		If vState Then
			insert into basic.visita_intranet values(default, inintranet, current_timestamp, inpersonaid, inusuario, inclave, inip, current_timestamp, inexito, inbrowser, inbrowser_version, inplataform, inmobile);
			vID:=lastval();
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) OWNER TO radiosan_ustaana;

--
-- Name: pavisita_intranet_count(character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
begin
	select count(*) into vCount
	from basic.visita_intranet v left join basic.persona p on v.personaid=p.personaid 
		left join basic.persona_natural pnalu on p.personaid=pnalu.personaid
		left join basic.persona_juridica pjalu on p.personaid=pjalu.personaid
		left join basic.clave c on p.personaid=c.personaid
	where v.intranet=vintranet 
		and case when vdesde!='' then v.fechaintento>=cast(vdesde as date) else true end 
		and case when vhasta!='' then v.fechaintento<=cast(vhasta as date) else true end 
		and case when trim(vtexto)!='' then (upper(buscar(v.usuario)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(c.usuario)) like upper(buscar('%'||vtexto||'%'))   
			or upper(buscar(pnalu.ape_pat)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnalu.ape_mat)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnalu.nombre)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(v.ip)) like upper(buscar('%'||vtexto||'%'))  ) 
		else true end
		and case when vexito!='' then (case when vexito='Y' then v.exito=true else v.exito=false end) else true end 
		and case when trim(vbrowser)!='' then trim(upper(v.browser))=trim(upper(vbrowser)) else true end
		and case when trim(vplataform)!='' then trim(upper(v.plataform))=trim(upper(vplataform)) else true end
		and case when vmobile!='' then (case when vmobile='Y' then v.mobile=true else v.mobile=false end) else true end 
		and case when vpersonaid>0 then v.personaid=vpersonaid else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION basic.pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavisita_intranet_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pavisita_intranet_getrow(vvisitaid integer) RETURNS SETOF type_visita_intranet_getrow
    LANGUAGE plpgsql
    AS $$
begin

	return query
	select v.codigo,v.intranet, to_char(v.fechaintento, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(v.fechaintento, 'DD/MM/YYYY')::varchar, to_char(v.fechaintento, 'HH:MI:SS AM')::varchar, v.personaid, v.usuario, v.clave, v.ip, v.exito,
		 upper(case when p.personaid is null then '' else (case when tipo='N' then (coalesce(pnalu.ape_pat,'') || ' ' || coalesce(pnalu.ape_mat,'') || ', ' || coalesce(pnalu.nombre,'')) else pjalu.raz_soc end) end)::varchar,
		 v.browser, v.browser_version, v.plataform, v.mobile, to_char(v.fechasalida, 'DD/MM/YYYY HH12:MI AM')::varchar
	from basic.visita_intranet v left join basic.persona p on v.personaid=p.personaid
		left join basic.persona_natural pnalu on p.personaid=pnalu.personaid
		left join basic.persona_juridica pjalu on p.personaid=pjalu.personaid
		left join basic.clave c on p.personaid=c.personaid
	where v.codigo=vvisitaid;
END
$$;


ALTER FUNCTION basic.pavisita_intranet_getrow(vvisitaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavisita_intranet_leer(integer, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) RETURNS SETOF type_visita_intranet_leer
    LANGUAGE plpgsql
    AS $$
begin

	return query
	select v.codigo,v.intranet, v.fechaintento, to_char(v.fechaintento, 'DD/MM/YYYY')::varchar, to_char(v.fechaintento, 'HH:MI:SS AM')::varchar, v.personaid, v.usuario, v.clave, v.ip, v.exito,
		 upper(case when p.personaid is null then '' else (case when tipo='N' then (coalesce(pnalu.ape_pat,'') || ' ' || coalesce(pnalu.ape_mat,'') || ', ' || coalesce(pnalu.nombre,'')) else pjalu.raz_soc end) end)::varchar,
		 v.browser, v.browser_version, v.plataform, v.mobile, v.fechasalida
	from basic.visita_intranet v left join basic.persona p on v.personaid=p.personaid
		left join basic.persona_natural pnalu on p.personaid=pnalu.personaid
		left join basic.persona_juridica pjalu on p.personaid=pjalu.personaid
		left join basic.clave c on p.personaid=c.personaid
	where v.intranet=vintranet 
		and case when vdesde!='' then v.fechaintento>=cast(vdesde as date) else true end 
		and case when vhasta!='' then v.fechaintento<=cast(vhasta as date) else true end 
		and case when trim(vtexto)!='' then (upper(buscar(v.usuario)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(c.usuario)) like upper(buscar('%'||vtexto||'%'))   
			or upper(buscar(pnalu.ape_pat)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(pnalu.ape_mat)) like upper(buscar('%'||vtexto||'%')) 
			or upper(buscar(pnalu.nombre)) like upper(buscar('%'||vtexto||'%'))  
			or upper(buscar(v.ip)) like upper(buscar('%'||vtexto||'%'))  ) 
		else true end
		and case when vexito!='' then (case when vexito='Y' then v.exito=true else v.exito=false end) else true end 
		and case when trim(vbrowser)!='' then trim(upper(v.browser))=trim(upper(vbrowser)) else true end
		and case when trim(vplataform)!='' then trim(upper(v.plataform))=trim(upper(vplataform)) else true end
		and case when vmobile!='' then (case when vmobile='Y' then v.mobile=true else v.mobile=false end) else true end 
		and case when vpersonaid>0 then v.personaid=vpersonaid else true end
	order by v.fechaintento desc, v.codigo
	limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION basic.pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavisita_intranet_resumen_browser(character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) RETURNS SETOF type_visita_intranet_resumen_browser
    LANGUAGE plpgsql
    AS $$
declare vTotal bigint default 0;
BEGIN
	drop table if exists tmp, tmp_resumen cascade;
	create temporary table tmp(browser varchar(50) not null, cantidad bigint not null);
	create temporary table tmp_resumen(browser varchar(50) not null, cantidad bigint not null);
	insert into tmp
		select v.browser, count(*) 
		from basic.visita_intranet v
		where v.intranet=vintranet and trim(v.browser)!=''
			and case when trim(vdesde)!='' then v.fechaintento>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then v.fechaintento<=cast(vhasta as date) else true end
			and case when trim(vexito)!='' then v.exito=(trim(vexito)='Y') else true end
			and case when trim(vmobile)!='' then v.mobile=(trim(vmobile)='Y') else true end 
			and case when trim(vplataform)!='' then upper(v.plataform)=upper(vplataform) else true end
		group by 1 
		order by 2 desc
	;
	insert into tmp_resumen select 'Chrome', coalesce(sum(cantidad), 0) from tmp where lower(browser) like '%chrome%';
	insert into tmp_resumen select 'Internet Explorer', coalesce(sum(cantidad),0) from tmp where lower(browser) like '%internet explorer%';
	insert into tmp_resumen select 'Firefox', coalesce(sum(cantidad),0) from tmp where lower(browser) like '%firefox%' or lower(browser) like '%mozilla%';
	insert into tmp_resumen select 'Opera', coalesce(sum(cantidad),0) from tmp where lower(browser) like '%opera%';
	insert into tmp_resumen select 'Safari', coalesce(sum(cantidad),0) from tmp where lower(browser) like '%safari%' or lower(browser) like '%ipad%' or lower(browser) like '%iphone%' or lower(browser) like '%ipod%';
	select sum(cantidad) into vTotal from tmp;
	return query select browser, cantidad, round(cantidad*100/vTotal::numeric, 2)::numeric from tmp_resumen where cantidad>0 order by cantidad desc;
	--drop table if exists tmp, tmp_resumen cascade;
END
$$;


ALTER FUNCTION basic.pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) OWNER TO radiosan_ustaana;

--
-- Name: pavisita_intranet_resumen_plataform(character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) RETURNS SETOF type_visita_intranet_resumen_plataform
    LANGUAGE plpgsql
    AS $$
declare vTotal bigint default 0;
BEGIN
	drop table if exists tmp, tmp_resumen cascade;
	create temporary table tmp(plataform varchar(50) not null, cantidad bigint not null);
	create temporary table tmp_resumen(plataform varchar(50) not null, cantidad bigint not null);
	insert into tmp
		select v.plataform, count(*) 
		from basic.visita_intranet v
		where v.intranet=vintranet and trim(v.plataform)!=''
			and case when trim(vdesde)!='' then v.fechaintento>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then v.fechaintento<=cast(vhasta as date) else true end
			and case when trim(vexito)!='' then v.exito=(trim(vexito)='Y') else true end
			and case when trim(vmobile)!='' then v.mobile=(trim(vmobile)='Y') else true end 
			and case when trim(vbrowser)!='' then upper(v.browser)=upper(vbrowser) else true end
		group by 1 
		order by 2 desc
	;
	
	insert into tmp_resumen select 'BlackBerry', coalesce(sum(cantidad), 0) from tmp where lower(plataform) like '%blackberry%';
	insert into tmp_resumen select 'Linux', coalesce(sum(cantidad),0) from tmp where lower(plataform) like '%linux%';
	insert into tmp_resumen select 'Android', coalesce(sum(cantidad),0) from tmp where lower(plataform) like '%android%';
	insert into tmp_resumen select 'Windows', coalesce(sum(cantidad),0) from tmp where lower(plataform) like '%windows%';
	insert into tmp_resumen select 'Apple', coalesce(sum(cantidad),0) from tmp where lower(plataform) like '%apple%' or lower(plataform) like '%ipad%' or lower(plataform) like '%iphone%' or lower(plataform) like '%ipod%';
	
	select sum(cantidad) into vTotal from tmp;
	return query select plataform, cantidad, round(cantidad*100/vTotal::numeric, 2)::numeric from tmp_resumen where cantidad>0 order by cantidad desc;
	drop table if exists tmp, tmp_resumen cascade;
END
$$;


ALTER FUNCTION basic.pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_actualizar(boolean, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_actualizar(innew boolean, vzonaid integer, innombre character varying, inabreviatura character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.zona a where trim(upper(buscar(a.nombre)))=trim(upper(buscar(innombre))) and zonaid!=vzonaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del zona ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into basic.zona values(default, trim(innombre), trim(inabreviatura), basic.pazona_ultimo_orden()+1, inestado);
			vID:=lastval();
		Else
			update basic.zona set nombre=trim(innombre), abreviatura=trim(inabreviatura), estado=inestado where zonaid=vzonaid;
			vID:=vzonaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pazona_actualizar(innew boolean, vzonaid integer, innombre character varying, inabreviatura character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pazona_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_cambiar_estado(vzonaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from basic.zona where zonaid=vzonaid) then
			--RASTRO
			select estado into vEstadoOld from basic.zona where zonaid=vzonaid;
			insert into rastro.campo values(default, 'basic', 'zona', 'estado', 'B', vzonaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update basic.zona set estado=not estado where zonaid=vzonaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pazona_cambiar_estado(vzonaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_change_order(integer[], integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update basic.zona set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where zonaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION basic.pazona_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pazona_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_eliminar(vzonaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from basic.almacen where zonaid=vzonaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el zona por tener almacenes relacionados.';
	end if;
	if vState then
		delete from basic.zona where zonaid=vzonaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION basic.pazona_eliminar(vzonaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_getrow(integer); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_getrow(vzonaid integer) RETURNS SETOF type_zona_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select z.zonaid, z.nombre, z.abreviatura, z.estado
		from basic.zona z
		where z.zonaid=vzonaid;
END
$$;


ALTER FUNCTION basic.pazona_getrow(vzonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pazona_leer(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_leer() RETURNS SETOF type_zona_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select z.zonaid, z.nombre, z.abreviatura, z.orden, z.estado
		from basic.zona z
		order by z.orden;
END
$$;


ALTER FUNCTION basic.pazona_leer() OWNER TO radiosan_ustaana;

--
-- Name: pazona_leer_sistema(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_leer_sistema() RETURNS SETOF type_zona_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select z.zonaid, z.nombre, z.abreviatura, z.estado
		from basic.zona z
		order by z.orden;
END
$$;


ALTER FUNCTION basic.pazona_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: pazona_ultimo_orden(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_ultimo_orden() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(z.orden) into vOrden from basic.zona z;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION basic.pazona_ultimo_orden() OWNER TO radiosan_ustaana;

--
-- Name: superusuario(); Type: FUNCTION; Schema: basic; Owner: radiosan_ustaana
--

CREATE FUNCTION superusuario() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'admin';
END;
$$;


ALTER FUNCTION basic.superusuario() OWNER TO radiosan_ustaana;

SET search_path = boletaje, pg_catalog;

--
-- Name: paproceso_actualizar(boolean, integer, character varying, integer, integer, character varying, integer, character varying, integer, boolean, date, date, numeric, integer, integer, text, integer, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_actualizar(innew boolean, inprocesoid integer, intipo character varying, inempresaid integer, inalmacenid integer, innombre character varying, intipodocumentoid integer, inserie character varying, innumero integer, inlimitarfechas boolean, indesde date, inhasta date, inimporte_maximo numeric, incantidad_items integer, incantidad_maxima_item integer, inobservacion text, inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from boletaje.proceso pro where trim(upper(buscar(pro.nombre)))=trim(upper(buscar(innombre))) and pro.empresaid=inempresaid and pro.almacenid=inalmacenid and pro.procesoid!=inprocesoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del proceso ya existe.';
	end if;
	if vState then
		If inNew Then
			insert into boletaje.proceso values(default, current_timestamp, trim(intipo), inempresaid, inalmacenid, trim(innombre), intipodocumentoid, trim(inserie), innumero, inlimitarfechas, indesde, inhasta, inimporte_maximo, incantidad_items, incantidad_maxima_item, trim(inobservacion), inusuarioid, trim(inip), 0);
			vID:=lastval();
		Else
			update boletaje.proceso set tipo=trim(intipo), nombre=trim(innombre), tipodocumentoid=intipodocumentoid, serie=trim(inserie), numero=innumero, limitarfechas=inlimitarfechas, desde=indesde, hasta=inhasta, importe_maximo=inimporte_maximo, cantidad_items=incantidad_items, cantidad_maxima_item=incantidad_maxima_item, observacion=trim(inobservacion) where procesoid=inprocesoid;
			vID:=inprocesoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION boletaje.paproceso_actualizar(innew boolean, inprocesoid integer, intipo character varying, inempresaid integer, inalmacenid integer, innombre character varying, intipodocumentoid integer, inserie character varying, innumero integer, inlimitarfechas boolean, indesde date, inhasta date, inimporte_maximo numeric, incantidad_items integer, incantidad_maxima_item integer, inobservacion text, inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_count(integer, integer, character varying, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_count(vempresaid integer, valmacenid integer, vtipo character varying, vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from boletaje.proceso pro inner join basic.empresa emp on pro.empresaid=emp.empresaid
		inner join basic.almacen alm on pro.almacenid=alm.almacenid
		inner join contabilidad.tipodocumento td on pro.tipodocumentoid=td.tipodocumentoid
		inner join basic.persona usu on pro.usuarioid=usu.personaid
			left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
			left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
		left join basic.clave cla on usu.personaid=cla.personaid
	where pro.empresaid=vempresaid
		and case when valmacenid>0 then pro.almacenid=valmacenid else true end
		and case when trim(vtipo)!='' then pro.tipo=trim(vtipo) else true end
		and case when trim(vnombre)!='' then trim(upper(buscar(pro.nombre))) like '%'||trim(upper(buscar(vnombre)))||'%' else true end;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION boletaje.paproceso_count(vempresaid integer, valmacenid integer, vtipo character varying, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_eliminar(vprocesoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from boletaje.proceso_porprocesar where procesoid=vprocesoid;
		delete from boletaje.proceso where procesoid=vprocesoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION boletaje.paproceso_eliminar(vprocesoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_getrow(integer); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_getrow(vprocesoid integer) RETURNS SETOF type_proceso_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(type integer not null, procesoid integer not null, count integer not null);
	insert into tmp select 1, pp.procesoid, count(*) from boletaje.proceso_porprocesar pp group by 2;
	
	return query 
		select pro.procesoid, to_char(pro.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, pro.tipo, pro.empresaid, emp.nombre, pro.almacenid, alm.nombre, alm.abreviatura, pro.nombre, pro.tipodocumentoid, td.nombre, td.abreviatura,
			pro.serie, pro.numero, pro.limitarfechas, pro.desde, pro.hasta, pro.importe_maximo, pro.cantidad_items::integer, pro.cantidad_maxima_item, pro.observacion,
			pro.usuarioid, (case when usu.tipo='J' then pjusu.raz_soc else (pnusu.ape_pat||' '||pnusu.ape_mat||', '||pnusu.nombre) end)::varchar, usu.foto, coalesce(pnusu.sexo, 'M')::varchar, coalesce(cla.usuario,'')::varchar,
			pro.ip, pro.estado, (case when pro.estado=0 then 'Esperando procesamiento' when pro.estado=1 then 'Procesado' else '' end)::varchar,
			coalesce(tmp.count,0)::integer
		from boletaje.proceso pro inner join basic.empresa emp on pro.empresaid=emp.empresaid
			inner join basic.almacen alm on pro.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on pro.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona usu on pro.usuarioid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
			left join basic.clave cla on usu.personaid=cla.personaid
			left join tmp on pro.procesoid=tmp.procesoid and 1=tmp.type
		where pro.procesoid=vprocesoid;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION boletaje.paproceso_getrow(vprocesoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_leer(integer, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_leer(vinicio integer, vfin integer, vempresaid integer, valmacenid integer, vtipo character varying, vnombre character varying) RETURNS SETOF type_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(type integer not null, procesoid integer not null, count integer not null);
	insert into tmp select 1, pp.procesoid, count(*) from boletaje.proceso_porprocesar pp group by 2;
	return query 
		select pro.procesoid, to_char(pro.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, pro.empresaid, emp.nombre, pro.almacenid, alm.nombre, alm.abreviatura, pro.nombre, pro.tipodocumentoid, td.nombre, td.abreviatura,
			pro.serie, pro.numero,
			pro.usuarioid, (case when usu.tipo='J' then pjusu.raz_soc else (pnusu.ape_pat||' '||pnusu.ape_mat||', '||pnusu.nombre) end)::varchar, usu.foto, coalesce(pnusu.sexo, 'M')::varchar, coalesce(cla.usuario,'')::varchar,
			pro.estado, (case when pro.estado=0 then 'Esperando procesamiento' when pro.estado=1 then 'Procesado' else '' end)::varchar,
			coalesce(tmp.count,0)::integer
		from boletaje.proceso pro inner join basic.empresa emp on pro.empresaid=emp.empresaid
			inner join basic.almacen alm on pro.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on pro.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona usu on pro.usuarioid=usu.personaid
				left join basic.persona_natural pnusu on usu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on usu.personaid=pjusu.personaid
			left join basic.clave cla on usu.personaid=cla.personaid
			left join tmp on pro.procesoid=tmp.procesoid and 1=tmp.type
		where 1=1
			and case when vempresaid>0 then pro.empresaid=vempresaid else true end
			and case when valmacenid>0 then pro.almacenid=valmacenid else true end
			and case when trim(vtipo)!='' then pro.tipo=trim(vtipo) else true end
			and case when trim(vnombre)!='' then trim(upper(buscar(pro.nombre))) like '%'||trim(upper(buscar(vnombre)))||'%' else true end
		order by pro.registro desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END
$$;


ALTER FUNCTION boletaje.paproceso_leer(vinicio integer, vfin integer, vempresaid integer, valmacenid integer, vtipo character varying, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_porprocesar_eliminar(integer[], integer, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_porprocesar_eliminar(myarr integer[], vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then 
		delete from boletaje.proceso_porprocesar where porprocesarid in (select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION boletaje.paproceso_porprocesar_eliminar(myarr integer[], vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_porprocesar_leer(integer, character varying, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_porprocesar_leer(vprocesoid integer, vtexto character varying, vsoloexistentes character varying) RETURNS SETOF type_proceso_porprocesar_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(porprocesarid integer not null, personaid integer not null);
	insert into tmp 
		select pp.porprocesarid, (case when length(trim(pp.dniruc))=8 then basic.papersona_getidbydni(pp.dniruc) when length(trim(pp.dniruc))=11 then basic.papersona_getidbyruc(pp.dniruc) else 0 end)::integer
		from boletaje.proceso_porprocesar pp
		where pp.procesoid=vprocesoid;
	return query 
		select pp.porprocesarid, pp.procesoid, pp.numero, pp.fecha, pp.dniruc, pp.ape_pat, pp.ape_mat, pp.nombre, pp.cantidad, pp.producto, pp.unidad, pp.precio,
			coalesce(tmp.personaid, 0)::integer, (case when coalesce(tmp.personaid, 0)>0 then (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end) else '' end)::varchar
		from boletaje.proceso_porprocesar pp left join tmp on pp.porprocesarid=tmp.porprocesarid
			left join basic.persona cli on tmp.personaid=cli.personaid 
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
		where pp.procesoid=vprocesoid
			and case when trim(vtexto)!='' then (trim(upper(buscar(pp.dniruc))) like '%'||trim(upper(buscar(vtexto)))||'%' or trim(upper(buscar(pp.ape_pat||' '||pp.ape_mat||' '||pp.nombre))) like '%'||trim(upper(buscar(vtexto)))||'%' or trim(upper(buscar(pp.producto))) like '%'||trim(upper(buscar(vtexto)))||'%' ) else true end
			and case when trim(vsoloexistentes)='Y' then (coalesce(tmp.personaid,0)>0) else true end
		order by pp.numero;
END
$$;


ALTER FUNCTION boletaje.paproceso_porprocesar_leer(vprocesoid integer, vtexto character varying, vsoloexistentes character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_porprocesar_procesar(integer, integer, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_porprocesar_procesar(vprocesoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record; myrowpro record; vventaid integer default 0; vnumero varchar default ''; 
	vvalorigv numeric default 0; vtotalgravado numeric default 0; vtotalexonerado numeric default 0; vtotal numeric default 0; vigv numeric default 0;
	--vNumero integer default 0; vFecha date default current_date; vDNI varchar default ''; vApePat varchar default ''; vApeMat varchar default ''; vNombre varchar default '';
	--vCantidad numeric default 0; vUnidad varchar default ''; vProducto varchar default ''; vPrecio numeric default 0; myRow record;
BEGIN
	drop table if exists tmp_pro cascade;
	create temporary table tmp_pro(productoid integer not null, cantidad numeric not null, precio numeric not null);
	if exists(select * from boletaje.proceso where procesoid=vprocesoid) then
		if exists(select * from boletaje.proceso_porprocesar where procesoid=vprocesoid) then
			select * into myrowpro from boletaje.proceso where procesoid=vprocesoid;
			
			for myrow in select tmp.numero, count(*) as cantidad from boletaje.proceso_porprocesar tmp where tmp.procesoid=vprocesoid group by 1 order by 1 loop
				raise notice 'NUMERO: %, CANTIDAD:%', myrow.numero, myrow.cantidad;

				delete from tmp_pro;
				insert into tmp_pro select catalogo.paproducto_getidbynombre(tmp.producto), tmp.cantidad, tmp.precio from boletaje.proceso_porprocesar tmp where tmp.procesoid=vprocesoid and tmp.numero=myrow.numero;

				vvalorigv:=basic.paempresa_config_getigv(myrowpro.empresaid);

				select sum(tmp.cantidad*tmp.precio) into vtotal from tmp_pro tmp;
				vtotal:=coalesce(vtotal, 0);
				select sum(tmp.cantidad*tmp.precio) into vtotalgravado from tmp_pro tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.grabado=true;
				vtotalgravado:=coalesce(vtotalgravado, 0);
				select sum(tmp.cantidad*tmp.precio) into vtotalexonerado from tmp_pro tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.grabado=false;
				vtotalexonerado:=coalesce(vtotalexonerado, 0);
				vigv:=round(vtotalgravado*vvalorigv/(100::numeric+vvalorigv),2);
				
				raise notice 'TOTAL GRAVADO: %, TOTAL EXONERADO:%, VALOR IGV:%, IGV:%, TOTAL:%', vtotalgravado, vtotalexonerado, vvalorigv, vigv, vtotal;
				--basic.paempresa_config_getigv(myrowpro.empresaid)

				vnumero:=myrowpro.serie||'-'||trim(to_char(myrow.numero, '00000000'));
				vventaid:=nextval('inventarios.venta_ventaid_seq');
				insert into inventarios.venta values(vventaid, current_timestamp, 0, myrowpro.almacenid, myrowpro.tipodocumentoid, vnumero, CURRENT_DATE, basic.paempresa_config_getventaclienteid(myrowpro.empresaid), '', 'CONTADO', vtotal, 0, vigv, vtotal, vtotalgravado-vigv, vtotalexonerado, vvalorigv, 'NS', 0, 0, 0, true, true, '+', '', 0, 0, 0, 0, '',  vusuarioid, vusuarioid, vip, true, 0, 0, 0, 0, 0, 0, 0, 0, myrowpro.empresaid, 0, 0, vtotal, 5872);
				insert into inventarios.venta_detalle 
					select vventaid, tmp.productoid, tmp.cantidad, false, tmp.precio, 
						(case when pro.grabado then round(tmp.precio / (1::numeric + (vvalorigv / 100::numeric)),2) else tmp.precio end),
						0, 0, 0, pro.grabado, (case when pro.grabado then round(((tmp.cantidad*tmp.precio) * vvalorigv / (100::numeric+vvalorigv)),2) else 0 end), 0, 0, 0, 1, 0, tmp.cantidad, (tmp.cantidad*tmp.precio), false, 0, '', 0, 0, 0, 0
					from tmp_pro tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid;

				insert into inventarios.venta_forma_pago values(vventaid, 1, 0, 0, '', 'NS', vtotal, 0); --, 0, 0
				
				--select * from boletaje.proceso;
				--select * from inventarios.venta order by 1 desc limit 5;
				--select * from inventarios.venta_detalle order by 1 desc limit 5;
				--select * from inventarios.venta_forma_pago;
			end loop;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='No hay nada para procesar.';
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el proceso.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION boletaje.paproceso_porprocesar_procesar(vprocesoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_porprocesar_registrar(integer, character varying[], integer, character varying); Type: FUNCTION; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_porprocesar_registrar(vprocesoid integer, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0;
	vNumero integer default 0; vFecha date default current_date; vDNI varchar default ''; vApePat varchar default ''; vApeMat varchar default ''; vNombre varchar default '';
	vCantidad numeric default 0; vUnidad varchar default ''; vProducto varchar default ''; vPrecio numeric default 0; myRow record;
BEGIN
	--VALIDAR QUE LA SERIE SEA DEL MISMO ALMACEN
	if (not (myarr[1][1] is null)) then

		drop table if exists tmp cascade;
		create temporary table tmp(numero integer not null, fecha date not null, dniruc varchar(50) not null, ape_pat varchar(250) not null, ape_mat varchar(250) not null, nombre varchar(250) not null, cantidad numeric not null, unidad varchar(200) not null, producto varchar(200) not null, precio numeric not null);
		
		vFilas=array_upper(myArr,1);
		vIndice:=0;
		if vFilas>0 then
			raise notice 'FILAS %', vFilas;
			for vIndice in 1..vFilas loop
				vNumero:=myArr[vIndice][1]::integer;
				vFecha:=myArr[vIndice][2]::date;
				vDNI:=trim(myArr[vIndice][3]);
				vApePat:=trim(myArr[vIndice][4]);
				vApeMat:=trim(myArr[vIndice][5]);
				vNombre:=trim(myArr[vIndice][6]);
				vCantidad:=myArr[vIndice][7]::numeric;
				vUnidad:=trim(myArr[vIndice][8]);
				vProducto:=trim(myArr[vIndice][9]);
				vPrecio:=myArr[vIndice][10]::numeric;
				insert into tmp values(vNumero, vFecha, vDNI, vApePat, vApeMat, vNombre, vCantidad, vUnidad, vProducto, vPrecio);
			end loop;
		end if;

		if exists(select * from tmp) then
			insert into boletaje.proceso_porprocesar select nextval('boletaje.proceso_porprocesar_porprocesarid_seq'), vprocesoid, tmp.numero, tmp.fecha, tmp.dniruc, tmp.ape_pat, tmp.ape_mat, tmp.nombre, tmp.cantidad, tmp.unidad, tmp.producto, tmp.precio from tmp;
		end if;
		
		drop table if exists tmp cascade;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION boletaje.paproceso_porprocesar_registrar(vprocesoid integer, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

SET search_path = catalogo, pg_catalog;

--
-- Name: funproducto_antes(); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION funproducto_antes() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE 
BEGIN
	IF (TG_OP='DELETE') THEN
		begin
		delete from inventarios.stock where productoid=old.productoid;
		delete from catalogo.producto_almacen where productoid=old.productoid;
		end;
	END IF;
	RETURN OLD;
END;
$$;


ALTER FUNCTION catalogo.funproducto_antes() OWNER TO radiosan_ustaana;

--
-- Name: funproducto_despues(); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION funproducto_despues() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE 
BEGIN
	IF (TG_OP='INSERT') THEN
		begin
		insert into inventarios.stock
			select emp.empresaid, new.productoid, alm.almacenid, 0
			from basic.almacen alm inner join basic.empresa emp on 1=1;
		insert into catalogo.producto_almacen
			select alm.almacenid, new.productoid, new.stock_min, new.stock_max, new.precio_va, new.precio_vb, new.precio_vc, new.precio_vd
			from basic.almacen alm;
		end;
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION catalogo.funproducto_despues() OWNER TO radiosan_ustaana;

--
-- Name: paactualizar_proveedores(integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paactualizar_proveedores(vano integer, vproductoid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	delete from inventarios.proveedores_producto where 1=1 
		and case when vano>0 then ano=vano else true end
		and case when vproductoid>0 then productoid=vproductoid else true end;
		
	insert into inventarios.proveedores_producto
		select det.productoid, doc.personaid , max(extract(YEAR from doc.fecha))::integer
		from inventarios.ingreso_mercaderia_detalle det inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid
		where doc.estado=true and det.precio>0 and doc.descontar_stock=true 
			and case when vano>0 then extract(YEAR from doc.fecha)=vano else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by det.productoid, doc.personaid;
		
END
$$;


ALTER FUNCTION catalogo.paactualizar_proveedores(vano integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_precios_add(integer, integer, integer, numeric, text, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_precios_add(vempresaid integer, valmacenid integer, vproductoid integer, vprecio numeric, vobservacion text, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		insert into catalogo.cambiar_precios values(default, current_timestamp, vempresaid, valmacenid, vproductoid, vprecio, trim(vobservacion), 1, vusuarioid, trim(vip), 0, '', 0);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pacambiar_precios_add(vempresaid integer, valmacenid integer, vproductoid integer, vprecio numeric, vobservacion text, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_precios_cancelar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_precios_cancelar(vcodigo integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		update catalogo.cambiar_precios set estado=0, usuariorespuestaid=vusuarioid, iprespuesta=trim(vip) where id=vcodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pacambiar_precios_cancelar(vcodigo integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_precios_leer(integer, integer, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_precios_leer(vempresaid integer, valmacenid integer, vproductoid integer, vestado integer) RETURNS SETOF type_cambiar_precios_leer
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	return query
		select cp.id, to_char(cp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			cp.empresaid, emp.nombre, emp.abreviatura,
			cp.almacenid, alm.nombre, alm.abreviatura,
			cp.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			coalesce(pa.precio_va)::numeric, cp.precio, cp.observacion, 
			cp.estado, (case when cp.estado=1 then 'EN ESPERA' when cp.estado=0 then 'CANCELADO' when cp.estado=2 then 'ACEPTADO' else '' end)::varchar,
			cp.usuariosolicitaid, upper((case when ususol.tipo='J' then ususolpj.raz_soc else (ususolpn.ape_pat || ' ' || ususolpn.ape_mat || ', ' || ususolpn.nombre) end))::varchar, ususol.foto, coalesce(ususolpn.sexo, 'M')::varchar,
			cp.usuariorespuestaid, upper(case when cp.usuariorespuestaid>0 then (case when usurpta.tipo='J' then usurptapj.raz_soc else (usurptapn.ape_pat || ' ' || usurptapn.ape_mat || ', ' || usurptapn.nombre) end) else '' end)::varchar, usurpta.foto, coalesce(usurptapn.sexo, 'M')::varchar
		from catalogo.cambiar_precios cp inner join basic.almacen alm on cp.almacenid=alm.almacenid
			inner join basic.empresa emp on cp.empresaid=emp.empresaid
			inner join catalogo.producto p on cp.productoid=p.productoid
			inner join basic.persona as ususol on cp.usuariosolicitaid=ususol.personaid
				left join basic.persona_natural ususolpn on ususol.personaid=ususolpn.personaid
				left join basic.persona_juridica ususolpj on ususol.personaid=ususolpj.personaid
			left join basic.persona usurpta on cp.usuariorespuestaid=usurpta.personaid
				left join basic.persona_natural usurptapn on usurpta.personaid=usurptapn.personaid
				left join basic.persona_juridica usurptapj on usurpta.personaid=usurptapj.personaid
			left join catalogo.producto_almacen pa on cp.almacenid=pa.almacenid and cp.productoid=pa.productoid
		where 1=1
			and case when vempresaid>0 then cp.empresaid=vempresaid else true end
			and case when valmacenid>0 then cp.almacenid=valmacenid else true end
			and case when vproductoid>0 then cp.productoid=vproductoid else true end
			and case when vestado>=0 then cp.estado=vestado else true end
		order by cp.registro desc, cp.id desc;
END
$$;


ALTER FUNCTION catalogo.pacambiar_precios_leer(vempresaid integer, valmacenid integer, vproductoid integer, vestado integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_actualizar(innew boolean, incategoriaid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.categoria c where trim(upper(c.nombre))=trim(upper(innombre)) and c.categoriaid!=incategoriaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la categoria ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.categoria values(default, trim(innombre), trim(inabreviatura));
			vID:=lastval();
		Else
			update catalogo.categoria set nombre=trim(innombre), abreviatura=trim(inabreviatura) where categoriaid=incategoriaid;
			vID:=incategoriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pacategoria_actualizar(innew boolean, incategoriaid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_eliminar(vcategoriaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.subcategoria where categoriaid=vcategoriaid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la categoria por tener subcategorias registradas.';
	end if;
	if vState then
		delete from catalogo.categoria where categoriaid=vcategoriaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pacategoria_eliminar(vcategoriaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_leer(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_leer(innombre character varying) RETURNS SETOF type_categoria_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(categoriaid integer not null, count integer not null);
	insert into tmp select sc.categoriaid, count(*) from catalogo.subcategoria sc group by 1;
	return query 
		select c.categoriaid, c.nombre, c.abreviatura, coalesce(tmp.count, 0)::integer
		from catalogo.categoria c left join tmp on c.categoriaid=tmp.categoriaid
		where c.categoriaid>0
			and case when trim(innombre)!='' then upper(buscar(c.nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
		order by nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.pacategoria_leer(innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacolor_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacolor_actualizar(innew boolean, incolorid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.color c where trim(upper(buscar(c.nombre)))=trim(upper(buscar(innombre))) and c.colorid!=incolorid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la color ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.color values(default, trim(innombre), trim(inabreviatura));
			vID:=lastval();
		Else
			update catalogo.color set nombre=trim(innombre), abreviatura=trim(inabreviatura) where colorid=incolorid;
			vID:=incolorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pacolor_actualizar(innew boolean, incolorid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacolor_count(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacolor_count(vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from catalogo.color c
	where c.colorid>0
		and case when trim(vnombre)!='' then upper(buscar(trim(c.nombre))) like '%'|| upper(buscar(trim(vnombre))) ||'%' else true end;

	return coalesce(vCount, 0);
		
END
$$;


ALTER FUNCTION catalogo.pacolor_count(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacolor_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacolor_eliminar(vcolorid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where colorid=vcolorid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la color por tener productos registrados.';
	end if;
	if vState then
		delete from catalogo.color where colorid=vcolorid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pacolor_eliminar(vcolorid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacolor_leer(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pacolor_leer(vinicio integer, vfin integer, vnombre character varying) RETURNS SETOF type_color_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(colorid integer not null, count integer not null);
	insert into tmp select p.colorid, count(*) from catalogo.producto p group by 1;
	
	return query 
		select c.colorid, c.nombre, c.abreviatura, coalesce(tmp.count, 0)::integer
		from catalogo.color c left join tmp on c.colorid=tmp.colorid
		where 1=1--c.colorid>0
			and case when trim(vnombre)!='' then upper(buscar(trim(c.nombre))) like '%'|| upper(buscar(trim(vnombre))) ||'%' else true end
		order by (case when c.colorid=0 then 0 else 1 end), c.nombre
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.pacolor_leer(vinicio integer, vfin integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_actualizar(boolean, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_actualizar(innew boolean, ingrupoid integer, innombre character varying, inabreviatura character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.grupo g where trim(upper(buscar(g.nombre)))=trim(upper(buscar(innombre))) and g.grupoid!=ingrupoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del grupo ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.grupo values(default, trim(innombre), trim(inabreviatura), catalogo.pagrupo_ultimo_orden()+1, inestado);
			vID:=lastval();
		Else
			update catalogo.grupo set nombre=trim(innombre), abreviatura=trim(inabreviatura), estado=inestado where grupoid=ingrupoid;
			vID:=ingrupoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pagrupo_actualizar(innew boolean, ingrupoid integer, innombre character varying, inabreviatura character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_cambiar_estado(vgrupoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from catalogo.grupo where grupoid=vgrupoid) then
			--RASTRO
			select estado into vEstadoOld from catalogo.grupo where grupoid=vgrupoid;
			insert into rastro.campo values(default, 'catalogo', 'grupo', 'estado', 'B', vgrupoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update catalogo.grupo set estado=not estado where grupoid=vgrupoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pagrupo_cambiar_estado(vgrupoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_cambiar_orden(integer[]); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_cambiar_orden(myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update catalogo.grupo set orden=myRow.orden where grupoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION catalogo.pagrupo_cambiar_orden(myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_eliminar(vgrupoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto_grupo where grupoid=vgrupoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la grupo por tener productos registrados.';
	end if;
	if vState then
		delete from catalogo.grupo where grupoid=vgrupoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pagrupo_eliminar(vgrupoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_getrow(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_getrow(vgrupoid integer) RETURNS SETOF type_grupo_getrow
    LANGUAGE plpgsql
    AS $$
declare vCantProductos integer default 0;
BEGIN
	select count(*) into vCantProductos from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	return query 
		select g.grupoid, g.nombre, g.abreviatura, g.orden, g.estado, coalesce(vCantProductos, 0)::integer
		from catalogo.grupo g
		where g.grupoid=vgrupoid;
END
$$;


ALTER FUNCTION catalogo.pagrupo_getrow(vgrupoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_leer(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_leer(innombre character varying) RETURNS SETOF type_grupo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(grupoid integer not null, cantidad integer not null);
	insert into tmp select pg.grupoid, count(*) from catalogo.producto_grupo pg group by 1;
	return query 
		select g.grupoid, g.nombre, g.abreviatura, g.orden, g.estado, coalesce(tmp.cantidad, 0)::integer
		from catalogo.grupo g left join tmp on g.grupoid=tmp.grupoid
		where g.grupoid>0
			and case when trim(innombre)!='' then trim(upper(buscar(g.nombre))) like '%'|| trim(upper(buscar(innombre))) ||'%' else true end
		order by g.orden;
END
$$;


ALTER FUNCTION catalogo.pagrupo_leer(innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagrupo_ultimo_orden(); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrupo_ultimo_orden() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(g.orden) into vOrden from catalogo.grupo g;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION catalogo.pagrupo_ultimo_orden() OWNER TO radiosan_ustaana;

--
-- Name: palaboratorio_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palaboratorio_actualizar(innew boolean, inlaboratorioid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.laboratorio l where trim(upper(buscar(l.nombre)))=trim(upper(buscar(innombre))) and l.laboratorioid!=inlaboratorioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la laboratorio ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.laboratorio values(default, trim(innombre), trim(inabreviatura));
			vID:=lastval();
		Else
			update catalogo.laboratorio set nombre=trim(innombre), abreviatura=trim(inabreviatura) where laboratorioid=inlaboratorioid;
			vID:=inlaboratorioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.palaboratorio_actualizar(innew boolean, inlaboratorioid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: palaboratorio_count(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palaboratorio_count(vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from catalogo.laboratorio l
	where l.laboratorioid>0
		and case when trim(vnombre)!='' then upper(buscar(trim(l.nombre))) like '%'|| upper(buscar(trim(vnombre))) ||'%' else true end;
		
	return coalesce(vCount, 0);
		
END
$$;


ALTER FUNCTION catalogo.palaboratorio_count(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: palaboratorio_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palaboratorio_eliminar(vlaboratorioid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where laboratorioid=vlaboratorioid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la laboratorio por tener productos registrados.';
	end if;
	if vState then
		delete from catalogo.laboratorio where laboratorioid=vlaboratorioid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.palaboratorio_eliminar(vlaboratorioid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: palaboratorio_leer(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palaboratorio_leer(vinicio integer, vfin integer, vnombre character varying) RETURNS SETOF type_laboratorio_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(laboratorioid integer not null, count integer not null);
	insert into tmp select p.laboratorioid, count(*) from catalogo.producto p group by 1;
	
	return query 
		select l.laboratorioid, l.nombre, l.abreviatura, coalesce(tmp.count, 0)::integer
		from catalogo.laboratorio l left join tmp on l.laboratorioid=tmp.laboratorioid
		where l.laboratorioid>0
			and case when trim(vnombre)!='' then upper(buscar(trim(l.nombre))) like '%'|| upper(buscar(trim(vnombre))) ||'%' else true end
		order by l.nombre
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.palaboratorio_leer(vinicio integer, vfin integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: palinea_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palinea_actualizar(innew boolean, inlineaid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.linea c where trim(upper(c.nombre))=trim(upper(innombre)) and c.lineaid!=inlineaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la linea ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.linea values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), catalogo.palinea_lastorder(), inestado);
			vID:=lastval();
		Else
			update catalogo.linea set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado where lineaid=inlineaid;
			vID:=inlineaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.palinea_actualizar(innew boolean, inlineaid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: palinea_count(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palinea_count(vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from catalogo.linea l
	where l.lineaid>0
		and case when trim(vnombre)!='' then upper(buscar(l.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION catalogo.palinea_count(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: palinea_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palinea_eliminar(vlineaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where lineaid=vlineaid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la linea por tener sublineas registradas.';
	end if;
	if vState then
		delete from catalogo.linea where lineaid=vlineaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.palinea_eliminar(vlineaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: palinea_lastorder(); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palinea_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(l.orden) into vOrden from catalogo.linea l;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION catalogo.palinea_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: palinea_leer(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION palinea_leer(vinicio integer, vfin integer, vnombre character varying) RETURNS SETOF type_linea_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select l.lineaid, l.nombre, l.abreviatura, l.codigo_contable, l.orden, l.estado
		from catalogo.linea l
		where l.lineaid>0
			and case when trim(vnombre)!='' then upper(buscar(l.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
		order by l.nombre
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END
$$;


ALTER FUNCTION catalogo.palinea_leer(vinicio integer, vfin integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_actualizar(innew boolean, inmarcaid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.marca m where trim(upper(buscar(m.nombre)))=trim(upper(buscar(innombre))) and m.marcaid!=inmarcaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la marca ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.marca values(default, trim(innombre), trim(inabreviatura));
			vID:=lastval();
		Else
			update catalogo.marca set nombre=trim(innombre), abreviatura=trim(inabreviatura) where marcaid=inmarcaid;
			vID:=inmarcaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pamarca_actualizar(innew boolean, inmarcaid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_count(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_count(vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from catalogo.marca m
	where m.marcaid>0
		and case when trim(vnombre)!='' then upper(buscar(m.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION catalogo.pamarca_count(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_eliminar(vmarcaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where marcaid=vmarcaid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la marca por tener productos registrados.';
	end if;
	if vState then
		delete from catalogo.marca where marcaid=vmarcaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pamarca_eliminar(vmarcaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_leer(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_leer(vinicio integer, vfin integer, vnombre character varying) RETURNS SETOF type_marca_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(marcaid integer not null, count integer not null);
	insert into tmp select p.marcaid, count(*) from catalogo.producto p group by 1;
	return query 
		select m.marcaid, m.nombre, m.abreviatura, coalesce(tmp.count, 0)::integer
		from catalogo.marca m left join tmp on m.marcaid=tmp.marcaid
		where m.marcaid>0
			and case when trim(vnombre)!='' then upper(buscar(m.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
		order by m.nombre
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.pamarca_leer(vinicio integer, vfin integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_actualizar(boolean, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, numeric, numeric, numeric, numeric, numeric, boolean, integer, integer, integer, integer, numeric, numeric, character varying, boolean, boolean, boolean, boolean, boolean, numeric, boolean, numeric, text, integer, integer, text, text, text, numeric, integer[], integer[], integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_actualizar(innew boolean, inproductoid integer, inlineaid integer, insubcategoriaid integer, inmarcaid integer, inunidadmedidaid integer, inunidadid integer, innombre character varying, inpresentacion character varying, inabreviatura character varying, insigla character varying, inbackcolor character varying, inforecolor character varying, incodigo_barras character varying, incodigo_interno character varying, incodigo_sunat character varying, inmoneda character varying, inprecio_com numeric, inprecio_va numeric, inprecio_vb numeric, inprecio_vc numeric, inprecio_vd numeric, infraccion boolean, infraccion_cantidad integer, infraccion_productoid integer, instock_min integer, instock_max integer, inpeso numeric, inflete numeric, instand character varying, inservicio boolean, ingrabado boolean, indestinado_compra boolean, indestinado_venta boolean, inisc boolean, inisc_porcentaje numeric, inpercepcion boolean, inpercepcion_porcentaje numeric, inobservacion text, incolorid integer, inlaboratorioid integer, inprincipio_activo text, inindicaciones text, inregistro_sanitario text, inutilidad numeric, myarrgru integer[], myarrtipope integer[], inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vAlmacenId integer default 0; vAlmacenCantidad integer default 0; vIDOther integer default 0; vIdAux integer default 0;
	vPermisoNombre varchar default ''; vPermisoId integer default 0;
	myrow record;
BEGIN
	if innew then
		vPermisoNombre:='producto-add';
	else
		vPermisoNombre:='producto-edit';
	end if;
	if basic.papersona_getusuario(inusuarioid, 'sistema')!=basic.superusuario() then
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if exists(select * from catalogo.producto p where upper(buscar(trim(p.nombre)||trim(p.presentacion)))=upper(buscar(trim(innombre)||trim(inpresentacion))) and p.productoid!=inproductoid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un producto registrado igual al que acaba de ingresar';
		end if;
	end if;
	If vState Then
		if trim(incodigo_barras)!='' then
			if exists(select * from catalogo.producto p where upper(buscar(trim(p.codigo_barras)))=upper(buscar(trim(incodigo_barras))) and p.productoid!=inproductoid) then
				select productoid into vIdAux from catalogo.producto p where upper(buscar(trim(p.codigo_barras)))=upper(buscar(trim(incodigo_barras))) and p.productoid!=inproductoid;
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un codigo de barras registrado igual al que acaba de ingresar. Se encuentra en '||catalogo.paproducto_getnombre(vIdAux)||'';
			end if;
		end if;
	end if;
	If vState Then
		if trim(incodigo_interno)!='' then
			if exists(select * from catalogo.producto p where upper(buscar(trim(p.codigo_interno)))=upper(buscar(trim(incodigo_interno))) and p.productoid!=inproductoid) then
				select productoid into vIdAux from catalogo.producto p where upper(buscar(trim(p.codigo_barras)))=upper(buscar(trim(incodigo_barras))) and p.productoid!=inproductoid;
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un codigo interno registrado igual al que acaba de ingresar. Se encuentra en '||catalogo.paproducto_getnombre(vIdAux)||'';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into catalogo.producto values(default, current_timestamp, inlineaid, insubcategoriaid, inmarcaid, inunidadmedidaid, 
				trim(innombre), trim(inpresentacion), trim(inabreviatura), trim(incodigo_barras), trim(incodigo_interno), trim(inmoneda), 
				inprecio_com, inprecio_va, inprecio_vb, inprecio_vc, inprecio_vd, 
				infraccion, infraccion_cantidad, infraccion_productoid, instock_min, instock_max, inpeso, inflete, trim(instand), 
				inservicio, ingrabado, false, indestinado_compra, indestinado_venta, 
				inisc, inisc_porcentaje, inpercepcion, inpercepcion_porcentaje, trim(inobservacion), true,
				trim(insigla), trim(inbackcolor), trim(inforecolor), 
				incolorid, inlaboratorioid, trim(inprincipio_activo), trim(inindicaciones), trim(inregistro_sanitario),
				inunidadid, trim(incodigo_sunat), inutilidad
				);
			vID:=lastval();
		Else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.productoedit_productoeditid_seq');
			insert into rastro.productoedit values(vIDOther, inproductoid, inusuarioid, 'E', current_timestamp, incaja, 1);
			execute rastro.paproductoinsert(vIDOther, 'O');
			
			update catalogo.producto set 
				nombre=trim(innombre), presentacion=trim(inpresentacion), codigo_interno=trim(incodigo_interno), abreviatura=trim(inabreviatura), codigo_barras=trim(incodigo_barras), 
				lineaid=inlineaid, subcategoriaid=insubcategoriaid, marcaid=inmarcaid, unidadmedidaid=inunidadmedidaid,
				precio_com=inprecio_com, precio_va=inprecio_va, precio_vc=inprecio_vc, precio_vd=inprecio_vd, precio_vb=inprecio_vb, 
				fraccion=infraccion, fraccion_cantidad=infraccion_cantidad, fraccion_productoid=infraccion_productoid,
				stock_min=instock_min, stock_max=instock_max, peso=inpeso, flete=inflete, stand=trim(instand), 
				servicio=inservicio, grabado=ingrabado, destinado_compra=indestinado_compra, destinado_venta=indestinado_venta, 
				isc=inisc, isc_porcentaje=inisc_porcentaje, percepcion=inpercepcion, percepcion_porcentaje=inpercepcion_porcentaje,
				observacion=trim(inobservacion), sigla=trim(insigla), backcolor=trim(inbackcolor), forecolor=trim(inforecolor),
				colorid=incolorid, laboratorioid=inlaboratorioid, principio_activo=trim(inprincipio_activo), indicaciones=trim(inindicaciones), registro_sanitario=trim(inregistro_sanitario),
				unidadid=inunidadid, codigo_sunat=trim(incodigo_sunat), utilidad=inutilidad
			where productoid=inproductoid;
			vID:=inproductoid;

			select min(almacenid), count(*) into vAlmacenId, vAlmacenCantidad from basic.almacen;
			vAlmacenId:=coalesce(vAlmacenId, 0);
			vAlmacenCantidad:=coalesce(vAlmacenCantidad, 0);
			if vAlmacenCantidad=1 then
				if exists (select * from catalogo.producto_almacen where almacenid=vAlmacenId and productoid=vID) then
					update catalogo.producto_almacen 
						set stock_min=instock_min, stock_max=instock_max, precio_va=inprecio_va, precio_vb=inprecio_vb, precio_vc=inprecio_vc, precio_vd=inprecio_vd
					where productoid=vID and almacenid=vAlmacenId;
				else
					insert into catalogo.producto_almacen  values (vAlmacenId, vID, instock_min, instock_max, inprecio_va, inprecio_vb, inprecio_vc, inprecio_vd);
				end if;
			else
				if exists(select * from basic.almacen alm inner join basic.almacen_config conf on alm.almacenid=conf.almacenid where conf.updateprecio=true) then
					for myrow in select alm.almacenid from basic.almacen alm inner join basic.almacen_config conf on alm.almacenid=conf.almacenid where conf.updateprecio=true loop
						if exists (select * from catalogo.producto_almacen where almacenid=myrow.almacenid and productoid=vID) then
							update catalogo.producto_almacen 
								set stock_min=instock_min, stock_max=instock_max, precio_va=inprecio_va, precio_vb=inprecio_vb, precio_vc=inprecio_vc, precio_vd=inprecio_vd
							where productoid=vID and almacenid=myrow.almacenid;
						else
							insert into catalogo.producto_almacen  values (myrow.almacenid, vID, instock_min, instock_max, inprecio_va, inprecio_vb, inprecio_vc, inprecio_vd);
						end if;
					end loop;
				end if;
			end if;
		end if;
		delete from catalogo.producto_grupo where productoid=vID;
		insert into catalogo.producto_grupo select vID, myarrgru[i] from generate_series(1, array_upper(myarrgru, 1)) as i;

		delete from catalogo.producto_tipooperacion where productoid=vID;
		insert into catalogo.producto_tipooperacion select vID, myarrtipope[i] from generate_series(1, array_upper(myarrtipope, 1)) as i;
		
		If not inNew Then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.paproductoinsert(vIDOther, 'N');
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_actualizar(innew boolean, inproductoid integer, inlineaid integer, insubcategoriaid integer, inmarcaid integer, inunidadmedidaid integer, inunidadid integer, innombre character varying, inpresentacion character varying, inabreviatura character varying, insigla character varying, inbackcolor character varying, inforecolor character varying, incodigo_barras character varying, incodigo_interno character varying, incodigo_sunat character varying, inmoneda character varying, inprecio_com numeric, inprecio_va numeric, inprecio_vb numeric, inprecio_vc numeric, inprecio_vd numeric, infraccion boolean, infraccion_cantidad integer, infraccion_productoid integer, instock_min integer, instock_max integer, inpeso numeric, inflete numeric, instand character varying, inservicio boolean, ingrabado boolean, indestinado_compra boolean, indestinado_venta boolean, inisc boolean, inisc_porcentaje numeric, inpercepcion boolean, inpercepcion_porcentaje numeric, inobservacion text, incolorid integer, inlaboratorioid integer, inprincipio_activo text, inindicaciones text, inregistro_sanitario text, inutilidad numeric, myarrgru integer[], myarrtipope integer[], inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_consulta_app(integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_consulta_app(vproductoid integer, valmacen_noincluido integer) RETURNS SETOF type_producto_almacen_consulta_app
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select a.almacenid, a.nombre,coalesce(pa.precio_va, 0)::numeric
		from basic.almacen a left join catalogo.producto_almacen pa on a.almacenid=pa.almacenid and vproductoid=pa.productoid
		where pa.precio_va>0
			and case when valmacen_noincluido>0 then a.almacenid!=valmacen_noincluido else true end
		order by a.nombre;
		
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_consulta_app(vproductoid integer, valmacen_noincluido integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_consulta_stock(integer, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_consulta_stock(vano integer, vproductoid integer, valmacen_noincluido integer) RETURNS SETOF type_producto_almacen_consulta_stock
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	
	create temporary table tmp_stock(almacenid integer not null, stock integer not null);
	insert into tmp_stock 
		select s.almacenid, sum(s.stock) 
		from inventarios.stock s
		where s.productoid=vproductoid
		group by s.almacenid;
		
	return query
		select a.almacenid, a.nombre, a.zonaid, z.nombre, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			coalesce(pa.precio_va, 0)::numeric, coalesce(pa.precio_vb, 0)::numeric, coalesce(pa.precio_vc, 0)::numeric, coalesce(pa.precio_vd, 0)::numeric, coalesce(s.stock,0)::integer
		from basic.almacen a inner join basic.zona z on a.zonaid=z.zonaid
			left join tmp_stock s on a.almacenid=s.almacenid
			left join catalogo.producto_almacen pa on a.almacenid=pa.almacenid and vproductoid=pa.productoid
		where 1=1
			and case when valmacen_noincluido>0 then a.almacenid!=valmacen_noincluido else true end
		order by z.orden, a.nombre;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_consulta_stock(vano integer, vproductoid integer, valmacen_noincluido integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_consulta_stock(integer, integer, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_consulta_stock(vempresaid integer, vano integer, vproductoid integer, valmacen_noincluido integer) RETURNS SETOF type_producto_almacen_consulta_stock
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	
	create temporary table tmp_stock(almacenid integer not null, stock integer not null);
	insert into tmp_stock 
		select s.almacenid, sum(s.stock) 
		from inventarios.stock s
		where s.productoid=vproductoid and s.empresaid=vempresaid
		group by s.almacenid;
		
	return query
		select a.almacenid, a.nombre, a.zonaid, z.nombre, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			coalesce(pa.precio_va, 0)::numeric, coalesce(pa.precio_vb, 0)::numeric, coalesce(pa.precio_vc, 0)::numeric, coalesce(pa.precio_vd, 0)::numeric, coalesce(s.stock,0)::integer
		from basic.almacen a inner join basic.zona z on a.zonaid=z.zonaid
			left join tmp_stock s on a.almacenid=s.almacenid
			left join catalogo.producto_almacen pa on a.almacenid=pa.almacenid and vproductoid=pa.productoid
		where 1=1
			and case when valmacen_noincluido>0 then a.almacenid!=valmacen_noincluido else true end
		order by z.orden, a.nombre;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_consulta_stock(vempresaid integer, vano integer, vproductoid integer, valmacen_noincluido integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_duplicar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_duplicar(vproductoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record;
BEGIN
	if exists(select * from catalogo.producto where productoid=vproductoid) then
		select * into myRow from catalogo.producto where productoid=vproductoid;
		delete from catalogo.producto_almacen where productoid=vproductoid;
		insert into catalogo.producto_almacen select alm.almacenid, vproductoid, myRow.stock_min, myRow.stock_max, myRow.precio_va, myRow.precio_vb, myRow.precio_vc, myRow.precio_vd from basic.almacen alm;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo no existe.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_duplicar(vproductoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_getalmacenesbyproducto(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_getalmacenesbyproducto(vproductoid integer) RETURNS SETOF type_producto_almacen_getalmacenesbyproducto
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(almacenid integer not null);
	insert into tmp select ea.almacenid from basic.empresa_almacen ea where ea.empresaid in (select ec.empresaid from basic.empresa_config ec where ec.grupoid in (select grupoid from catalogo.producto_grupo pg where pg.productoid=vproductoid)) group by 1;

	return query
		select a.almacenid, a.nombre, a.zonaid, z.nombre
		from tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
		order by z.orden, a.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_getalmacenesbyproducto(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_getalmacenesbyproducto_app(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_getalmacenesbyproducto_app(vproductoid integer) RETURNS SETOF type_producto_almacen_getalmacenesbyproductoapp
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(almacenid integer not null);
	insert into tmp select ea.almacenid from basic.empresa_almacen ea where ea.empresaid in (select ec.empresaid from basic.empresa_config ec where ec.grupoid in (select grupoid from catalogo.producto_grupo pg where pg.productoid=vproductoid)) group by 1;

	return query
		select a.almacenid, a.nombre,pa.precio_va,p.precio_va
		from tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid inner join catalogo.producto_almacen pa on pa.almacenid=a.almacenid inner join catalogo.producto p on p.productoid=pa.productoid
		where pa.productoid=vproductoid	
		order by z.orden, a.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_getalmacenesbyproducto_app(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_getrow(integer, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_getrow(vproductoid integer, valmacenid integer, vano integer) RETURNS SETOF type_producto_almacen_getrow
    LANGUAGE plpgsql
    AS $$
declare vstock numeric default 0; 
BEGIN
	select s.stock into vstock from inventarios.stock s where s.almacenid=valmacenid and s.productoid=vproductoid;
		
	return query
		select pa.productoid, a.almacenid, a.nombre, a.zonaid, z.nombre, pa.stock_min, pa.stock_max, 
			pa.precio_va, pa.precio_vb, pa.precio_vc, pa.precio_vd, 
			coalesce(vstock, 0)::numeric, inventarios.ultimo_precio_venta(vproductoid, valmacenid, '')
		from catalogo.producto_almacen pa inner join basic.almacen a on pa.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
		where pa.almacenid=valmacenid and pa.productoid=vproductoid
		order by z.orden, a.nombre;
		
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_getrow(vproductoid integer, valmacenid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_getrow(integer, integer, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_getrow(vempresaid integer, vproductoid integer, valmacenid integer, vano integer) RETURNS SETOF type_producto_almacen_getrow
    LANGUAGE plpgsql
    AS $$
declare vstock numeric default 0; 
BEGIN
	select s.stock into vstock from inventarios.stock s where s.almacenid=valmacenid and s.productoid=vproductoid and s.empresaid=vempresaid;
		
	return query
		select pa.productoid, a.almacenid, a.nombre, a.zonaid, z.nombre, pa.stock_min, pa.stock_max, 
			pa.precio_va, pa.precio_vb, pa.precio_vc, pa.precio_vd, 
			coalesce(vstock, 0)::numeric, inventarios.ultimo_precio_venta(vproductoid, valmacenid, '')
		from catalogo.producto_almacen pa inner join basic.almacen a on pa.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
		where pa.almacenid=valmacenid and pa.productoid=vproductoid
		order by z.orden, a.nombre;
		
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_getrow(vempresaid integer, vproductoid integer, valmacenid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_leer(integer, integer, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_leer(vempresaid integer, vano integer, vproductoid integer, valmacen_noincluido integer) RETURNS SETOF type_producto_almacen_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(almacenid integer not null, stock integer not null);
	insert into tmp_stock 
		select s.almacenid, sum(s.stock) 
		from inventarios.stock s
		where s.productoid=vproductoid and s.empresaid=vempresaid
		group by s.almacenid;
		
	return query
		select a.almacenid, a.nombre, a.zonaid, z.nombre, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			coalesce(pa.precio_va, 0)::numeric, coalesce(pa.precio_vb, 0)::numeric, coalesce(pa.precio_vc, 0)::numeric, coalesce(pa.precio_vd, 0)::numeric, coalesce(s.stock,0)::integer
		from basic.almacen a inner join basic.zona z on a.zonaid=z.zonaid
			left join tmp_stock s on a.almacenid=s.almacenid
			left join catalogo.producto_almacen pa on a.almacenid=pa.almacenid and vproductoid=pa.productoid
		where 1=1
			and case when valmacen_noincluido>0 then a.almacenid!=valmacen_noincluido else true end
		order by z.orden, a.nombre;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_almacen_leer(vempresaid integer, vano integer, vproductoid integer, valmacen_noincluido integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_almacen_registrar(integer, character varying[], integer, boolean, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_almacen_registrar(vproductoid integer, myarr character varying[], vcambiarprecioid integer, vcambiarpreciorecordar boolean, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; valmacenid integer default 0;
	vRastroId integer default 0; vStockMinOld integer default 0; vStockMaxOld integer default 0; vPreVAOld numeric default 0; vPreVBOld numeric default 0; vPreVCOld numeric default 0; vPreVDOld numeric default 0;
	vPermisoNombre varchar default 'catalogo-cambiar-precios'; vPermisoId integer default 0;
begin
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		if trim(vDescripcion)='' then
			vDescripcion:='No tiene permisos para realizar este proceso';
		end if;
	end if;
	if vState then
		vFilas=array_upper(myarr,1);
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					valmacenid:=myarr[vIndice][1]::integer;
					if valmacenid>0 and vproductoid>0 then
						if not exists(select * from catalogo.producto_almacen where productoid=vproductoid and almacenid=valmacenid) then
							insert into catalogo.producto_almacen values(valmacenid, vproductoid, myarr[vIndice][2]::integer, myarr[vIndice][3]::integer, myarr[vIndice][4]::numeric, myarr[vIndice][5]::numeric, myarr[vIndice][6]::numeric, myarr[vIndice][7]::numeric);
						else
							--PARA EL RASTRO
							select stock_min, stock_max, precio_va, precio_vb, precio_vc, precio_vd into vStockMinOld, vStockMaxOld, vPreVAOld, vPreVBOld, vPreVCOld, vPreVDOld from catalogo.producto_almacen where productoid=vproductoid and almacenid=valmacenid;

							update catalogo.producto_almacen 
								set stock_min=myarr[vIndice][2]::numeric, stock_max=myarr[vIndice][3]::numeric, 
								    precio_va=myarr[vIndice][4]::numeric, precio_vb=myarr[vIndice][5]::numeric, 
								    precio_vc=myarr[vIndice][6]::numeric, precio_vd=myarr[vIndice][7]::numeric
							where almacenid=valmacenid and productoid=vproductoid;

						end if;

						--BEGIN RASTRO
						vRastroId:=nextval('rastro.cambiar_precios_cambiarpreciosid_seq');
						insert into rastro.cambiar_precios values(vRastroId, current_timestamp, vproductoid, valmacenid, 
							coalesce(vStockMinOld, 0), coalesce(vStockMaxOld, 0), coalesce(vPreVAOld, 0), coalesce(vPreVBOld, 0), coalesce(vPreVCOld, 0), coalesce(vPreVDOld, 0), 
							myarr[vIndice][2]::integer, myarr[vIndice][3]::integer, myarr[vIndice][4]::numeric, myarr[vIndice][5]::numeric, myarr[vIndice][6]::numeric, myarr[vIndice][7]::numeric,
							vusuarioid, trim(vip));

						if vcambiarpreciorecordar then
							insert into catalogo.cambiar_precios values(default, current_timestamp, valmacenid, vproductoid, '', 1, vusuarioid, '', 0, '', vcambiarprecioid);
						end if;
						if vcambiarprecioid>0 then
							update catalogo.cambiar_precios set estado=2 where id=vcambiarprecioid;
						end if;

					end if;
				end loop;
			end if;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
end 
$$;


ALTER FUNCTION catalogo.paproducto_almacen_registrar(vproductoid integer, myarr character varying[], vcambiarprecioid integer, vcambiarpreciorecordar boolean, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_cambiar_estado(vproductoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from catalogo.producto where productoid=vproductoid) then
			--RASTRO
			select estado into vEstadoOld from catalogo.producto where productoid=vproductoid;
			insert into rastro.campo values(default, 'catalogo', 'producto', 'estado', 'B', vproductoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update catalogo.producto set estado=not estado where productoid=vproductoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_cambiar_estado(vproductoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_cambiar_oferta(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_cambiar_oferta(vproductoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from catalogo.producto where productoid=vproductoid) then
			--RASTRO
			select oferta into vEstadoOld from catalogo.producto where productoid=vproductoid;
			insert into rastro.campo values(default, 'catalogo', 'producto', 'oferta', 'B', vproductoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update catalogo.producto set oferta=not oferta where productoid=vproductoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_cambiar_oferta(vproductoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_consulta(integer, integer, integer, integer, character varying, integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_consulta(vano integer, vempresaid integer, valmacenid integer, vlimite integer, vnombre character varying, vproductoid integer, vtipoventaid integer) RETURNS SETOF type_producto_consulta
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default basic.paempresa_almacen_getgrupoid(vempresaid, valmacenid); vnombreaux varchar default '';
BEGIN
	vnombreaux:=replace(vnombre, '+', '%');
	if vgrupoid=0 then
		vgrupoid=basic.paempresa_getgrupoid(vempresaid);
	end if;

	drop table if exists tmp_pro, tmp_stock cascade;
	create temporary table tmp_pro(productoid integer not null);
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);

	insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from tmp_pro inner join inventarios.stock s on tmp_pro.productoid=s.productoid
		where 1=1
			and case when vempresaid>0 then s.empresaid=vempresaid else true end
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			coalesce(um.nombre,'')::varchar, coalesce(m.nombre,'')::varchar, coalesce(sub.nombre,'')::varchar, 
			(case when pa.productoid is null then p.precio_va else coalesce(pa.precio_va, 0) end)::numeric, 
			(case when pa.productoid is null then p.precio_vb else coalesce(pa.precio_vb, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vc else coalesce(pa.precio_vc, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vd else coalesce(pa.precio_vd, 0) end)::numeric,
			p.precio_com, p.peso, coalesce(s.stock,0)::numeric, 
			coalesce(p.subcategoriaid, 0)::integer, p.codigo_barras, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			p.flete, p.grabado, p.stand, p.observacion, p.oferta, p.servicio
		from tmp_pro inner join catalogo.producto as p on tmp_pro.productoid=p.productoid
			inner join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid 
			inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
			left join tmp_stock s on p.productoid=s.productoid
			left join catalogo.producto_almacen pa on p.productoid=pa.productoid and valmacenid=pa.almacenid
		where p.estado=true
			and case when trim(vNombreAux)!='' then 
				--case when not isnumeric(trim(vNombreAux)) then
					(
					upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vnombreaux) || '%' 
					or upper(p.codigo_barras) like '%' || upper(vnombreaux) || '%' 
					or upper(p.codigo_interno) like '%' || upper(vnombreaux) || '%' 
					or trim(cast(p.productoid as varchar)) like '%'|| trim(vnombreaux) ||'%'
					)
					--else p.codigo=vnombre::integer end
				else true end
			and case when vproductoid>0 then p.productoid=vproductoid else true end
		order by 2
		limit case when vlimite>0 then vlimite else null end;
		
	drop table if exists tmp_pro, tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_consulta(vano integer, vempresaid integer, valmacenid integer, vlimite integer, vnombre character varying, vproductoid integer, vtipoventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_consulta(integer, integer, integer, integer, character varying, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_consulta(vano integer, vempresaid integer, valmacenid integer, vlimite integer, vnombre character varying, vproductoid integer, vidbarras character varying) RETURNS SETOF type_producto_consulta_old
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default basic.paempresa_getgrupoid(vempresaid); vnombreaux varchar default '';
BEGIN
	vnombreaux:=replace(vnombre, '+', '%');

	drop table if exists tmp_pro, tmp_stock cascade;
	create temporary table tmp_pro(productoid integer not null);
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);

	insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from tmp_pro inner join inventarios.stock s on tmp_pro.productoid=s.productoid
		where 1=1
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			coalesce(m.nombre,'')::varchar, coalesce(sub.nombre,'')::varchar, 
			(case when pa.productoid is null then p.precio_va else coalesce(pa.precio_va, 0) end)::numeric, 
			(case when pa.productoid is null then p.precio_vb else coalesce(pa.precio_vb, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vc else coalesce(pa.precio_vc, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vd else coalesce(pa.precio_vd, 0) end)::numeric,
			p.precio_com, p.peso, coalesce(s.stock,0)::numeric, 
			coalesce(p.subcategoriaid, 0)::integer, p.codigo_barras, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			p.flete, p.grabado, p.stand, p.observacion, p.oferta
		from tmp_pro inner join catalogo.producto as p on tmp_pro.productoid=p.productoid
			inner join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid 
			left join tmp_stock s on p.productoid=s.productoid
			inner join catalogo.marca m on p.marcaid=m.marcaid
			left join catalogo.producto_almacen pa on p.productoid=pa.productoid and valmacenid=pa.almacenid
		where p.estado=true
			and case when trim(vNombreAux)!='' then 
				--case when not isnumeric(trim(vNombreAux)) then
					(
					upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vnombreaux) || '%' 
					or upper(p.codigo_barras) like '%' || upper(vnombreaux) || '%' 
					or upper(p.codigo_interno) like '%' || upper(vnombreaux) || '%' 
					or trim(cast(p.productoid as varchar)) like '%'|| trim(vnombreaux) ||'%'
					)
					--else p.codigo=vnombre::integer end
				else true end
			and case when vproductoid>0 then p.productoid=vproductoid else true end
			and case when trim(vIDBarras)!='' then upper(p.codigo_barras) like '' || upper(vIDBarras) || '%' else true end
		order by 2
		limit case when vlimite>0 then vlimite else null end;
		
	drop table if exists tmp_pro, tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_consulta(vano integer, vempresaid integer, valmacenid integer, vlimite integer, vnombre character varying, vproductoid integer, vidbarras character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_consulta_app(integer, character varying, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_consulta_app(vlimite integer, vnombre character varying, vusuarioid integer) RETURNS SETOF type_producto_consulta_app
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_grupos, tmp_pro cascade;
	create temporary table tmp_grupos(grupoid integer not null);
	create temporary table tmp_pro(productoid integer not null);
	insert into tmp_grupos select basic.paempresa_getgrupoid(empresaid) from basic.papermisos_empresa_leer_empresas(vusuarioid);
	insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid in (select grupoid from tmp_grupos) group by 1;
	
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar
		from tmp_pro inner join catalogo.producto as p on tmp_pro.productoid=p.productoid
			inner join catalogo.marca m on p.marcaid=m.marcaid
		where p.estado=true
			and case when trim(vNombre)!='' then 
					(
					upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vNombre) || '%' 
					or upper(p.codigo_barras) like '%' || upper(vnombre) || '%' 
					or trim(cast(p.productoid as varchar)) like '%'|| trim(vnombre) ||'%'
					)
				else true end
			
		order by 2
		limit case when vlimite>0 then vlimite else null end;
		
	drop table if exists tmp_grupos, tmp_pro cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_consulta_app(vlimite integer, vnombre character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_count(integer, character varying, integer, integer, integer, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_count(vano integer, vnombre character varying, vproductoid integer, vlineaid integer, vsubcategoriaid integer, vcategoriaid integer, vmarcaid integer, vunidadmedidaid integer, vstock character varying, vestado character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtexto varchar default ''; vCount integer default 0;
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s
		where 1=1
		group by s.productoid;

	vtexto:=replace(trim(vnombre), '+', '%');
	select count(*) into vCount
	from catalogo.producto as p left join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid
		left join catalogo.categoria as c on sub.categoriaid=c.categoriaid
		left join catalogo.marca m on p.marcaid=m.marcaid
		left join tmp_stock s on p.productoid=s.productoid
	where 1=1 
		and case when trim(vnombre)!='' then 
			upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vtexto) || '%' 
			or trim(p.codigo_barras) like '%'||trim(vnombre)||'%'
			else true end
		and case when vproductoid>0 then p.productoid=vproductoid else true end
		and case when vlineaid>0 then p.lineaid=vlineaid else true end
		and case when vsubcategoriaid>0 then sub.subcategoriaid=vsubcategoriaid else true end
		and case when vcategoriaid>0 then c.categoriaid=vcategoriaid else true end
		and case when vmarcaid>0 then p.marcaid=vmarcaid else true end
		and case when vunidadmedidaid>0 then p.unidadmedidaid=vunidadmedidaid else true end
		and case when trim(vstock)='CONSTOCK' then coalesce(s.stock, 0)>0 else true end
		and case when trim(vstock)='SINSTOCK' then coalesce(s.stock, 0)<=0 else true end
		and case when trim(vstock)='STOCKNEGATIVO' then coalesce(s.stock, 0)<0 else true end
		and case when trim(vestado)!='' then p.estado=(trim(vestado)='Y') else true end;

	drop table if exists tmp_stock cascade;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION catalogo.paproducto_count(vano integer, vnombre character varying, vproductoid integer, vlineaid integer, vsubcategoriaid integer, vcategoriaid integer, vmarcaid integer, vunidadmedidaid integer, vstock character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_eliminar(vproductoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'producto-delete'; vPermisoId integer default 0;
BEGIN

	if basic.papersona_getusuario(vusuarioid, 'sistema')!=basic.superusuario() then
		if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.venta_detalle where productoid=vproductoid limit 1) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el producto por tener ventas registradas.';
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.ingreso_detalle where productoid=vproductoid limit 1) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el producto por tener ingresos registrados.';
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.salida_detalle where productoid=vproductoid limit 1) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el producto por tener salidas registradas.';
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.pedido_detalle where productoid=vproductoid limit 1) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el producto por tener pedidos registrados.';
		end if;
	end if;
	if vState then
		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.productoedit_productoeditid_seq');
		insert into rastro.productoedit values(vIDOther, vproductoid, vusuarioid, 'D', current_timestamp, vcaja, 1);
		execute rastro.paproductoinsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from inventarios.stock_inicial where productoid=vproductoid;
		delete from inventarios.stock where productoid=vproductoid;
		delete from catalogo.producto_almacen where productoid=vproductoid;
		delete from inventarios.proveedores_producto where productoid=vproductoid;
		delete from catalogo.producto_tipoprecio where productoid=vproductoid;
		delete from catalogo.producto_grupo where productoid=vproductoid;
		delete from catalogo.producto_tipooperacion where productoid=vproductoid;
		delete from catalogo.producto where productoid=vproductoid;
	end if;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_eliminar(vproductoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_enoferta(integer, integer, integer, character varying, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_enoferta(vempresaid integer, valmacenid integer, vano integer, vnombre character varying, vlimite integer) RETURNS SETOF type_producto_enoferta
    LANGUAGE plpgsql
    AS $$
declare vtexto varchar default '';
BEGIN
	vtexto:=replace(vnombre, '+', '%');
	
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s
		where 1=1
			and case when vempresaid>0 then s.empresaid=vempresaid else true end
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			coalesce(um.abreviatura,'')::varchar, coalesce(m.nombre,'')::varchar, coalesce(sub.nombre,'')::varchar, 
			(case when pa.productoid is null then p.precio_va else coalesce(pa.precio_va, 0) end)::numeric, 
			(case when pa.productoid is null then p.precio_vb else coalesce(pa.precio_vb, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vc else coalesce(pa.precio_vc, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vd else coalesce(pa.precio_vd, 0) end)::numeric,
			p.precio_com, p.peso, coalesce(s.stock,0)::numeric, 
			coalesce(p.subcategoriaid, 0)::integer, p.codigo_barras, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			p.grabado, p.stand, p.observacion, p.oferta
		from catalogo.producto as p inner join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid 
			inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
			left join catalogo.producto_almacen pa on p.productoid=pa.productoid and vAlmacenId=pa.almacenid
			left join tmp_stock s on p.productoid=s.productoid
		where p.estado=true and p.oferta=true
			and case when trim(vnombre)!='' then 
				upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vtexto) || '%' 
				or trim(p.codigo_barras) like '%'||trim(vnombre)||'%'
				else true end
		order by 2 asc
		limit case when vlimite>0 then vlimite else 20 end;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_enoferta(vempresaid integer, valmacenid integer, vano integer, vnombre character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_getgravado(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_getgravado(vproductoid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vgravado boolean default false;
BEGIN
	if vproductoid>0 then
		select pro.grabado into vgravado from catalogo.producto pro where pro.productoid=vproductoid;
	end if;
	return coalesce(vgravado, false);
END
$$;


ALTER FUNCTION catalogo.paproducto_getgravado(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_getidbynombre(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_getidbynombre(vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vProductoId integer default 0;
BEGIN
	if trim(vnombre)!='' then
		select pro.productoid into vProductoId from catalogo.producto pro where trim(upper(trim(pro.nombre)||trim(case when trim(pro.presentacion)!='' then pro.presentacion else '' end)))=trim(upper(vnombre));
	end if;
	return coalesce(vProductoId, 0)::integer;
END
$$;


ALTER FUNCTION catalogo.paproducto_getidbynombre(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_getnombre(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_getnombre(vproductoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default '';
BEGIN
	if vproductoid>0 then
		select (pro.nombre||(case when trim(pro.presentacion)!='' then ', '||trim(pro.presentacion) else '' end)) into vnombre from catalogo.producto pro where pro.productoid=vproductoid;
	end if;
	return trim(coalesce(vnombre, '')::varchar);
END
$$;


ALTER FUNCTION catalogo.paproducto_getnombre(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_getrow(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_getrow(vproductoid integer) RETURNS SETOF type_producto_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.productoid, to_char(p.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, p.nombre, p.presentacion, p.moneda, p.precio_com, p.precio_va, p.precio_vb, p.precio_vc, p.precio_vd, 
			p.fraccion, p.fraccion_cantidad, p.fraccion_productoid, p.peso, p.stock_min, p.stock_max, p.flete, p.codigo_barras,
			sub.categoriaid, cat.nombre, p.subcategoriaid, sub.nombre, p.marcaid, m.nombre, p.unidadmedidaid, um.nombre, p.unidadid, uni.nombre, p.grabado, p.stand,
			p.observacion, p.oferta, p.estado, 
			p.lineaid, coalesce(l.nombre,'')::varchar, p.abreviatura, p.codigo_interno, p.codigo_sunat, p.servicio, p.destinado_compra, p.destinado_venta, p.isc, p.isc_porcentaje, p.percepcion, p.percepcion_porcentaje,
			p.sigla, p.backcolor, p.forecolor,
			p.colorid, coalesce(col.nombre,'')::varchar, 
			p.laboratorioid, coalesce(lab.nombre,'')::varchar, 
			p.principio_activo, p.indicaciones, p.registro_sanitario, p.utilidad
		from catalogo.producto as p inner join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid 
			inner join catalogo.categoria as cat on sub.categoriaid=cat.categoriaid 
			inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid 
			inner join catalogo.linea l on p.lineaid=l.lineaid
			inner join catalogo.color col on p.colorid=col.colorid
			inner join catalogo.laboratorio lab on p.laboratorioid=lab.laboratorioid
			inner join catalogo.unidad uni on p.unidadid=uni.unidadid 
		where p.productoid=vproductoid;
END
$$;


ALTER FUNCTION catalogo.paproducto_getrow(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_grupo_add(integer, integer[], integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_grupo_add(vgrupoid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record;
BEGIN
	for myRow in select myarr[i] as id from generate_series(1, array_upper(myarr, 1)) as i loop
		if not exists(select * from catalogo.producto_grupo pg where pg.grupoid=vgrupoid and pg.productoid=myRow.id) then
			insert into catalogo.producto_grupo values(myRow.id, vgrupoid);
		end if;
	end loop;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_grupo_add(vgrupoid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_grupo_add_all(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_grupo_add_all(vgrupoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record;
BEGIN
	for myRow in select p.productoid from catalogo.producto p order by 1 loop
		if not exists(select * from catalogo.producto_grupo pg where pg.grupoid=vgrupoid and pg.productoid=myRow.productoid) then
			insert into catalogo.producto_grupo values(myRow.productoid, vgrupoid);
		end if;
	end loop;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_grupo_add_all(vgrupoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_grupo_delete(integer, integer[], integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_grupo_delete(vgrupoid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	delete from catalogo.producto_grupo where grupoid=vgrupoid and productoid in (select myarr[i] from generate_series(1, array_upper(myarr, 1)) as i);
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paproducto_grupo_delete(vgrupoid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_grupo_leer(integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_grupo_leer(vgrupoid integer, vlineaid integer, vcategoriaid integer, vsubcategoriaid integer, vmarcaid integer, vnombre character varying) RETURNS SETOF type_producto_grupo_leer
    LANGUAGE plpgsql
    AS $$
declare vnombreaux varchar default '';
BEGIN
	vnombreaux:=replace(vnombre, '+', '%');

	drop table if exists tmp, tmp_stock cascade;
	create temporary table tmp(productoid integer not null);
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	
	insert into tmp select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid group by 1;
	insert into tmp_stock select s.productoid, sum(s.stock) from inventarios.stock s group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			p.lineaid, l.nombre, p.marcaid, coalesce(m.nombre,'')::varchar, p.subcategoriaid, coalesce(sc.nombre,'')::varchar, 
			p.precio_va, p.precio_vb, p.precio_vc, p.precio_vd,
			p.precio_com, coalesce(s.stock, 0)::numeric, p.codigo_barras
		from tmp inner join catalogo.producto p on tmp.productoid=p.productoid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid 
			inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.linea l on p.lineaid=l.lineaid
			left join tmp_stock s on p.productoid=s.productoid
		where 1=1
			and case when vlineaid>0 then p.lineaid=vlineaid else true end
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
			and case when vmarcaid>0 then p.marcaid=vmarcaid else true end
			and case when trim(vnombreaux)!='' then 
				--case when not isnumeric(trim(vNombreAux)) then
					(
					upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vnombreaux) || '%' 
					or upper(p.codigo_barras) like '%' || upper(vnombreaux) || '%' 
					or trim(cast(p.productoid as varchar)) like '%'|| trim(vnombreaux) ||'%'
					)
					--else p.codigo=vnombre::integer end
				else true end
		order by 2;
		
	drop table if exists tmp, tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_grupo_leer(vgrupoid integer, vlineaid integer, vcategoriaid integer, vsubcategoriaid integer, vmarcaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_grupo_leer_grupos(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_grupo_leer_grupos(vproductoid integer) RETURNS SETOF type_producto_grupo_leer_grupos
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select g.grupoid, g.nombre
		from catalogo.producto_grupo pg inner join catalogo.grupo g on pg.grupoid=g.grupoid 
		where pg.productoid=vproductoid;
END
$$;


ALTER FUNCTION catalogo.paproducto_grupo_leer_grupos(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_leer(integer, integer, integer, character varying, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_leer(vinicio integer, vfin integer, vano integer, vnombre character varying, vproductoid integer, vlineaid integer, vsubcategoriaid integer, vcategoriaid integer, vmarcaid integer, vunidadmedidaid integer, vstock character varying, vestado character varying, vorderby character varying) RETURNS SETOF type_producto_leer
    LANGUAGE plpgsql
    AS $$
declare vtexto varchar default '';
BEGIN
	vtexto:=replace(trim(vnombre), '+', '%');
	drop table if exists tmp_stock;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s
		group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar as producto,coalesce(sub.subcategoriaid,0)::integer,coalesce(sub.nombre,''), coalesce(p.marcaid, 0)::integer, coalesce(m.nombre, '')::varchar, 
			p.precio_com, p.stand, coalesce(s.stock, 0)::numeric, p.precio_va, p.precio_vb, p.precio_vc, p.precio_vd, 
			p.fraccion_cantidad, p.fraccion_productoid, p.peso, p.stock_min, p.stock_max, p.codigo_barras, p.grabado,
			p.observacion, p.oferta, p.estado
		from catalogo.producto as p left join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid
			left join catalogo.categoria as c on sub.categoriaid=c.categoriaid
			left join catalogo.marca m on p.marcaid=m.marcaid
			left join tmp_stock s on p.productoid=s.productoid
		where 1=1 
			and case when trim(vnombre)!='' then 
				upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vtexto) || '%' 
				or trim(p.codigo_barras) like '%'||trim(vnombre)||'%'
				or trim('STAND '||trim(p.stand)) like ''||trim(vnombre)||''
				else true end
			and case when vproductoid>0 then p.productoid=vproductoid else true end
			and case when vlineaid>0 then p.lineaid=vlineaid else true end
			and case when vsubcategoriaid>0 then sub.subcategoriaid=vsubcategoriaid else true end
			and case when vcategoriaid>0 then c.categoriaid=vcategoriaid else true end
			and case when vmarcaid>0 then p.marcaid=vmarcaid else true end
			and case when vunidadmedidaid>0 then p.unidadmedidaid=vunidadmedidaid else true end
			and case when trim(vstock)='CONSTOCK' then coalesce(s.stock, 0)>0 else true end
			and case when trim(vstock)='SINSTOCK' then coalesce(s.stock, 0)<=0 else true end
			and case when trim(vstock)='STOCKNEGATIVO' then coalesce(s.stock, 0)<0 else true end
			and case when trim(vestado)!='' then p.estado=(trim(vestado)='Y') else true end
		order by  
			case when vorderby='productoid' then p.productoid else 0 end desc, 
			case when vorderby='stock' then coalesce(s.stock, 0) else 0 end desc,
			case when vorderby='precio_com' then p.precio_com else 0 end desc,
			case when vorderby='precio_va' then p.precio_va else 0 end desc,
			case when vorderby='precio_vb' then p.precio_vb else 0 end desc,
			2
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_leer(vinicio integer, vfin integer, vano integer, vnombre character varying, vproductoid integer, vlineaid integer, vsubcategoriaid integer, vcategoriaid integer, vmarcaid integer, vunidadmedidaid integer, vstock character varying, vestado character varying, vorderby character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_leer_nongrupo(integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_leer_nongrupo(vgrupoid integer, vlineaid integer, vcategoriaid integer, vsubcategoriaid integer, vmarcaid integer, vnombre character varying) RETURNS SETOF type_producto_leer_nongrupo
    LANGUAGE plpgsql
    AS $$
declare vnombreaux varchar default '';
BEGIN
	vnombreaux:=replace(vnombre, '+', '%');

	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	
	insert into tmp_stock select s.productoid, sum(s.stock) from inventarios.stock s group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			p.lineaid, l.nombre, p.marcaid, coalesce(m.nombre,'')::varchar, p.subcategoriaid, coalesce(sc.nombre,'')::varchar, 
			p.precio_va, p.precio_vb, p.precio_vc, p.precio_vd,
			p.precio_com, coalesce(s.stock, 0)::numeric, p.codigo_barras
		from catalogo.producto p inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid 
			inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.linea l on p.lineaid=l.lineaid
			left join tmp_stock s on p.productoid=s.productoid
			left join catalogo.producto_grupo pg on p.productoid=pg.productoid and vgrupoid=pg.grupoid
		where pg.productoid is null 
			and case when vlineaid>0 then p.lineaid=vlineaid else true end
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
			and case when vmarcaid>0 then p.marcaid=vmarcaid else true end
			and case when trim(vnombreaux)!='' then 
				--case when not isnumeric(trim(vNombreAux)) then
					(
					upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vnombreaux) || '%' 
					or upper(p.codigo_barras) like '%' || upper(vnombreaux) || '%' 
					or trim(cast(p.productoid as varchar)) like '%'|| trim(vnombreaux) ||'%'
					)
					--else p.codigo=vnombre::integer end
				else true end
		order by 2;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_leer_nongrupo(vgrupoid integer, vlineaid integer, vcategoriaid integer, vsubcategoriaid integer, vmarcaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_reemplazar(integer, integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_reemplazar(vproductoid integer, vproductoidreemplazo integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $_$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record; myRecord record; myRowPriKey record; vIDS text default ''; vReplaceId integer default 0;
	vschema varchar default 'catalogo'; vtabla varchar default 'producto'; vcounttbl integer default 0; vcountreg integer default 0; vcountregaux integer default 0;
BEGIN
	if exists(select det.ingresoid from inventarios.ingreso_detalle det where det.productoid in (vproductoid, vproductoidreemplazo) group by 1 having count(case when det.productoid in (vproductoid, vproductoidreemplazo) then 1 else null end)=2 ) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite reemplazar este producto por que tiene identificadores de INGRESOS DE MERCADERIA similares al producto de reemplazo.';
	end if;
	if vstate then
		if exists(select det.salidaid from inventarios.salida_detalle det where det.productoid in (vproductoid, vproductoidreemplazo) group by 1 having count(case when det.productoid in (vproductoid, vproductoidreemplazo) then 1 else null end)=2 ) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite reemplazar este producto por que tiene identificadores de SALIDAS DE MERCADERIA similares al producto de reemplazo.';
		end if;
	end if;
	if vstate then
		if exists(select det.ventaid from inventarios.venta_detalle det where det.productoid in (vproductoid, vproductoidreemplazo) group by 1 having count(case when det.productoid in (vproductoid, vproductoidreemplazo) then 1 else null end)=2 ) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite reemplazar este producto por que tiene identificadores de VENTAS similares al producto de reemplazo.';
		end if;
	end if;
	if vstate then
		--BEGIN RASTRO
		insert into rastro.replace values(default, vusuarioid, current_timestamp, vschema, vtabla, vproductoid, vproductoidreemplazo);
		vReplaceId:=lastval();
		--END RASTRO
		
		for myRecord in select * from public.patablas_relacionadas(vschema, vtabla) loop
			if (myRecord.schema||'.'||myRecord.tabla) not in ('catalogo.producto_almacen', 'catalogo.producto_grupo', 'catalogo.producto_tipooperacion', 'catalogo.producto_tipoprecio', 'inventarios.stock') then

				--BEGIN RASTRO DETAILS
				vIDS:='';
				for myRowPriKey in select * from public.getprimarykeyscolumns((myRecord.schema||'.'||myRecord.tabla)::varchar) loop
					vIDS:=vIDS||myRowPriKey.field||',';
				end loop;
				if trim(vIDS)!='' then
					vIDS:=substring(vIDS for char_length(vIDS)-1);

					execute 'insert into rastro.replacedetails select $1, $2, $3, $4, $5, row('||vIDS||')::text from ' || quote_ident(myRecord.schema) || '.' || quote_ident(myRecord.tabla) || ' where ' || quote_ident(myRecord.campo) || '=' || quote_literal(vproductoid) using vReplaceId, myRecord.schema, myRecord.tabla, myRecord.campo, vIDS;
				end if;
				--END RASTRO DETAILS

				--BEGIN PROCESS
				execute 'update ' || quote_ident(myRecord.schema) || '.' || quote_ident(myRecord.tabla) || ' set ' || quote_ident(myRecord.campo) || '=' || quote_literal(vproductoidreemplazo) || ' where ' || quote_ident(myRecord.campo) || '=' || quote_literal(vproductoid);
				--END PROCESS
			end if;
		end loop;
	end if;
	return query select vState, vID, vError, vDescripcion;
END $_$;


ALTER FUNCTION catalogo.paproducto_reemplazar(vproductoid integer, vproductoidreemplazo integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_tipo_precio_leer(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_tipo_precio_leer(vproductoid integer) RETURNS SETOF type_producto_tipo_precio_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tp.tipoprecioid, tp.nombre, ptp.precio_min, ptp.precio_max, ptp.cantidad, ptp.descripcion
		from catalogo.producto_tipoprecio ptp inner join catalogo.tipoprecio tp on ptp.tipoprecioid=tp.tipoprecioid
		where ptp.productoid=vproductoid
		order by tp.cantidad, tp.nombre;
END
$$;


ALTER FUNCTION catalogo.paproducto_tipo_precio_leer(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_tipooperacion_leer(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_tipooperacion_leer(vproductoid integer) RETURNS SETOF type_producto_tipooperacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tip.tipooperacionid, tip.nombre, tip.abreviatura, tip.codigo_contable, tip.orden
		from catalogo.producto_tipooperacion protip inner join basic.tipooperacion tip on protip.tipooperacionid=tip.tipooperacionid
		where protip.productoid=vproductoid
		order by tip.orden;
END
$$;


ALTER FUNCTION catalogo.paproducto_tipooperacion_leer(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_tipoprecio_leer(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_tipoprecio_leer(vproductoid integer) RETURNS SETOF type_producto_tipoprecio_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tp.tipoprecioid, tp.nombre, ptp.precio_min, ptp.precio_max, ptp.cantidad, ptp.descripcion
		from catalogo.producto_tipoprecio ptp inner join catalogo.tipoprecio tp on ptp.tipoprecioid=tp.tipoprecioid
		where ptp.productoid=vproductoid
		order by tp.cantidad, tp.nombre;
END
$$;


ALTER FUNCTION catalogo.paproducto_tipoprecio_leer(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_tipoprecio_registrar(integer, character varying[]); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_tipoprecio_registrar(vproductoid integer, myarr character varying[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0;
	vCodigoTipPre integer default 0; vPrecioMin numeric default 0; vPrecioMax numeric default 0; vCantidad integer default 0; vDescripcion varchar default 0;
begin
	--array_subfilas[tipoprecioid, precio_min, precio_max]]
	delete from catalogo.producto_tipoprecio where productoid=vproductoid;
	vFilas=array_upper(myArr,1);
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vCodigoTipPre:=myArr[vIndice][1]::integer;
				vPrecioMin:=myArr[vIndice][2]::numeric;
				vPrecioMax:=myArr[vIndice][3]::numeric;
				vCantidad:=myArr[vIndice][4]::numeric;
				vDescripcion:=myArr[vIndice][5]::varchar;
				if vCodigoTipPre>0 and (vPrecioMin>0 or vPrecioMax>0 or trim(vDescripcion)!='')  then
					insert into catalogo.producto_tipoprecio values(vproductoid, vCodigoTipPre, vPrecioMin, vPrecioMax, vCantidad, vDescripcion);
				end if;
			end loop;
		end if;
	end if;
end $$;


ALTER FUNCTION catalogo.paproducto_tipoprecio_registrar(vproductoid integer, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_ultimos_codigos(integer, integer, integer, character varying, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_ultimos_codigos(vempresaid integer, valmacenid integer, vano integer, vnombre character varying, vlimite integer) RETURNS SETOF type_producto_ultimos_codigos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s
		where 1=1
			and case when vempresaid>0 then s.empresaid=vempresaid else true end
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;
		
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar,
			coalesce(um.abreviatura,'')::varchar, coalesce(m.nombre,'')::varchar, coalesce(sub.nombre,'')::varchar, 
			(case when pa.productoid is null then p.precio_va else coalesce(pa.precio_va, 0) end)::numeric, 
			(case when pa.productoid is null then p.precio_vb else coalesce(pa.precio_vb, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vc else coalesce(pa.precio_vc, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vd else coalesce(pa.precio_vd, 0) end)::numeric,
			p.precio_com, p.peso, coalesce(s.stock,0)::numeric, 
			coalesce(p.subcategoriaid, 0)::integer, p.codigo_barras, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, 
			p.grabado, p.stand, p.observacion, p.oferta
		from catalogo.producto as p inner join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid 
			left join tmp_stock s on p.productoid=s.productoid
			inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
			left join catalogo.producto_almacen pa on p.productoid=pa.productoid and valmacenid=pa.almacenid
		where p.estado=true
		order by p.productoid desc
		limit case when vlimite>0 then vlimite else 20 end;
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.paproducto_ultimos_codigos(vempresaid integer, valmacenid integer, vano integer, vnombre character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: paproductos_proveedor_consulta(integer, integer, integer, character varying, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paproductos_proveedor_consulta(valmacenid integer, vano integer, vproveedorid integer, vtexto character varying, vlimite integer) RETURNS SETOF type_productos_proveedor_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s
		where 1=1
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;

	if vproveedorid>0 then
		return query
			select p.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar as producto,p.subcategoriaid,sc.nombre,p.precio_com, p.flete,s.stock,p.precio_va,p.precio_vb, stock_min, stock_max 
			from catalogo.producto as p left join catalogo.subcategoria as sc on p.subcategoriaid=sc.subcategoriaid
				left join tmp_stock s on p.productoid=s.productoid
				left join inventarios.proveedores_producto pp on p.productoid=pp.productoid
			where (upper(buscar(p.nombre)) like'%' || upper(buscar(vTexto)) || '%' or upper(buscar(p.presentacion)) like '%' || upper(buscar(vTexto)) || '%' ) 
				and pp.personaid=vproveedorid
			order by 2;
	else
		return query
			select p.productoid, upper(p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar as producto, p.subcategoriaid, sc.nombre, p.precio_com, p.flete,
				coalesce(s.stock,0)::numeric, coalesce(pa.precio_va,0)::numeric, coalesce(pa.precio_vb,0)::numeric, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer
			from catalogo.producto as p left join catalogo.subcategoria as sc on p.subcategoriaid=sc.subcategoriaid
				left join tmp_stock s on p.productoid=s.productoid
				left join catalogo.producto_almacen pa on p.productoid=pa.productoid and valmacenid=pa.almacenid
			where (upper(buscar(p.nombre)) like'%' || upper(buscar(vTexto)) || '%' or upper(buscar(p.presentacion)) like '%' || upper(buscar(vTexto)) || '%' ) 
			order by 2;
			
	end if;
	drop table if exists tmp_stock cascade;

END
$$;


ALTER FUNCTION catalogo.paproductos_proveedor_consulta(valmacenid integer, vano integer, vproveedorid integer, vtexto character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_lista_precios(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_lista_precios(vano integer, valmacenid integer, vtipo character varying) RETURNS SETOF type_reporte_lista_precios
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock integer not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s
		where 1=1
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;
		
	return query
		select p.productoid, upper(p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			coalesce(stock,0)::numeric, coalesce(p.precio_com,0)::numeric, coalesce(p.precio_va,0)::numeric, coalesce(p.precio_vb,0)::numeric, coalesce(p.precio_vc,0)::numeric, coalesce(p.precio_vd,0)::numeric, m.nombre
			--coalesce(pa.precio_va,0)::numeric, coalesce(pa.precio_vb,0)::numeric, coalesce(pa.precio_vc,0)::numeric, coalesce(pa.precio_vd,0)::numeric
		from catalogo.producto p inner join catalogo.marca m on p.marcaid=m.marcaid
			left join tmp_stock s on p.productoid=s.productoid 
			left join catalogo.producto_almacen pa on p.productoid=pa.productoid and valmacenid=pa.almacenid
		where 1=1
			and case when vtipo='POSITIVOS' then s.stock>0
				 when vtipo='NEGATIVOS' then s.stock<0
				 when vtipo='SINSTOCK' then s.stock<=0
				 when vtipo='STOCKCERO' then s.stock=0
			         else true 
			    end
		order by 2;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.pareporte_lista_precios(vano integer, valmacenid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_precios(integer, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_precios(vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_precios
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, almacenid integer not null, stock integer not null);
	insert into tmp_stock 
		select s.productoid, s.almacenid, sum(s.stock) 
		from inventarios.stock s
		group by 1, 2;

	return query
		select pa.productoid, pa.almacenid, coalesce(s.stock, 0)::numeric, pa.stock_min, pa.stock_max, pa.precio_va, pa.precio_vb, pa.precio_vc, pa.precio_vd
		from catalogo.producto_almacen pa inner join basic.almacen alm on pa.almacenid=alm.almacenid
			left join tmp_stock s on pa.productoid=s.productoid and pa.almacenid=s.almacenid
		order by 1, 2;
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.pareporte_precios(vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_productos(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_productos(vzonaid integer, valmacenid integer, vtipo character varying) RETURNS SETOF type_reporte_productos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_stock cascade;
	create temporary table tmp_stock(productoid integer not null, stock integer not null);
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from inventarios.stock s inner join basic.almacen alm on s.almacenid=alm.almacenid
		where 1=1
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;
		
	return query
		select p.productoid, upper(p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			coalesce(stock,0)::numeric, coalesce(p.precio_com,0)::numeric, coalesce(p.precio_va,0)::numeric, coalesce(p.precio_vb,0)::numeric, coalesce(p.precio_vc,0)::numeric, coalesce(p.precio_vd,0)::numeric, 
			p.marcaid, m.nombre, sc.categoriaid, cat.nombre, p.subcategoriaid, sc.nombre, p.laboratorioid, coalesce(lab.nombre,'')::varchar
		from catalogo.producto p inner join catalogo.marca m on p.marcaid=m.marcaid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid
			inner join catalogo.categoria cat on sc.categoriaid=cat.categoriaid
			left join catalogo.laboratorio lab on p.laboratorioid=lab.laboratorioid
			left join tmp_stock s on p.productoid=s.productoid 
		where 1=1
			and case when vtipo='POSITIVOS' then s.stock>0
				 when vtipo='NEGATIVOS' then s.stock<0
				 when vtipo='SINSTOCK' then s.stock<=0
				 when vtipo='STOCKCERO' then s.stock=0
			         else true 
			    end
		order by 2;
		
	drop table if exists tmp_stock cascade;
END
$$;


ALTER FUNCTION catalogo.pareporte_productos(vzonaid integer, valmacenid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasubcategoria_actualizar(boolean, integer, integer, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pasubcategoria_actualizar(innew boolean, insubcategoriaid integer, incategoriaid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.subcategoria sc where trim(upper(buscar(sc.nombre)))=trim(upper(buscar(innombre))) and sc.subcategoriaid!=insubcategoriaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la subcategoria ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.subcategoria values(default, incategoriaid, trim(innombre), trim(inabreviatura));
			vID:=lastval();
		Else
			update catalogo.subcategoria set categoriaid=incategoriaid, nombre=trim(innombre), abreviatura=trim(inabreviatura) where subcategoriaid=insubcategoriaid;
			vID:=insubcategoriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pasubcategoria_actualizar(innew boolean, insubcategoriaid integer, incategoriaid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasubcategoria_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pasubcategoria_eliminar(vsubcategoriaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where subcategoriaid=vsubcategoriaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la subcategoria por tener productos registrados.';
	end if;
	if vState then
		delete from catalogo.subcategoria where subcategoriaid=vsubcategoriaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.pasubcategoria_eliminar(vsubcategoriaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasubcategoria_getrow(integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pasubcategoria_getrow(vsubcategoriaid integer) RETURNS SETOF type_subcategoria_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select sc.subcategoriaid, sc.categoriaid, c.nombre, sc.nombre, sc.abreviatura
		from catalogo.subcategoria sc inner join catalogo.categoria c on sc.categoriaid=c.categoriaid
		where sc.subcategoriaid=vsubcategoriaid;
END
$$;


ALTER FUNCTION catalogo.pasubcategoria_getrow(vsubcategoriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasubcategoria_leer(character varying, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION pasubcategoria_leer(vnombre character varying, vcategoriaid integer) RETURNS SETOF type_subcategoria_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(subcategoriaid integer not null, count integer not null);
	insert into tmp select p.subcategoriaid, count(*) from catalogo.producto p group by 1;
	return query 
		select sc.subcategoriaid, sc.nombre, sc.abreviatura, sc.categoriaid, c.nombre, coalesce(tmp.count, 0)::integer
		from catalogo.subcategoria sc inner join catalogo.categoria c on sc.categoriaid=c.categoriaid
			left join tmp on sc.subcategoriaid=tmp.subcategoriaid
		where sc.subcategoriaid>0
			and case when trim(vnombre)!='' then upper(buscar(sc.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
		order by sc.nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION catalogo.pasubcategoria_leer(vnombre character varying, vcategoriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoprecio_actualizar(boolean, integer, character varying, integer); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoprecio_actualizar(innew boolean, intipoprecioid integer, innombre character varying, incantidad integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.tipoprecio t where trim(upper(t.nombre))=trim(upper(innombre)) and t.tipoprecioid!=intipoprecioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de precio ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.tipoprecio values(default, trim(innombre), incantidad);
			vID:=lastval();
		Else
			update catalogo.tipoprecio set nombre=trim(innombre), cantidad=incantidad where tipoprecioid=intipoprecioid;
			vID:=intipoprecioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.patipoprecio_actualizar(innew boolean, intipoprecioid integer, innombre character varying, incantidad integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoprecio_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoprecio_eliminar(vtipoprecioid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto_tipoprecio where tipoprecioid=vtipoprecioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo por tener subcategorias registradas.';
	end if;
	if vState then
		delete from catalogo.tipoprecio where tipoprecioid=vtipoprecioid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.patipoprecio_eliminar(vtipoprecioid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoprecio_leer(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoprecio_leer(innombre character varying) RETURNS SETOF type_tipoprecio_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoprecioid, t.nombre, t.cantidad
		from catalogo.tipoprecio t
		where t.tipoprecioid>0
			and case when trim(innombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
		order by t.cantidad asc, t.nombre;
END
$$;


ALTER FUNCTION catalogo.patipoprecio_leer(innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_actualizar(boolean, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_actualizar(innew boolean, inunidadid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, incodigo_internacional character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.unidad um where trim(upper(buscar(um.nombre)))=trim(upper(buscar(innombre))) and um.unidadid!=inunidadid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la unidad de medida ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.unidad values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), trim(incodigo_internacional));
			vID:=lastval();
		Else
			update catalogo.unidad set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), codigo_internacional=trim(incodigo_internacional) where unidadid=inunidadid;
			vID:=inunidadid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paunidad_actualizar(innew boolean, inunidadid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, incodigo_internacional character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_eliminar(vunidadid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where unidadid=vunidadid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la unidad de medida por tener presentaciones registradas.';
	end if;
	if vState=true then
		delete from catalogo.unidad where unidadid=vunidadid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paunidad_eliminar(vunidadid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidad_leer(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidad_leer(innombre character varying) RETURNS SETOF type_unidad_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select um.unidadid, um.nombre, um.abreviatura, um.codigo_contable, um.codigo_internacional
		from catalogo.unidad um
		where um.unidadid>0
			and case when trim(innombre)!='' then upper(buscar(um.nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
		order by um.nombre;
END
$$;


ALTER FUNCTION catalogo.paunidad_leer(innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidadmedida_actualizar(boolean, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidadmedida_actualizar(innew boolean, inunidadmedidaid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, incodigo_internacional character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.unidadmedida um where trim(upper(buscar(um.nombre)))=trim(upper(buscar(innombre))) and um.unidadmedidaid!=inunidadmedidaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la unidad de medida ya existe.';
	end if;
	If vState Then
		if inNew then
			insert into catalogo.unidadmedida values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), trim(incodigo_internacional));
			vID:=lastval();
		Else
			update catalogo.unidadmedida set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), codigo_internacional=trim(incodigo_internacional) where unidadmedidaid=inunidadmedidaid;
			vID:=inunidadmedidaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paunidadmedida_actualizar(innew boolean, inunidadmedidaid integer, innombre character varying, inabreviatura character varying, incodigo_contable character varying, incodigo_internacional character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidadmedida_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidadmedida_eliminar(vunidadmedidaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from catalogo.producto where unidadmedidaid=vunidadmedidaid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la unidad de medida por tener presentaciones registradas.';
	end if;
	if vState=true then
		delete from catalogo.unidadmedida where unidadmedidaid=vunidadmedidaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION catalogo.paunidadmedida_eliminar(vunidadmedidaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paunidadmedida_leer(character varying); Type: FUNCTION; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE FUNCTION paunidadmedida_leer(innombre character varying) RETURNS SETOF type_unidadmedida_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select um.unidadmedidaid, um.nombre, um.abreviatura, um.codigo_contable, um.codigo_internacional
		from catalogo.unidadmedida um
		where um.unidadmedidaid>0
			and case when trim(innombre)!='' then upper(buscar(um.nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
		order by um.nombre;
END
$$;


ALTER FUNCTION catalogo.paunidadmedida_leer(innombre character varying) OWNER TO radiosan_ustaana;

SET search_path = cms, pg_catalog;

--
-- Name: paautoreply_change_status(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paautoreply_change_status(vautoreplyid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from cms.autoreply where autoreplyid=vautoreplyid) then
			--RASTRO
			select status into vEstadoOld from cms.autoreply where autoreplyid=vautoreplyid;
			insert into rastro.campo values(default, 'cms', 'autoreply', 'status', 'B', vautoreplyid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update cms.autoreply set status=not status where autoreplyid=vautoreplyid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paautoreply_change_status(vautoreplyid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paautoreply_count(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paautoreply_count(vmailingid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.autoreply ar 
	where 1=1
		and case when vmailingid>0 then ar.mailingid=vmailingid else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.paautoreply_count(vmailingid integer) OWNER TO radiosan_ustaana;

--
-- Name: paautoreply_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paautoreply_delete(inautoreplyid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.receiver where autoreplyid=inautoreplyid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState=true then
		delete from cms.autoreply where autoreplyid=inautoreplyid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paautoreply_delete(inautoreplyid integer) OWNER TO radiosan_ustaana;

--
-- Name: paautoreply_docs(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paautoreply_docs(vautoreplyid integer) RETURNS SETOF type_autoreply_docs
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select g.galleryid, g.name, g.description, g.size, to_char(g.uploaddate, 'DD/MM/YYYY HH12:MI:SS AM')::varchar
		from cms.autoreplydocs docs inner join docs.gallery g on docs.galleryid=g.galleryid and docs.autoreplyid=vautoreplyid
			inner join docs.category c on g.categoryid=c.categoryid
			inner join docs.format f on g.formatid=f.formatid
		where docs.autoreplyid=vautoreplyid
		order by g.uploaddate desc, 1;
END
$$;


ALTER FUNCTION cms.paautoreply_docs(vautoreplyid integer) OWNER TO radiosan_ustaana;

--
-- Name: paautoreply_read(integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paautoreply_read(vfirst integer, vlast integer, vmailingid integer) RETURNS SETOF type_autoreply_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(type integer not null, autoreplyid integer not null, count integer not null);
	insert into tmp select 1, autoreplyid, count(*) from cms.autoreplydocs group by 2;
	insert into tmp select 2, autoreplyid, count(*) from cms.receiver group by 2;
	return query 
		select ar.autoreplyid, ar.process, ar.subject, ar.fromname, ar.mailingid, m.server, ar.status, coalesce(tmp_d.count, 0)::integer, coalesce(tmp_r.count, 0)::integer
		from cms.autoreply ar inner join cms.mailing m on ar.mailingid=m.mailingid
			left join tmp tmp_d on ar.autoreplyid=tmp_d.autoreplyid and 1=tmp_d.type
			left join tmp tmp_r on ar.autoreplyid=tmp_r.autoreplyid and 2=tmp_r.type
		where 1=1
			and case when vmailingid>0 then ar.mailingid=vmailingid else true end
		order by ar.process
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.paautoreply_read(vfirst integer, vlast integer, vmailingid integer) OWNER TO radiosan_ustaana;

--
-- Name: paautoreply_update(boolean, integer, integer, character varying, character varying, character varying, text, boolean, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paautoreply_update(innew boolean, inautoreplyid integer, inmailingid integer, inprocess character varying, insubject character varying, infromname character varying, incontent text, instatus boolean, inarrdocs integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.autoreply a where trim(upper(buscar(a.process)))=trim(upper(buscar(inprocess))) and a.autoreplyid!=inautoreplyid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del proceso ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into cms.autoreply values(default, inmailingid, trim(inprocess), trim(insubject), trim(infromname), trim(incontent), instatus);
			vID:=lastval();
		Else
			update cms.autoreply set mailingid=inmailingid, process=trim(inprocess), subject=trim(insubject), fromname=trim(infromname), content=trim(incontent), status=instatus where autoreplyid=inautoreplyid;
			vID:=inautoreplyid;
		end if;
		delete from cms.autoreplydocs where autoreplyid=vID;
		insert into cms.autoreplydocs select vID, inarrdocs[i] from generate_series(1, array_upper(inarrdocs, 1)) as i group by 2;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paautoreply_update(innew boolean, inautoreplyid integer, inmailingid integer, inprocess character varying, insubject character varying, infromname character varying, incontent text, instatus boolean, inarrdocs integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_count(integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_count(vconfiggroupid integer, vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.config c inner join cms.configgroup g on c.configgroupid=g.configgroupid
	where 1=1
		and case when vconfiggroupid>0 then c.configgroupid=vconfiggroupid else true end
		and case when trim(vname)!='' then upper(buscar(trim(c.name))) like upper(buscar(trim(vname))) || '%' else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.paconfig_count(vconfiggroupid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_delete(inconfigid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from cms.config where configid=inconfigid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paconfig_delete(inconfigid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_query(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_query() RETURNS SETOF type_config_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.configid, c.name, c.content, c.configgroupid
		from cms.config c
		order by c.name
	;
END
$$;


ALTER FUNCTION cms.paconfig_query() OWNER TO radiosan_ustaana;

--
-- Name: paconfig_read(integer, integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) RETURNS SETOF type_config_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.configid, c.name, c.description, c.content, c.configgroupid, g.name
		from cms.config c inner join cms.configgroup g on c.configgroupid=g.configgroupid
		where 1=1
			and case when vconfiggroupid>0 then c.configgroupid=vconfiggroupid else true end
			and case when trim(vname)!='' then upper(buscar(trim(c.name))) like upper(buscar(trim(vname))) || '%' else true end
		order by g.order, c.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION cms.paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_update(boolean, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select configid from cms.config c where upper(buscar(trim(c.name)))=upper(buscar(trim(inname))) and configid!=inconfigid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into cms.config values(default, trim(inname), trim(indescription), trim(incontent), inconfiggroupid);
			vID:=lastval();
		Else
			update cms.config set name=trim(inname), description=trim(indescription), content=trim(incontent), configgroupid=inconfiggroupid where configid=inconfigid;
			vID:=inconfigid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.configgroup set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configgroupid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.paconfiggroup_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_count(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_count() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from cms.configgroup u;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.paconfiggroup_count() OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_delete(inconfiggroupid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.config where configgroupid=inconfiggroupid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState then
		delete from cms.configgroup where configgroupid=inconfiggroupid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paconfiggroup_delete(inconfiggroupid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_lastorder(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(c.order) into vOrden from cms.configgroup c;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.paconfiggroup_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_read(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_read(vfirst integer, vlast integer) RETURNS SETOF type_configgroup_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.configgroupid, m.name, m.order, m.status
		from cms.configgroup m
		order by m.order, m.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION cms.paconfiggroup_read(vfirst integer, vlast integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_update(boolean, integer, character varying, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.configgroup m where upper(buscar(m.name))=upper(buscar(inname)) and configgroupid!=inconfiggroupid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into cms.configgroup values(default, trim(inname), cms.paconfiggroup_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update cms.configgroup set name=trim(inname), status=instatus where configgroupid=inconfiggroupid;
			vID:=inconfiggroupid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_actualizar(boolean, integer, integer, character varying, text, text, date, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		If inNew Then
			insert into cms.galeria_imagenes values(default, inunidadnegocioid, trim(innombre), trim(indescripcion), trim(incontenido), inpublicacion, 0, 0, inestado);
			vID:=lastval();
		Else
			update cms.galeria_imagenes set nombre=trim(innombre), descripcion=trim(indescripcion), contenido=trim(incontenido), estado=inestado, unidadnegocioid=inunidadnegocioid, publicacion=inpublicacion where galeriaid=ingaleriaid;
			vID:=ingaleriaid;
		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_add_visita(integer, character varying, character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	insert into cms.galeria_imagenes_visitas values(default, vgaleriaid, current_timestamp, vip, vdedonde, vpersonaid);
	update cms.galeria_imagenes set visitas=visitas+1 where galeriaid=vgaleriaid;
END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_cambiar_estado(vgaleriaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from cms.galeria_imagenes where galeriaid=vgaleriaid) then
			--RASTRO
			select estado into vEstadoOld from cms.galeria_imagenes where galeriaid=vgaleriaid;
			insert into rastro.campo values(default, 'cms', 'galeria_imagenes', 'estado', 'B', vgaleriaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_date, current_time, vusuario, vip, 1, 0);
			
			update cms.galeria_imagenes set estado=not estado where galeriaid=vgaleriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_cambiar_estado(vgaleriaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_cambiar_imagen_defecto(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vGaleriaId integer default 0;
BEGIN
	select galeriaid into vGaleriaId from cms.galeria_imagenes_detalle where imagenid=vimagenid;
	update cms.galeria_imagenes set imagenid=vimagenid where galeriaid=vGaleriaId;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_cambiar_orden(integer, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.galeria_imagenes_detalle set orden=myRow.orden where imagenid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_count(integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.galeria_imagenes gal left join basic.unidad_negocio un on gal.unidadnegocioid=un.unidadnegocioid
	where 1=1 and 
		case when trim(vtexto)!='' then (upper(buscar(gal.nombre)) like '%'|| upper(buscar(trim(vtexto))) ||'%' or upper(buscar(gal.descripcion)) like '%'|| upper(buscar(trim(vtexto))) ||'%') else true end
		and case when vunidadnegocioid>=0 then gal.unidadnegocioid in (vunidadnegocioid) else true end
	;
	return coalesce(vCount, 0);

END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_count_website(integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	drop table if exists tmp_images cascade;	
	create temporary table tmp_images(galeriaid integer not null, count integer not null);
	
	insert into tmp_images select galeriaid, count(*) from cms.galeria_imagenes_detalle group by galeriaid;
	
	select count(*) into vCount
	from cms.galeria_imagenes gal left join basic.unidad_negocio un on gal.unidadnegocioid=un.unidadnegocioid
		left join tmp_images i on gal.galeriaid=i.galeriaid
	where gal.estado=true and  coalesce(i.count, 0)>0
		and case when trim(vtexto)!='' then (upper(buscar(gal.nombre)) like '%'|| upper(buscar(trim(vtexto))) ||'%' or upper(buscar(gal.descripcion)) like '%'|| upper(buscar(trim(vtexto))) ||'%') else true end
		and case when vunidadnegocioid>0 then gal.unidadnegocioid in (vunidadnegocioid, 0) else true end
	;
	drop table if exists tmp_images cascade;
	return coalesce(vCount, 0);
END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_detalle_actualizar(boolean, integer, integer, character varying, text); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vGaleriaId integer default 0; vImgDefault integer default 0;
BEGIN
	If vState Then
		if inNew then
			insert into cms.galeria_imagenes_detalle values(default, ingaleriaid, trim(innombre), trim(indescripcion), cms.pagaleria_imagenes_ultimoorden(ingaleriaid)+1, true);
			vID:=lastval();
		Else
			update cms.galeria_imagenes_detalle set descripcion=trim(indescripcion) where imagenid=inimagenid;
			vID:=inimagenid;
		end if;
		select galeriaid into vGaleriaId from cms.galeria_imagenes_detalle where imagenid=vID;
		select imagenid into vImgDefault from cms.galeria_imagenes where galeriaid=vGaleriaId;
		if vImgDefault>0 then
			if not exists(select * from cms.galeria_imagenes_detalle where imagenid=vImgDefault) then
				update cms.galeria_imagenes set imagenid=vID where galeriaid=vGaleriaId;
			end if;
		else
			update cms.galeria_imagenes set imagenid=vID where galeriaid=vGaleriaId;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_detalle_eliminar(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_detalle_eliminar(vimagenid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vGaleriaId integer default 0; vImgDefault integer default 0;
BEGIN
	if exists(select * from cms.galeria_imagenes_detalle where imagenid=vimagenid) then
		select galeriaid into vGaleriaId from cms.galeria_imagenes_detalle where imagenid=vimagenid;
		select imagenid into vImgDefault from cms.galeria_imagenes where galeriaid=vGaleriaId;
		if vImgDefault=vimagenid then
			vImgDefault:=0;
			select min(imagenid) into vImgDefault from cms.galeria_imagenes_detalle where galeriaid=vGaleriaId and imagenid!=vimagenid;
			vImgDefault:=coalesce(vImgDefault, 0);
			update cms.galeria_imagenes set imagenid=vImgDefault where galeriaid=vGaleriaId;
		end if;
		if vState then
			delete from cms.galeria_imagenes_detalle where imagenid=vimagenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_detalle_eliminar(vimagenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_eliminar(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_eliminar(vgaleriaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.galeria_imagenes_detalle where galeriaid=vgaleriaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la galeria por tener imagenes registradas.';
	end if;
	if vState then
		delete from cms.galeria_imagenes_visitas where galeriaid=vgaleriaid;
		delete from cms.galeria_imagenes_detalle where galeriaid=vgaleriaid;
		delete from cms.galeria_imagenes where galeriaid=vgaleriaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_eliminar(vgaleriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_leer(integer, integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) RETURNS SETOF type_galeria_imagenes_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_images cascade;
	create temporary table tmp_images(galeriaid integer not null, count integer not null);
	insert into tmp_images select galeriaid, count(*) from cms.galeria_imagenes_detalle group by galeriaid;
	return query
		select gal.galeriaid, gal.nombre, gal.descripcion, gal.publicacion, gal.imagenid, dgi.nombre::varchar, gal.estado, gal.unidadnegocioid, coalesce(un.nombre, '')::varchar, coalesce(i.count, 0)::integer, gal.visitas
		from cms.galeria_imagenes gal left join basic.unidad_negocio un on gal.unidadnegocioid=un.unidadnegocioid
			left join tmp_images i on gal.galeriaid=i.galeriaid
			left join cms.galeria_imagenes_detalle dgi on gal.imagenid=dgi.imagenid
		where 1=1 and 
			case when trim(vtexto)!='' then (upper(buscar(gal.nombre)) like '%'|| upper(buscar(trim(vtexto))) ||'%' or upper(buscar(gal.descripcion)) like '%'|| upper(buscar(trim(vtexto))) ||'%') else true end
			and case when vunidadnegocioid>=0 then gal.unidadnegocioid in (vunidadnegocioid) else true end
		order by gal.publicacion desc, gal.galeriaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio
	;
	drop table if exists tmp_images cascade;
END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_leer_imagenes(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_leer_imagenes(vgaleriaid integer) RETURNS SETOF type_galeria_imagenes_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query select gal.imagenid, gal.galeriaid, gal.nombre, gal.descripcion, gal.orden, gal.estado from cms.galeria_imagenes_detalle gal where gal.galeriaid=vgaleriaid order by gal.orden;

END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_leer_imagenes(vgaleriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_read_website(integer, integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) RETURNS SETOF type_galeria_imagenes_read_website
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_images cascade;
	create temporary table tmp_images(galeriaid integer not null, count integer not null);
	insert into tmp_images select galeriaid, count(*) from cms.galeria_imagenes_detalle group by galeriaid;
	return query
		select gal.galeriaid, gal.nombre, gal.descripcion, gal.publicacion, gal.imagenid, dgi.nombre::varchar, gal.estado, gal.unidadnegocioid, coalesce(un.nombre, '')::varchar, coalesce(i.count, 0)::integer, gal.visitas
		from cms.galeria_imagenes gal left join basic.unidad_negocio un on gal.unidadnegocioid=un.unidadnegocioid
			left join tmp_images i on gal.galeriaid=i.galeriaid
			left join cms.galeria_imagenes_detalle dgi on gal.imagenid=dgi.imagenid
		where gal.estado=true and  coalesce(i.count, 0)>0
			and case when trim(vtexto)!='' then (upper(buscar(gal.nombre)) like '%'|| upper(buscar(trim(vtexto))) ||'%' or upper(buscar(gal.descripcion)) like '%'|| upper(buscar(trim(vtexto))) ||'%') else true end
			and case when vunidadnegocioid>0 then gal.unidadnegocioid in (vunidadnegocioid, 0) else true end
		order by gal.publicacion desc, gal.galeriaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio
	;
	drop table if exists tmp_images cascade;
END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_setdescripcion(integer, character varying[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_setdescripcion(vgaleriaid integer, myarr character varying[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vimagenid integer default 0;
BEGIN
	if (not (myarr[1][1] is null)) then
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vimagenid:=myarr[vIndice][1]::integer;
				if vimagenid>0 then
					update cms.galeria_imagenes_detalle set descripcion=trim(myarr[vIndice][2]) where imagenid=vimagenid;
				end if;
			end loop;
		end if;
	end if;

END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_setdescripcion(vgaleriaid integer, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_ultimoorden(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_ultimoorden(vgaleriaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from cms.galeria_imagenes_detalle where galeriaid=vgaleriaid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pagaleria_imagenes_ultimoorden(vgaleriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_visitas_count(integer, character varying, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.galeria_imagenes_visitas v left join basic.persona alu on v.personaid=alu.personaid 
			left join basic.persona_natural pnalu on alu.personaid=pnalu.personaid
			left join basic.persona_juridica pjalu on alu.personaid=pjalu.personaid
	where v.galeriaid=vgaleriaid
		and case when trim(vdedonde)!='' then v.dedonde=vdedonde else true end
		and case when trim(vtexto)!='' then (upper(buscar(coalesce(pnalu.ape_pat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_mat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.nombre, ''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_pat,'')||' '||coalesce(pnalu.ape_mat,'')||' '||coalesce(pnalu.nombre,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(v.ip)) like ('%' || upper(buscar(vtexto)) || '%') ) else true end
	;
	return coalesce(vCount, 0);
END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagaleria_imagenes_visitas_read(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) RETURNS SETOF type_galeria_imagenes_visitas_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select v.visitaid, to_char(v.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, v.ip, v.dedonde, v.personaid, (case when v.personaid>0 then (case when alu.tipo='J' then coalesce(pjalu.raz_soc,'') else (coalesce(pnalu.ape_pat,'') || ' ' || coalesce(pnalu.ape_mat,'') || ', ' || coalesce(pnalu.nombre,'')) end) else '' end)::varchar
		from cms.galeria_imagenes_visitas v left join basic.persona alu on v.personaid=alu.personaid 
				left join basic.persona_natural pnalu on alu.personaid=pnalu.personaid
				left join basic.persona_juridica pjalu on alu.personaid=pjalu.personaid
		where v.galeriaid=vgaleriaid
			and case when trim(vdedonde)!='' then v.dedonde=vdedonde else true end
			and case when trim(vtexto)!='' then (upper(buscar(coalesce(pnalu.ape_pat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_mat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.nombre, ''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_pat,'')||' '||coalesce(pnalu.ape_mat,'')||' '||coalesce(pnalu.nombre,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(v.ip)) like ('%' || upper(buscar(vtexto)) || '%') ) else true end
		order by v.registro desc, v.visitaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio
	;
END	
$$;


ALTER FUNCTION cms.pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, (i+ case when vstart<=1 then 0 else vstart end) as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.gallery set "order"=myRow.orden where galleryid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pagallery_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_count(character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_count(vname character varying, vcategoryid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from cms.gallery g inner join cms.gallerycategory c on g.categoryid=c.categoryid
	where 1=1
		and case when trim(vname)!='' then (trim(upper(buscar(g.name))) like '%'||trim(upper(buscar(vname)))||'%')  else true end		
		and case when vcategoryid>=0 then g.categoryid=vcategoryid else true end;
	drop table if exists tmp cascade;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.pagallery_count(vname character varying, vcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_delete(ingalleryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.galleryimages where galleryid=ingalleryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener imagenes registradas.';
	end if;
	if vState then
		delete from cms.gallery where galleryid=ingalleryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagallery_delete(ingalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_get(integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_get(vgalleryrefid integer, voption character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vgalleryid integer default 0; myRow record; vContador integer default 0; vContadorGallery integer default 0;
BEGIN
	if vgalleryrefid>0 then
		drop table if exists tmp cascade;
		create temporary table tmp(galleryid integer not null, number integer not null);
		
		for myRow in select g.galleryid from cms.gallery g inner join cms.gallerycategory c on g.categoryid=c.categoryid order by c.order, g.order loop
			vContador:=vContador+1;
			insert into tmp values(myRow.galleryid, vContador);
			if myRow.galleryid=vgalleryrefid then
				vContadorGallery:=vContador;
			end if;
		end loop;

		if lower(voption)='next' then
			select galleryid into vgalleryid from tmp where tmp.number>vContadorGallery order by tmp.number asc limit 1;
		elseif lower(voption)='previous' then
			select galleryid into vgalleryid from tmp where tmp.number<vContadorGallery order by tmp.number desc limit 1;
		end if;
	else
		if lower(voption)='next' then
			select g.galleryid into vgalleryid from cms.gallery g order by g.order asc limit 1;
		else
			select g.galleryid into vgalleryid from cms.gallery g order by g.order desc limit 1;
		end if;
	end if;
		
	return coalesce(vgalleryid, 0);
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.pagallery_get(vgalleryrefid integer, voption character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_getrow(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_getrow(vgalleryid integer) RETURNS SETOF type_gallery_getrow
    LANGUAGE plpgsql
    AS $$
declare vImage varchar default ''; vCount integer default 0;
BEGIN
	select max(i.name) into vImage from cms.galleryimages i where i.galleryid=vgalleryid and i.default=true;
	select count(*) into vCount from cms.galleryimages i where i.galleryid=vgalleryid;

	return query 
		select g.galleryid, g.categoryid, c.name, g.name, g.description, g.order, g.rotation, coalesce(vImage, '')::varchar, coalesce(vCount, 0)::integer, g.status,
			cms.pagallery_get(g.galleryid,'next'), cms.pagallery_get(g.galleryid,'previous')
		from cms.gallery g inner join cms.gallerycategory c on g.categoryid=c.categoryid
		where g.galleryid=vgalleryid;
END
$$;


ALTER FUNCTION cms.pagallery_getrow(vgalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_lastorder(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(g.order) into vOrden from cms.gallery g;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pagallery_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pagallery_query(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_query(vfirst integer, vlast integer) RETURNS SETOF type_gallery_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(galleryid integer not null, image varchar(100) not null);
	insert into tmp select galleryid, max(name)::varchar from cms.galleryimages where "default"=true group by galleryid;
	return query 
		select g.galleryid, g.categoryid, c.name, g.name, g.description, coalesce(tmp.image, '')::varchar, g.rotation
		from cms.gallery g inner join cms.gallerycategory c on g.categoryid=c.categoryid
			left join  tmp on g.galleryid=tmp.galleryid
		where g.status=true
		order by g.order
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.pagallery_query(vfirst integer, vlast integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_read(integer, integer, character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, vcategoryid integer) RETURNS SETOF type_gallery_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp, tmp_count cascade;
	create temporary table tmp(galleryid integer not null, image varchar(100) not null);
	create temporary table tmp_count(galleryid integer not null, count integer not null);
	insert into tmp select galleryid, max(name)::varchar from cms.galleryimages where "default"=true group by galleryid;
	insert into tmp_count select galleryid, count(*)::integer from cms.galleryimages group by galleryid;

	return query 
		select g.galleryid, g.categoryid, c.name, g.name, g.description, g.order, g.rotation, coalesce(tmp.image, '')::varchar, coalesce(tmp_c.count, 0)::integer, g.status
		from cms.gallery g inner join cms.gallerycategory c on g.categoryid=c.categoryid
			left join  tmp on g.galleryid=tmp.galleryid
			left join tmp_count tmp_c on g.galleryid=tmp_c.galleryid
		where 1=1
			and case when trim(vname)!='' then (trim(upper(buscar(g.name))) like '%'||trim(upper(buscar(vname)))||'%')  else true end
			and case when vcategoryid>=0 then g.categoryid=vcategoryid else true end
		order by g.order, g.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.pagallery_read(vfirst integer, vlast integer, vname character varying, vcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_update(boolean, integer, integer, character varying, text, integer, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, inname character varying, indescription text, inrotation integer, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.gallery g where upper(buscar(g.name))=upper(buscar(inname)) and g.galleryid!=ingalleryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la galeria ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into cms.gallery values(default, incategoryid, trim(inname), trim(indescription), cms.pagallery_lastorder()+1, inrotation, instatus);
			vID:=lastval();
		Else
			update cms.gallery set categoryid=incategoryid, name=trim(inname), description=trim(indescription), rotation=inrotation, status=instatus where galleryid=ingalleryid;
			vID:=ingalleryid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, inname character varying, indescription text, inrotation integer, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, (i+ case when vstart<=1 then 0 else vstart-1 end) as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.gallerycategory set "order"=myRow.orden where categoryid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pagallerycategory_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_count(character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.gallerycategory c
	where c.categoryid>0 and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.pagallerycategory_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_delete(incategoryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.gallery where categoryid=incategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener galerias relacionadas.';
	end if;
	if vState then
		delete from cms.gallerycategory where categoryid=incategoryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagallerycategory_delete(incategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_lastorder(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(c.order) into vOrden from cms.gallerycategory c;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pagallerycategory_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_query(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_query(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_gallerycategory_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp(categoryid integer not null, count integer not null);
	insert into tmp select categoryid, count(*) from cms.gallery group by 1;
	return query 
		select c.categoryid, c.name, c.description, coalesce(tmp.count, 0)::integer
		from cms.gallerycategory c left join tmp on c.categoryid=tmp.categoryid
		where c.status=true and c.categoryid>0
			and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end
		order by c.order, c.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp;
END
$$;


ALTER FUNCTION cms.pagallerycategory_query(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_read(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_gallerycategory_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp(categoryid integer not null, count integer not null);
	insert into tmp select categoryid, count(*) from cms.gallery group by 1;
	return query 
		select c.categoryid, c.name, c.description, c.order, c.status, coalesce(tmp.count, 0)::integer
		from cms.gallerycategory c left join tmp on c.categoryid=tmp.categoryid
		where c.categoryid>0
			and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end
		order by c.order, c.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp;
END
$$;


ALTER FUNCTION cms.pagallerycategory_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallerycategory_update(boolean, integer, character varying, text, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallerycategory_update(innew boolean, incategoryid integer, inname character varying, indescription text, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.gallerycategory c where upper(buscar(c.name))=upper(buscar(inname)) and c.categoryid!=incategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la categoria ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into cms.gallerycategory values(default, trim(inname), trim(indescription), cms.pagallerycategory_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update cms.gallerycategory set name=trim(inname), description=trim(indescription), status=instatus where categoryid=incategoryid;
			vID:=incategoryid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagallerycategory_update(innew boolean, incategoryid integer, inname character varying, indescription text, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_add(integer, character varying, character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_add(ingalleryid integer, inname character varying, indescription character varying, inwidth integer, inheight integer, indpi integer, insize integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vgalleryid integer default 0; 
BEGIN
	if exists(select * from cms.galleryimages gi where upper(buscar(gi.name))=upper(buscar(inname)) and gi.galleryid=ingalleryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la imagen ya existe en la base de datos';
	end if;
	If vState Then
		insert into cms.galleryimages values(default, ingalleryid, current_timestamp, trim(inname), trim(indescription), inwidth, inheight, indpi, insize, cms.pagalleryimages_lastorder(ingalleryid) + 1, false, true, current_timestamp);
		vID:=lastval();
	end if;
	select galleryid into vgalleryid from cms.galleryimages where galleryimagesid=vID;
	vgalleryid:=coalesce(vgalleryid, 0);
	if not exists(select * from cms.galleryimages where galleryid=vgalleryid and "default"=true) then
		update cms.galleryimages set "default"=true where galleryimagesid=vID;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagalleryimages_add(ingalleryid integer, inname character varying, indescription character varying, inwidth integer, inheight integer, indpi integer, insize integer) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_change_order(integer, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_change_order(vgalleryid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.galleryimages set "order"=myRow.orden where galleryimagesid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pagalleryimages_change_order(vgalleryid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_change_status(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_change_status(vgalleryimagesid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from cms.galleryimages i where i.galleryimagesid=vgalleryimagesid) then
			--RASTRO
			select status into vEstadoOld from cms.galleryimages where galleryimagesid=vgalleryimagesid;
			insert into rastro.campo values(default, 'cms', 'galleryimages', 'status', 'B', vgalleryimagesid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_date, current_time, vusuario, vip, 1, 0);
			
			update cms.galleryimages set status=not vEstadoOld where galleryimagesid=vgalleryimagesid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagalleryimages_change_status(vgalleryimagesid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_delete(ingalleryimagesid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from cms.galleryimages where galleryimagesid=ingalleryimagesid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagalleryimages_delete(ingalleryimagesid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_lastorder(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_lastorder(vgalleryid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(gi.order) into vOrden from cms.galleryimages gi where gi.galleryid=vgalleryid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pagalleryimages_lastorder(vgalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_query(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_query(vgalleryid integer) RETURNS SETOF type_galleryimages_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query select i.galleryimagesid, i.name, i.description from cms.galleryimages i where i.galleryid=vgalleryid and i.status=true order by i.order;
END
$$;


ALTER FUNCTION cms.pagalleryimages_query(vgalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_read(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_read(vgalleryid integer) RETURNS SETOF type_galleryimages_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select i.galleryimagesid, i.galleryid, to_char(i.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, i.name, i.description, i.width, i.height, i.dpi, i.size, i.order, i.default, i.status, to_char(i.lastchange, 'YYYYMMDDHH24MISS')::varchar
		from cms.galleryimages i
		where i.galleryid=vgalleryid
		order by i.order;
END
$$;


ALTER FUNCTION cms.pagalleryimages_read(vgalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_rotate(integer, character varying, integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_rotate(vgalleryimagesid integer, vfilename character varying, vwidth integer, vheight integer, vsize integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		update cms.galleryimages set width=vwidth, height=vheight, size=vsize, lastchange=current_timestamp where galleryimagesid=vgalleryimagesid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pagalleryimages_rotate(vgalleryimagesid integer, vfilename character varying, vwidth integer, vheight integer, vsize integer) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_setcaptions(integer, character varying[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_setcaptions(vgalleryid integer, myarr character varying[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vGalleryImagesId integer default 0;
BEGIN
	if (not (myarr[1][1] is null)) then
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vGalleryImagesId:=myarr[vIndice][1]::integer;
				if vGalleryImagesId>0 then
					update cms.galleryimages set description=trim(myarr[vIndice][2]) where galleryimagesid=vGalleryImagesId;
				end if;
			end loop;
		end if;
	end if;

END
$$;


ALTER FUNCTION cms.pagalleryimages_setcaptions(vgalleryid integer, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: pagalleryimages_setdefault(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pagalleryimages_setdefault(vgalleryimagesid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vgalleryId integer default 0;
BEGIN
	select galleryid into vgalleryId from cms.galleryimages where galleryimagesid=vgalleryimagesid;
	
	update cms.galleryimages set "default"=false where galleryid=vgalleryId;
	update cms.galleryimages set "default"=true where galleryimagesid=vgalleryimagesid;
END
$$;


ALTER FUNCTION cms.pagalleryimages_setdefault(vgalleryimagesid integer) OWNER TO radiosan_ustaana;

--
-- Name: palanguage_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.language set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where languageid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.palanguage_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: palanguage_count(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_count() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from cms.language l;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.palanguage_count() OWNER TO radiosan_ustaana;

--
-- Name: palanguage_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_delete(inlanguageid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	/*
	if exists(select * from cms.autoreply where languageid=inlanguageid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	*/
	if vState then
		if exists(select * from cms.webcontent where languageid=inlanguageid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
		end if;
	end if;
	if vState then
		--delete from cms.messagelanguage where languageid=inlanguageid;
		delete from cms.language where languageid=inlanguageid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.palanguage_delete(inlanguageid integer) OWNER TO radiosan_ustaana;

--
-- Name: palanguage_lastorder(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from cms.language;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.palanguage_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: palanguage_read(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_read(vfirst integer, vlast integer) RETURNS SETOF type_language_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select l.languageid, l.name, l.nomenclature, l.icon, l.order, l.default, l.status
		from cms.language l
		order by l.order, l.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION cms.palanguage_read(vfirst integer, vlast integer) OWNER TO radiosan_ustaana;

--
-- Name: palanguage_read_website(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_read_website() RETURNS SETOF type_language_read_website
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select l.languageid, l.name, l.nomenclature, l.icon, l.default, cms.pawebcontent_getfirst_name(l.languageid)
		from cms.language l
		where l.status=true and trim(l.icon)!=''
		order by l.order, l.name
	;
END
$$;


ALTER FUNCTION cms.palanguage_read_website() OWNER TO radiosan_ustaana;

--
-- Name: palanguage_update(boolean, integer, character varying, character varying, character varying, boolean, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.language l where upper(buscar(l.name))=upper(buscar(inname)) and languageid!=inlanguageid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into cms.language values(default, trim(inname), trim(innomenclature), trim(inicon), cms.palanguage_lastorder()+1, indefault, instatus);
			vID:=lastval();
		Else
			update cms.language set name=trim(inname), nomenclature=trim(innomenclature), icon=trim(inicon), "default"=indefault, status=instatus where languageid=inlanguageid;
			vID:=inlanguageid;
		end if;
		if indefault then
			update cms.language set "default"=false where languageid!=vID;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamailing_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pamailing_cambiar_estado(vmailingid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from cms.mailing where mailingid=vmailingid) then
			--RASTRO
			select status into vEstadoOld from cms.mailing where mailingid=vmailingid;
			insert into rastro.campo values(default, 'cms', 'mailing', 'status', 'B', vmailingid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vip, 1, 0);
			
			update cms.mailing set status=not status where mailingid=vmailingid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pamailing_cambiar_estado(vmailingid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamailing_count(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pamailing_count() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from cms.mailing m;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.pamailing_count() OWNER TO radiosan_ustaana;

--
-- Name: pamailing_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pamailing_delete(inmailingid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.autoreply where mailingid=inmailingid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el servidor por tener registros relacionados.';
	end if;
	if vState=true then
		delete from cms.mailing where mailingid=inmailingid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pamailing_delete(inmailingid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamailing_read(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pamailing_read(vfirst integer, vlast integer) RETURNS SETOF type_mailing_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.mailingid, m.server, m.mailer, m.password, m.port, m.encryption, m.status
		from cms.mailing m
		order by m.server
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
END
$$;


ALTER FUNCTION cms.pamailing_read(vfirst integer, vlast integer) OWNER TO radiosan_ustaana;

--
-- Name: pamailing_update(boolean, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.mailing where trim(upper(buscar(mailer)))=trim(upper(buscar(inmailer))) and mailingid!=inmailingid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='La cuenta de correo asociada ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into cms.mailing values(default, trim(inserver), trim(inmailer), trim(inpassword), trim(inport), trim(inencryption), instatus);
			vID:=lastval();
		Else
			update cms.mailing set server=trim(inserver), mailer=trim(inmailer), password=trim(inpassword), port=trim(inport), encryption=trim(inencryption), status=instatus where mailingid=inmailingid;
			vID:=inmailingid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_actualizar(boolean, integer, integer, date, character varying, text, text, integer, integer, character varying, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		If inNew Then
			insert into cms.noticia values(default, inunidadnegocioid, inpublicacion, trim(intitulo), trim(indescripcion), trim(incontenido), ingaleriaid, inusuarioid, trim(inimagen), 0, inestado);
			vID:=lastval();
		Else
			update cms.noticia set unidadnegocioid=inunidadnegocioid, publicacion=inpublicacion, titulo=trim(intitulo), descripcion=trim(indescripcion), contenido=trim(incontenido), galeriaid=ingaleriaid, imagen=trim(inimagen), estado=inestado where noticiaid=innoticiaid;
			vID:=innoticiaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_add_visita(integer, character varying, character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	insert into cms.noticia_visitas values(default, vnoticiaid, current_timestamp, vip, vdedonde, vpersonaid);
	update cms.noticia set visitas=visitas+1 where noticiaid=vnoticiaid;
END	
$$;


ALTER FUNCTION cms.panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_cambiar_estado(vnoticiaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from cms.noticia where noticiaid=vnoticiaid) then
			--RASTRO
			select estado into vEstadoOld from cms.noticia where noticiaid=vnoticiaid;
			insert into rastro.campo values(default, 'cms', 'noticia', 'estado', 'B', vnoticiaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update cms.noticia set estado=not estado where noticiaid=vnoticiaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.panoticia_cambiar_estado(vnoticiaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_cantidad(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_cantidad(vunidadnegocioid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from cms.noticia n 
	where 1=1
		and case when vunidadnegocioid>0 then n.unidadnegocioid in (vunidadnegocioid,0) else n.unidadnegocioid=0 end;
	return coalesce(vCantidad,0);
END $$;


ALTER FUNCTION cms.panoticia_cantidad(vunidadnegocioid integer) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_count(integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.noticia n
	where 1=1
		and case when trim(vTexto)!='' then (lower(buscar(n.titulo)) like '%' || trim(lower(buscar(vTexto))) || '%' or lower(buscar(n.descripcion)) like '%'|| trim(lower(buscar(vTexto))) ||'%' ) else true end
		and case when trim(vDesde)!='' then n.publicacion>=cast(vDesde as date) else true end
		and case when trim(vHasta)!='' then n.publicacion<=cast(vHasta as date) else true end
		and case when vunidad>=0 then n.unidadnegocioid=vunidad else true end
	;
	return coalesce(vCount, 0);
END	
$$;


ALTER FUNCTION cms.panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_eliminar(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_eliminar(vnoticiaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from cms.noticia_visitas where noticiaid=vnoticiaid;
		delete from cms.noticia where noticiaid=vnoticiaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.panoticia_eliminar(vnoticiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_leer(integer, integer, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) RETURNS SETOF type_noticia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select n.noticiaid, n.titulo, n.descripcion, n.imagen, n.galeriaid, coalesce(g.nombre,'')::varchar, n.publicacion, n.estado, n.unidadnegocioid, coalesce(un.nombre,'')::varchar, n.visitas
		from cms.noticia n left join cms.galeria_imagenes g on n.galeriaid=g.galeriaid
			left join basic.unidad_negocio un on n.unidadnegocioid=un.unidadnegocioid
		where 1=1
			and case when trim(vTexto)!='' then (lower(buscar(n.titulo)) like '%' || trim(lower(buscar(vTexto))) || '%' or lower(buscar(n.descripcion)) like '%'|| trim(lower(buscar(vTexto))) ||'%' ) else true end
			and case when trim(vDesde)!='' then n.publicacion>=cast(vDesde as date) else true end
			and case when trim(vHasta)!='' then n.publicacion<=cast(vHasta as date) else true end
			and case when vunidad>=0 then n.unidadnegocioid=vunidad else true end
		order by n.publicacion desc, n.noticiaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END	
$$;


ALTER FUNCTION cms.panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_query(integer, integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) RETURNS SETOF type_noticia_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select n.noticiaid, n.titulo, n.descripcion, n.imagen, n.galeriaid, coalesce(g.nombre,'')::varchar, n.publicacion, n.estado, n.unidadnegocioid, coalesce(un.nombre,'')::varchar, n.visitas
		from cms.noticia n left join cms.galeria_imagenes g on n.galeriaid=g.galeriaid
			left join basic.unidad_negocio un on n.unidadnegocioid=un.unidadnegocioid
		where n.estado=true
			and case when trim(vTexto)!='' then (lower(buscar(n.titulo)) like '%' || trim(lower(buscar(vTexto))) || '%' or lower(buscar(n.descripcion)) like '%'|| trim(lower(buscar(vTexto))) ||'%' ) else true end
			and case when vunidad>0 then n.unidadnegocioid in (vunidad,0) else true end
		order by n.publicacion desc, n.noticiaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END	
$$;


ALTER FUNCTION cms.panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_query_count(integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_query_count(vunidad integer, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from cms.noticia n 
	where n.estado=true
		and case when trim(vTexto)!='' then (lower(buscar(n.titulo)) like '%' || trim(lower(buscar(vTexto))) || '%' or lower(buscar(n.descripcion)) like '%'|| trim(lower(buscar(vTexto))) ||'%' ) else true end
		and case when vunidad>0 then n.unidadnegocioid in (vunidad,0) else n.unidadnegocioid=0 end
	;
	return coalesce(vCantidad,0);
END $$;


ALTER FUNCTION cms.panoticia_query_count(vunidad integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_visitas_count(integer, character varying, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.noticia_visitas v left join basic.persona alu on v.personaid=alu.personaid 
			left join basic.persona_natural pnalu on alu.personaid=pnalu.personaid
			left join basic.persona_juridica pjalu on alu.personaid=pjalu.personaid
	where v.noticiaid=vnoticiaid
		and case when trim(vdedonde)!='' then v.dedonde=vdedonde else true end
		and case when trim(vtexto)!='' then (upper(buscar(coalesce(pnalu.ape_pat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_mat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.nombre, ''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_pat,'')||' '||coalesce(pnalu.ape_mat,'')||' '||coalesce(pnalu.nombre,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(v.ip)) like ('%' || upper(buscar(vtexto)) || '%') ) else true end;
	return coalesce(vCount, 0);
END	
$$;


ALTER FUNCTION cms.panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: panoticia_visitas_read(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) RETURNS SETOF type_noticia_visitas_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select v.noticiaid, to_char(v.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, v.ip, v.dedonde, v.personaid, (case when v.personaid>0 then (case when alu.tipo='J' then coalesce(pjalu.raz_soc,'') else (coalesce(pnalu.ape_pat,'') || ' ' || coalesce(pnalu.ape_mat,'') || ', ' || coalesce(pnalu.nombre,'')) end) else '' end)::varchar
		from cms.noticia_visitas v left join basic.persona alu on v.personaid=alu.personaid 
				left join basic.persona_natural pnalu on alu.personaid=pnalu.personaid
				left join basic.persona_juridica pjalu on alu.personaid=pjalu.personaid
		where v.noticiaid=vnoticiaid
			and case when trim(vdedonde)!='' then v.dedonde=vdedonde else true end
			and case when trim(vtexto)!='' then (upper(buscar(coalesce(pnalu.ape_pat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_mat,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.nombre, ''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(coalesce(pnalu.ape_pat,'')||' '||coalesce(pnalu.ape_mat,'')||' '||coalesce(pnalu.nombre,''))) like ('%' || upper(buscar(vtexto)) || '%') or upper(buscar(v.ip)) like ('%' || upper(buscar(vtexto)) || '%') ) else true end
		order by v.registro desc, v.noticiaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END	
$$;


ALTER FUNCTION cms.panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproject_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, (i+ case when vstart<=1 then 0 else vstart end) as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.project set "order"=myRow.orden where projectid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.paproject_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_count(character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_count(vname character varying, vprojectcategoryid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.project p
	where 1=1
		and case when trim(vname)!='' then upper(buscar(p.name)) like upper(buscar(vname)) || '%' else true end
		and case when vprojectcategoryid>0 then p.projectcategoryid=vprojectcategoryid else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.paproject_count(vname character varying, vprojectcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_delete(inprojectid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.projectphoto where projectid=inprojectid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener fotos registradas.';
	end if;
	if vState then
		delete from cms.projectdocs where projectid=inprojectid;
		delete from cms.project where projectid=inprojectid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paproject_delete(inprojectid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_docs(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_docs(vprojectid integer) RETURNS SETOF type_project_docs
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select g.galleryid, g.name, g.description, g.size, to_char(g.uploaddate, 'DD/MM/YYYY HH12:MI:SS AM')::varchar
		from cms.projectdocs docs inner join docs.gallery g on docs.galleryid=g.galleryid and docs.projectid=vprojectid
			inner join docs.category c on g.categoryid=c.categoryid
			inner join docs.format f on g.formatid=f.formatid
		where docs.projectid=vprojectid
		order by g.uploaddate desc, 1;
END
$$;


ALTER FUNCTION cms.paproject_docs(vprojectid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_lastorder(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_lastorder(vprojectcategoryid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(p.order) into vOrden from cms.project p where p.projectcategoryid=vprojectcategoryid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.paproject_lastorder(vprojectcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_query(integer, integer, character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_query(vfirst integer, vlast integer, vname character varying, vprojectcategoryid integer) RETURNS SETOF type_project_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp, tmp_image_default cascade;

	create temporary table tmp(projectid integer not null, count integer not null);
	create temporary table tmp_image_default (projectid integer not null, image varchar(200) not null);

	insert into tmp select projectid, count(*) from cms.projectphoto group by 1;
	insert into tmp_image_default select projectid, max(name)::varchar from cms.projectphoto where "default"=true group by projectid;

	return query 
		select p.projectid, p.name, p.description, p.projectcategoryid, c.name, p.order, coalesce(img.image, '')::varchar, coalesce(tmp.count, 0)::integer
		from cms.project p inner join cms.projectcategory c on p.projectcategoryid=c.projectcategoryid 
			left join tmp on p.projectid=tmp.projectid
			left join tmp_image_default img on p.projectid=img.projectid
		where p.status=true
			and case when trim(vname)!='' then upper(buscar(p.name)) like upper(buscar(vname)) || '%' else true end
			and case when vprojectcategoryid>0 then p.projectcategoryid=vprojectcategoryid else true end
		order by p.order,p.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp, tmp_image_default cascade;
END
$$;


ALTER FUNCTION cms.paproject_query(vfirst integer, vlast integer, vname character varying, vprojectcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_read(integer, integer, character varying, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_read(vfirst integer, vlast integer, vname character varying, vprojectcategoryid integer) RETURNS SETOF type_project_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp, tmp_image_default cascade;

	create temporary table tmp(type integer not null, projectid integer not null, count integer not null);
	create temporary table tmp_image_default (projectid integer not null, image varchar(200) not null);

	insert into tmp select 1, projectid, count(*) from cms.projectphoto group by 2;
	insert into tmp select 2, projectid, count(*) from cms.projectdocs group by 2;
	insert into tmp_image_default select projectid, max(name)::varchar from cms.projectphoto where "default"=true group by projectid;

	return query 
		select p.projectid, p.name, p.description, p.projectcategoryid, c.name, p.order, p.status, coalesce(img.image, '')::varchar, coalesce(tmp_p.count, 0)::integer, coalesce(tmp_d.count, 0)::integer
		from cms.project p inner join cms.projectcategory c on p.projectcategoryid=c.projectcategoryid 
			left join tmp tmp_p on p.projectid=tmp_p.projectid and 1=tmp_p.type
			left join tmp tmp_d on p.projectid=tmp_d.projectid and 2=tmp_d.type
			left join tmp_image_default img on p.projectid=img.projectid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(p.name)) like upper(buscar(vname)) || '%' else true end
			and case when vprojectcategoryid>0 then p.projectcategoryid=vprojectcategoryid else true end
		order by c.order, p.order, p.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp, tmp_image_default cascade;
END
$$;


ALTER FUNCTION cms.paproject_read(vfirst integer, vlast integer, vname character varying, vprojectcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproject_update(boolean, integer, integer, character varying, text, text, character varying, boolean, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paproject_update(innew boolean, inprojectid integer, inprojectcategoryid integer, inname character varying, indescription text, incontent text, inurl character varying, instatus boolean, inarrdocs integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.project p where upper(buscar(p.name))=upper(buscar(inname)) and p.projectid!=inprojectid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del proyecto ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into cms.project values(default, inprojectcategoryid, trim(inname), trim(indescription), trim(incontent), trim(inurl), cms.paproject_lastorder(inprojectcategoryid)+1, instatus);
			vID:=lastval();
		Else
			update cms.project set projectcategoryid=inprojectcategoryid, name=trim(inname), description=trim(indescription), content=trim(incontent), url=trim(inurl), status=instatus where projectid=inprojectid;
			vID:=inprojectid;
		end if;
		delete from cms.projectdocs where projectid=vID;
		insert into cms.projectdocs select vID, inarrdocs[i] from generate_series(1, array_upper(inarrdocs, 1)) as i group by 2;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paproject_update(innew boolean, inprojectid integer, inprojectcategoryid integer, inname character varying, indescription text, incontent text, inurl character varying, instatus boolean, inarrdocs integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, (i+ case when vstart<=1 then 0 else vstart-1 end) as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.projectcategory set "order"=myRow.orden where projectcategoryid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.paprojectcategory_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_count(character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from cms.projectcategory c
	where 1=1 and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.paprojectcategory_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_delete(inprojectcategoryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.project where projectcategoryid=inprojectcategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener proyectos relacionados.';
	end if;
	if vState then
		delete from cms.projectcategory where projectcategoryid=inprojectcategoryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paprojectcategory_delete(inprojectcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_lastorder(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(c.order) into vOrden from cms.projectcategory c;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.paprojectcategory_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_query(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_query(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_projectcategory_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp(projectcategoryid integer not null, count integer not null);
	insert into tmp select projectcategoryid, count(*) from cms.project group by 1;
	
	return query 
		select c.projectcategoryid, c.name, c.description, c.image, c.order, coalesce(tmp.count, 0)::integer
		from cms.projectcategory c left join tmp on c.projectcategoryid=tmp.projectcategoryid
		where c.status=true
			and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end
		order by c.order, c.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp;
END
$$;


ALTER FUNCTION cms.paprojectcategory_query(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_read(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_projectcategory_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp(projectcategoryid integer not null, count integer not null);
	insert into tmp select projectcategoryid, count(*) from cms.project group by 1;
	
	return query 
		select c.projectcategoryid, c.name, c.description, c.image, c.order, c.status, coalesce(tmp.count, 0)::integer
		from cms.projectcategory c left join tmp on c.projectcategoryid=tmp.projectcategoryid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end
		order by c.order, c.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
		
	drop table if exists tmp;
END
$$;


ALTER FUNCTION cms.paprojectcategory_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_read_projects(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_read_projects() RETURNS SETOF type_projectcategory_read_projects
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(projectcategoryid integer not null, count integer not null);
	insert into tmp select projectcategoryid, count(*) from cms.project group by 1;
	
	return query 
		select c.projectcategoryid, c.name, coalesce(tmp.count, 0)::integer
		from cms.projectcategory c left join tmp on c.projectcategoryid=tmp.projectcategoryid
		where c.status=true and coalesce(tmp.count, 0)>0
		order by c.order, c.name;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.paprojectcategory_read_projects() OWNER TO radiosan_ustaana;

--
-- Name: paprojectcategory_update(boolean, integer, character varying, text, text, character varying, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectcategory_update(innew boolean, inprojectcategoryid integer, inname character varying, indescription text, incontent text, inimage character varying, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.projectcategory c where upper(buscar(c.name))=upper(buscar(inname)) and c.projectcategoryid!=inprojectcategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la categoria ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into cms.projectcategory values(default, trim(inname), trim(indescription), trim(incontent), trim(inimage), cms.paprojectcategory_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update cms.projectcategory set name=trim(inname), description=trim(indescription), content=trim(incontent), image=trim(inimage), status=instatus where projectcategoryid=inprojectcategoryid;
			vID:=inprojectcategoryid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paprojectcategory_update(innew boolean, inprojectcategoryid integer, inname character varying, indescription text, incontent text, inimage character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_add(integer, character varying, character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_add(inprojectid integer, inname character varying, indescription character varying, inwidth integer, inheight integer, indpi integer, insize integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vprojectid integer default 0; 
BEGIN
	if exists(select * from cms.projectphoto gi where upper(buscar(gi.name))=upper(buscar(inname)) and gi.projectid=inprojectid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la imagen ya existe en la base de datos';
	end if;
	If vState Then
		insert into cms.projectphoto values(default, inprojectid, current_timestamp, trim(inname), trim(indescription), inwidth, inheight, indpi, insize, cms.paprojectphoto_lastorder(inprojectid) + 1, false, true, current_timestamp);
		vID:=lastval();
	end if;
	select projectid into vprojectid from cms.projectphoto where projectphotoid=vID;
	vprojectid:=coalesce(vprojectid, 0);
	if not exists(select * from cms.projectphoto where projectid=vprojectid and "default"=true) then
		update cms.projectphoto set "default"=true where projectphotoid=vID;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paprojectphoto_add(inprojectid integer, inname character varying, indescription character varying, inwidth integer, inheight integer, indpi integer, insize integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_change_order(integer, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_change_order(vprojectid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.projectphoto set "order"=myRow.orden where projectphotoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.paprojectphoto_change_order(vprojectid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_change_status(integer, integer, character varying); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_change_status(vprojectphotoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from cms.projectphoto i where i.projectphotoid=vprojectphotoid) then
			--RASTRO
			select status into vEstadoOld from cms.projectphoto where projectphotoid=vprojectphotoid;
			insert into rastro.campo values(default, 'cms', 'projectphoto', 'status', 'B', vprojectphotoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_date, current_time, vusuario, vip, 1, 0);
			
			update cms.projectphoto set status=not vEstadoOld where projectphotoid=vprojectphotoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paprojectphoto_change_status(vprojectphotoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_delete(inprojectphotoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from cms.projectphoto where projectphotoid=inprojectphotoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paprojectphoto_delete(inprojectphotoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_lastorder(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_lastorder(vprojectid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(p.order) into vOrden from cms.projectphoto p where p.projectid=vprojectid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.paprojectphoto_lastorder(vprojectid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_read(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_read(vprojectid integer) RETURNS SETOF type_projectphoto_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select i.projectphotoid, i.projectid, to_char(i.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, i.name, i.description, i.width, i.height, i.dpi, i.size, i.order, i.default, i.status, to_char(i.lastchange, 'YYYYMMDDHH24MISS')::varchar
		from cms.projectphoto i
		where i.projectid=vprojectid
		order by i.order;
END
$$;


ALTER FUNCTION cms.paprojectphoto_read(vprojectid integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_rotate(integer, character varying, integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_rotate(vprojectphotoid integer, vfilename character varying, vwidth integer, vheight integer, vsize integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		update cms.projectphoto set width=vwidth, height=vheight, size=vsize, lastchange=current_timestamp where projectphotoid=vprojectphotoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.paprojectphoto_rotate(vprojectphotoid integer, vfilename character varying, vwidth integer, vheight integer, vsize integer) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_setcaptions(integer, character varying[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_setcaptions(vprojectid integer, myarr character varying[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vProjectPhotoId integer default 0;
BEGIN
	if (not (myarr[1][1] is null)) then
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vProjectPhotoId:=myarr[vIndice][1]::integer;
				if vProjectPhotoId>0 then
					update cms.projectphoto set description=trim(myarr[vIndice][2]) where projectphotoid=vProjectPhotoId;
				end if;
			end loop;
		end if;
	end if;

END
$$;


ALTER FUNCTION cms.paprojectphoto_setcaptions(vprojectid integer, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paprojectphoto_setdefault(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION paprojectphoto_setdefault(vprojectphotoid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vProjectId integer default 0;
BEGIN
	select projectid into vProjectId from cms.projectphoto where projectphotoid=vprojectphotoid;
	
	update cms.projectphoto set "default"=false where projectid=vProjectId;
	update cms.projectphoto set "default"=true where projectphotoid=vprojectphotoid;
END
$$;


ALTER FUNCTION cms.paprojectphoto_setdefault(vprojectphotoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareceiver_count(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pareceiver_count(vautoreplyid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from cms.receiver r where r.autoreplyid=vautoreplyid;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.pareceiver_count(vautoreplyid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareceiver_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pareceiver_delete(inreceiverid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from cms.receiver where receiverid=inreceiverid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pareceiver_delete(inreceiverid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareceiver_query(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pareceiver_query(vautoreplyid integer) RETURNS SETOF type_receiver_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select r.receiverid, r.name, r.email, r.unidadnegocioid, coalesce(un.nombre, '')::varchar
		from cms.receiver r left join basic.unidad_negocio un on r.unidadnegocioid=un.unidadnegocioid
		where r.autoreplyid=vautoreplyid and r.status=true
		order by r.name
	;
END
$$;


ALTER FUNCTION cms.pareceiver_query(vautoreplyid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareceiver_read(integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) RETURNS SETOF type_receiver_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select r.receiverid, r.name, r.email, r.unidadnegocioid, coalesce(un.nombre, '')::varchar, r.status
		from cms.receiver r left join basic.unidad_negocio un on r.unidadnegocioid=un.unidadnegocioid
		where r.autoreplyid=vautoreplyid
		order by r.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION cms.pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareceiver_update(boolean, integer, integer, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.receiver where trim(upper(buscar(email)))=trim(upper(buscar(inemail))) and autoreplyid=inautoreplyid and unidadnegocioid=inunidadnegocioid and receiverid!=inreceiverid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El email ya esta registrado en este proceso.';
	end if;	
	If vState Then
		If inNew Then
			insert into cms.receiver values(default, inautoreplyid, trim(inname), trim(inemail), inunidadnegocioid, instatus);
			vID:=lastval();
		Else
			update cms.receiver set name=trim(inname), email=trim(inemail), status=instatus, unidadnegocioid=inunidadnegocioid where receiverid=inreceiverid;
			vID:=inreceiverid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_change_order(integer, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_change_order(vparentid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.webcontent set "order"=myRow.orden where webcontentid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pawebcontent_change_order(vparentid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_change_position(integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		update cms.webcontent set parentid=vparentid, webcontentcategoryid=vwebcontentcategoryid, "order"=cms.pawebcontent_lastorder(vparentid)+1 where webcontentid=vwebcontentid;
		update cms.webcontent set level=cms.pawebcontent_level(webcontentid) where webcontentid=vwebcontentid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_delete(vwebcontentid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.webcontentimages where webcontentid=vwebcontentid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='You can not delete the record for having files related.';
	end if;
	if vState=true then
		delete from cms.webcontent where webcontentid=vwebcontentid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontent_delete(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_getfirst(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_getfirst(vlanguageid integer) RETURNS SETOF type_webcontent_getfirst
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select wc.webcontentid, wc.filename, wc.caption, wc.description, wc.parentid 
		from cms.webcontent wc 
		where wc.languageid=vlanguageid and wc.webcontentcategoryid=0 and wc.level=0 and trim(wc.filename)!='' and wc.status=true
		order by wc.order 
		limit 1
	;
END
$$;


ALTER FUNCTION cms.pawebcontent_getfirst(vlanguageid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_getparent0(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_getparent0(vwebcontentid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vParentId integer default 0; vParentIdAux integer default 0;
BEGIN
	select parentid into vParentIdAux from cms.webcontent where webcontentid=vWebContentId;
	vParentIdAux:=coalesce(vParentIdAux, 0);
	
	while vParentIdAux>0 loop
		vParentId:=vParentIdAux;
		select parentid into vParentIdAux from cms.webcontent where webcontentid=vParentId;
		vParentIdAux:=coalesce(vParentIdAux, 0);
	end loop;
	return vParentId;
END
$$;


ALTER FUNCTION cms.pawebcontent_getparent0(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_getparentfilename(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_getparentfilename(vwebcontentid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vParentId integer default 0; vParentIdAux integer default 0; vFileNameAux varchar default '';
BEGIN
	select parentid, filename into vParentIdAux, vFileNameAux from cms.webcontent where webcontentid=vWebContentId;
	vFileNameAux:=coalesce(vFileNameAux, '');
	
	while vParentIdAux>0 and vFileNameAux='' loop
		vParentId:=vParentIdAux;
		select parentid, filename into vParentIdAux, vFileNameAux from cms.webcontent where webcontentid=vParentId;
		vFileNameAux:=coalesce(vFileNameAux, '');
	end loop;
	return vFileNameAux;
END
$$;


ALTER FUNCTION cms.pawebcontent_getparentfilename(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_lastorder(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_lastorder(vparentid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(wc.order) into vOrden from cms.webcontent wc
	where 1=1
		and case when vparentid>0 then wc.parentid=vparentid else wc.parentid=0 end
	;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pawebcontent_lastorder(vparentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_level(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_level(vwebcontentid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vLevel integer default 0; vParentIdAux integer default 0;
BEGIN
	select parentid into vParentIdAux from cms.webcontent where webcontentid=vwebcontentId;
	while vParentIdAux>0 loop
		select parentid into vParentIdAux from cms.webcontent where webcontentid=vParentIdAux;
		vLevel:=vLevel+1;
	end loop;
	return coalesce(vLevel, 0)::integer;
END
$$;


ALTER FUNCTION cms.pawebcontent_level(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_query_all(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) RETURNS SETOF type_webcontent_query_all
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select wc.webcontentid, wc.page, wc.filename, wc.caption, wc.description, wc.level, wc.order, wc.parentid, wc.url, wc.target
		from cms.webcontent wc
		where wc.status=true and wc.webcontentcategoryid=vwebcontentcategoryid and wc.languageid=vlanguageid
		order by wc.parentid, wc.order asc
	;
END
$$;


ALTER FUNCTION cms.pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_query_parents(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_query_parents(vlevel integer) RETURNS SETOF type_webcontent_query_parents
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.webcontentid,  m.filename, m.name, m.description, m.parentid
		from cms.webcontent m
		where m.level=vLevel and m.status=true
		order by m."order"
	;
	drop table if exists tmp_childs cascade;
END
$$;


ALTER FUNCTION cms.pawebcontent_query_parents(vlevel integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_query_sitemap(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_query_sitemap() RETURNS SETOF type_webcontent_query_sitemap
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	drop table if exists tmp;
	create temporary table tmp(webcontentid integer not null, parentid_0 integer not null);

	insert into tmp select wc.webcontentid, cms.pawebcontent_getparent0(wc.webcontentid) from cms.webcontent wc where wc.status=true and wc.webcontentcategoryid=0;

	return query 
		select m.webcontentid,  m.filename, m.parentid, tmp.parentid_0, coalesce(m0.filename,'')::varchar
		from tmp inner join cms.webcontent m on tmp.webcontentid=m.webcontentid
			left join cms.webcontent m0 on tmp.parentid_0=m0.webcontentid
		order by m.level, m.order
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION cms.pawebcontent_query_sitemap() OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_read_all(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) RETURNS SETOF type_webcontent_read_all
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select wc.webcontentid, wc.page, wc.filename, wc.caption, wc.description, wc.level, wc.order, wc.parentid, wc.url, wc.target
		from cms.webcontent wc
		where wc.webcontentcategoryid=vwebcontentcategoryid and wc.languageid=vlanguageid
		order by wc.parentid, wc.order asc
	;
END
$$;


ALTER FUNCTION cms.pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_read_childs(integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) RETURNS SETOF type_webcontent_read_childs
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(option integer not null, webcontentid integer not null, count integer not null);

	insert into tmp select 1, parentid, count(*) from cms.webcontent where parentid>0 group by 2;
	insert into tmp select 2, webcontentid, count(*) from cms.webcontentimages group by 2;

	return query 
		select wc.webcontentid, wc.filename, cms.pawebcontent_getparentfilename(wc.webcontentid), wc.caption, wc.description, wc.page, wc.url, wc.level, wc.order, wc.parentid, wc.status, coalesce(tmp_c.count,0)::integer, coalesce(tmp_i.count,0)::integer
		from cms.webcontent wc left join tmp tmp_c on wc.webcontentid=tmp_c.webcontentid and 1=tmp_c.option
			left join tmp tmp_i on wc.webcontentid=tmp_i.webcontentid and 2=tmp_i.option
		where wc.webcontentcategoryid=vwebcontentcategoryid
			and case when vparent>0 then wc.parentid=vparent else wc.parentid=0 end
			and case when vlanguageid>0 then wc.languageid=vlanguageid else true end
		order by wc.parentid, wc.webcontentcategoryid, wc.order
	;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_read_filename(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_read_filename() RETURNS SETOF type_webcontent_read_filename
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select wc.webcontentid, wc.filename, wc.caption, wc.description, wc.level, wc.order, wc.parentid
		from cms.webcontent wc
		where trim(wc.filename)!=''
		order by wc.parentid, wc.order
	;
END
$$;


ALTER FUNCTION cms.pawebcontent_read_filename() OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_read_parents(integer, integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) RETURNS SETOF type_webcontent_read_parents
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(option integer not null, webcontentid integer not null, count integer not null);
	insert into tmp select 1, parentid, count(*) from cms.webcontent where parentid>0 group by 2;

	return query 
		select wc.webcontentid,  wc.filename, wc.caption, wc.description, wc.level, wc.order, wc.parentid, wc.status, coalesce(tmp_c.count,0)::integer
		from cms.webcontent wc left join tmp tmp_c on wc.webcontentid=tmp_c.webcontentid and 1=tmp_c.option
		where wc.parentid=vparentid and wc.webcontentcategoryid=vwebcontentcategoryid
			and case when vlanguageid>0 then wc.languageid=vlanguageid else true end
		order by wc.webcontentcategoryid, wc.order
	;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION cms.pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontent_update(boolean, integer, integer, integer, integer, boolean, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, text, character varying, character varying, text, text, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if trim(infilename)!='' then
		if exists(select * from cms.webcontent wc where trim(upper(buscar(wc.filename)))=trim(upper(buscar(infilename))) and wc.webcontentid!=inwebcontentid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el nombre del archivo en la base de datos.';
		end if;
	end if;
	if vState then
		if exists(select * from cms.webcontent wc where trim(upper(buscar(wc.caption)))=trim(upper(buscar(incaption))) and wc.parentid=inparentid and wc.webcontentcategoryid=inwebcontentcategoryid and wc.webcontentid!=inwebcontentid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el titulo en la base de datos.';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into cms.webcontent values(default, inwebcontentcategoryid, inlanguageid, inparentid, 0, inpage, trim(infilename), trim(incaption), trim(indescription), trim(inmetadata_title), trim(inmetadata_description), trim(inmetadata_keywords), trim(inpage_title), trim(inpage_subtitle), trim(inpage_content), trim(inurl), trim(intarget), trim(inscript_js), trim(inscript_php), cms.pawebcontent_lastorder(inparentid)+1, instatus);
			vID:=lastval();
		Else
			update cms.webcontent set languageid=inlanguageid, parentid=inparentid, page=inpage, filename=trim(infilename), caption=trim(incaption), description=trim(indescription), metadata_title=trim(inmetadata_title), metadata_description=trim(inmetadata_description), metadata_keywords=trim(inmetadata_keywords), page_title=trim(inpage_title), page_subtitle=trim(inpage_subtitle), page_content=trim(inpage_content), url=trim(inurl), target=trim(intarget), script_js=trim(inscript_js), script_php=trim(inscript_php), status=instatus where webcontentid=inwebcontentid;
			vID:=inwebcontentid;
		end if;
		update cms.webcontent set "level"=cms.pawebcontent_level(webcontentid) where webcontentid=vID;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentcategory_change_order(integer[], integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentcategory_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.webcontentcategory set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where webcontentcategoryid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pawebcontentcategory_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentcategory_count(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentcategory_count() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount from cms.webcontentcategory u;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION cms.pawebcontentcategory_count() OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentcategory_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentcategory_delete(inwebcontentcategoryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.webcontent where webcontentcategoryid=inwebcontentcategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState then
		delete from cms.webcontentcategory where webcontentcategoryid=inwebcontentcategoryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontentcategory_delete(inwebcontentcategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentcategory_lastorder(); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentcategory_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from cms.webcontentcategory;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pawebcontentcategory_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentcategory_read(integer, integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentcategory_read(vfirst integer, vlast integer) RETURNS SETOF type_webcontentcategory_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.webcontentcategoryid, m.name, m.order, m.status
		from cms.webcontentcategory m
		order by m.order, m.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION cms.pawebcontentcategory_read(vfirst integer, vlast integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentcategory_update(boolean, integer, character varying, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from cms.webcontentcategory m where upper(buscar(m.name))=upper(buscar(inname)) and webcontentcategoryid!=inwebcontentcategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into cms.webcontentcategory values(default, trim(inname), cms.pawebcontentcategory_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update cms.webcontentcategory set name=trim(inname), status=instatus where webcontentcategoryid=inwebcontentcategoryid;
			vID:=inwebcontentcategoryid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_change_order(integer, integer[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update cms.webcontentimages set "order"=myRow.orden where webcontentimagesid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION cms.pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_delete(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_delete(vwebcontentimagesid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from cms.webcontentimages where webcontentimagesid=vwebcontentimagesid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontentimages_delete(vwebcontentimagesid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_lastorder(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_lastorder(vwebcontentid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(i.order) into vOrden
	from cms.webcontentimages i
	where 1=1
		and case when vwebcontentid>0 then i.webcontentid=vwebcontentid else i.webcontentid=0 end
	;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION cms.pawebcontentimages_lastorder(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: webcontentimages; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE webcontentimages (
    webcontentimagesid integer NOT NULL,
    webcontentid integer NOT NULL,
    image character varying(250) NOT NULL,
    caption character varying(100) DEFAULT ''::character varying NOT NULL,
    description character varying(250) DEFAULT ''::character varying NOT NULL,
    url character varying(250) DEFAULT ''::character varying NOT NULL,
    target character varying(10) DEFAULT ''::character varying NOT NULL,
    "order" integer DEFAULT 0 NOT NULL,
    "default" boolean DEFAULT false NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.webcontentimages OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_query(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_query(vwebcontentid integer) RETURNS SETOF webcontentimages
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select i.*
		from cms.webcontentimages i
		where i.status=true
			and case when vwebcontentid>0 then i.webcontentid=vwebcontentid else true end
		order by i.order
	;
END
$$;


ALTER FUNCTION cms.pawebcontentimages_query(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_read(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_read(vwebcontentid integer) RETURNS SETOF webcontentimages
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select i.*
		from cms.webcontentimages i
		where 1=1
			and case when vwebcontentid>0 then i.webcontentid=vwebcontentid else true end
		order by i.order
	;
END
$$;


ALTER FUNCTION cms.pawebcontentimages_read(vwebcontentid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_setcaptions(integer, character varying[]); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_setcaptions(vwebcontentid integer, myarr character varying[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vWebContentImagesId integer default 0;
BEGIN
	if (not (myarr[1][1] is null)) then
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vWebContentImagesId:=myarr[vIndice][1]::integer;
				if vWebContentImagesId>0 then
					update cms.webcontentimages set caption=trim(myarr[vIndice][2]), description=trim(myarr[vIndice][3]) where webcontentimagesid=vWebContentImagesId;
				end if;
			end loop;
		end if;
	end if;

END
$$;


ALTER FUNCTION cms.pawebcontentimages_setcaptions(vwebcontentid integer, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_setdefault(integer); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_setdefault(vwebcontentimagesid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vwebcontentId integer default 0;
BEGIN
	select webcontentid into vwebcontentId from cms.webcontentimages where webcontentimagesid=vwebcontentimagesid;
	
	update cms.webcontentimages set "default"=false where webcontentid=vwebcontentId;
	update cms.webcontentimages set "default"=true where webcontentimagesid=vwebcontentimagesid;
END
$$;


ALTER FUNCTION cms.pawebcontentimages_setdefault(vwebcontentimagesid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebcontentimages_update(boolean, integer, integer, character varying, character varying, character varying, character varying, character varying, boolean, boolean); Type: FUNCTION; Schema: cms; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vwebcontentid integer default 0; 
BEGIN
	if exists(select * from cms.webcontentimages where upper(buscar(image))=upper(buscar(inimage)) and webcontentid=inwebcontentid and webcontentimagesid!=inwebcontentimagesid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del archivo ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into cms.webcontentimages values(default, inwebcontentid, trim(inimage), trim(incaption), trim(indescription), trim(inurl), trim(intarget), cms.pawebcontentimages_lastorder(inwebcontentid) + 1, indefault, instatus);
			vID:=lastval();
		Else
			update cms.webcontentimages set image=trim(inimage), caption=trim(incaption), description=trim(indescription), url=trim(inurl), "default"=indefault, status=inStatus, target=trim(intarget)
			where webcontentimagesid=inwebcontentimagesid;
			vID:=inwebcontentimagesid;
		end if;
		if indefault then
			update cms.webcontentimages set "default"=false where webcontentimagesid!=vID and webcontentid=inwebcontentid;
		end if;
	end if;
	select webcontentid into vwebcontentid from cms.webcontentimages where webcontentimagesid=vID;
	vwebcontentid:=coalesce(vwebcontentid, 0);
	if not exists(select * from cms.webcontentimages where webcontentid=vwebcontentid and "default"=true) then
		update cms.webcontentimages set "default"=true where webcontentimagesid=vID;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION cms.pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) OWNER TO radiosan_ustaana;

SET search_path = contabilidad, pg_catalog;

--
-- Name: funlibros_varios(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION funlibros_varios() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; vCodigo integer default 0;
BEGIN
	IF (TG_OP='INSERT') THEN
		myRow:=new;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		if old.estado!=new.estado then
			update contabilidad.libro_diario set estado=new.estado where referencia='VARIOS' and codigo_ref1=new.libvarid;
		end if;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		select libdiaid into vCodigo from contabilidad.libro_diario where referencia='VARIOS' and codigo_ref1=old.libvarid;
		vCodigo:=coalesce(vCodigo, 0);
		if vCodigo>0 then
			delete from contabilidad.libro_diario_asiento where libdiaid=vcodigo;
			delete from contabilidad.libro_diario where libdiaid=vcodigo;
		end if;
		end;
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION contabilidad.funlibros_varios() OWNER TO radiosan_ustaana;

--
-- Name: funregistro_compras(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION funregistro_compras() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; vLibDiaId integer default 0;
BEGIN
	IF (TG_OP='INSERT') THEN
		myRow:=new;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		if old.estado!=new.estado then
			update contabilidad.libro_diario set estado=new.estado where referencia='RC' and codigo_ref1=new.regcomid;
		end if;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		select libdiaid into vLibDiaId from contabilidad.libro_diario where referencia='RC' and codigo_ref1=old.regcomid;
		vLibDiaId:=coalesce(vLibDiaId, 0);
		if vLibDiaId>0 then
			delete from contabilidad.libro_diario_asiento where libdiaid=vLibDiaId;
			delete from contabilidad.libro_diario where libdiaid=vLibDiaId;
		end if;
		end;
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION contabilidad.funregistro_compras() OWNER TO radiosan_ustaana;

--
-- Name: funregistro_ventas(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION funregistro_ventas() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; vLibDiaId integer default 0;
BEGIN
	IF (TG_OP='INSERT') THEN
		myRow:=new;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		if old.estado!=new.estado then
			update contabilidad.libro_diario set estado=new.estado where referencia='RV' and codigo_ref1=new.regvenid;
		end if;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		select libdiaid into vLibDiaId from contabilidad.libro_diario where referencia='RV' and codigo_ref1=old.regvenid;
		vLibDiaId:=coalesce(vLibDiaId, 0);
		if vLibDiaId>0 then
			delete from contabilidad.libro_diario_asiento where libdiaid=vLibDiaId;
			delete from contabilidad.libro_diario where libdiaid=vLibDiaId;
		end if;
		end;
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION contabilidad.funregistro_ventas() OWNER TO radiosan_ustaana;

--
-- Name: getestado_rc(integer, integer, date, date, numeric); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION getestado_rc(vano integer, vmes integer, vemision date, vvencimiento date, vimpigv numeric) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vAnoMesAnt integer default 0; vMesAnt integer default 0; vEstado integer default 0; vFecLimInf date default current_date;
BEGIN
	vAnoMesAnt:=vano;
	if vmes=1 then
		vAnoMesAnt:=vAnoMesAnt-1;
		vMesAnt:=12;
	end if;
	vFecLimInf:=cast(vano::varchar||'-'||vmes||'-01' as date)-interval '1 year';
	raise notice 'Para el Periodo:%-%, Puedo informar documentos desde % hacia adelante', vano, vmes, vFecLimInf;
	
	if extract(year from vemision)=vano and extract(month from vemision)=vmes then
		if vimpigv=0 then
			vEstado:=0;
		else
			vEstado:=1;
		end if;
	elseif extract(year from vemision)!=vano or extract(month from vemision)!=vmes then
		if vimpigv=0 then
			vEstado:=0;
		else
			if vemision>=vFecLimInf then
				vEstado:=6;
			else
				vEstado:=7;
			end if;
		end if;
	end if;
	return vEstado;
END;
$$;


ALTER FUNCTION contabilidad.getestado_rc(vano integer, vmes integer, vemision date, vvencimiento date, vimpigv numeric) OWNER TO radiosan_ustaana;

--
-- Name: getestado_rv(integer, integer, date, date, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION getestado_rv(vano integer, vmes integer, vemision date, vvencimiento date, vestadodoc boolean) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vEstado integer default 0;
BEGIN
	if extract(year from vemision)=vano and extract(month from vemision)=vmes then
		if vestadodoc=true then
			vEstado:=1;
		else
			vEstado:=2;
		end if;
	elseif extract(year from vemision)!=vano or extract(month from vemision)!=vmes then
		vEstado:=8;
	end if;
	return vEstado;
END;
$$;


ALTER FUNCTION contabilidad.getestado_rv(vano integer, vmes integer, vemision date, vvencimiento date, vestadodoc boolean) OWNER TO radiosan_ustaana;

--
-- Name: gettipocambio(character varying, date, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION gettipocambio(vmoneda character varying, vfecha date, vtipo character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vcambio numeric default 0;
BEGIN
	select (case when vtipo='VENTA' then cm.venta when vtipo='COMPRA' then cm.compra when vtipo='COBRANZA' then cm.cobranza else 0 end) into vcambio from contabilidad.costo_moneda cm where cm.moneda=trim(vmoneda) and cm.fecha=vfecha;
	return coalesce(vcambio, 0);
END
$$;


ALTER FUNCTION contabilidad.gettipocambio(vmoneda character varying, vfecha date, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: gettipoidref(character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION gettipoidref(vtipper character varying, vpnruc character varying, vpndni character varying, vpjruc character varying, vtipdoc_tipper character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValor varchar default '';
BEGIN
	if trim(vtipper)='J' then
		vvalor:='RUC';
	else
		if trim(vtipdoc_tipper)!='' then
			vvalor:=trim(vtipdoc_tipper);
		else
			vvalor:=case when trim(vpndni)!='' then 'DNI' when trim(vpnruc)!='' then 'RUC' else 'DNI' end;
		end if;
	end if;
	return trim(vValor);
END;
$$;


ALTER FUNCTION contabilidad.gettipoidref(vtipper character varying, vpnruc character varying, vpndni character varying, vpjruc character varying, vtipdoc_tipper character varying) OWNER TO radiosan_ustaana;

--
-- Name: getvalue_tipdocper(character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION getvalue_tipdocper(vopcion character varying, vtipper character varying, vpnruc character varying, vpndni character varying, vpjruc character varying, vtipdoc_tipper character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValor varchar default '';
BEGIN
	--vtipdoc_tipper: TIPO DE PERSONA EN LA TABLA DOCUMENTO
	if vtipper='J' then
		if vopcion='TD' then
			vValor:=case when trim(vpjruc)!='' then '6' else '0' end;
		else
			vValor:=case when trim(vpjruc)!='' then trim(vpjruc) else '' end;
		end if;
	else
		if vtipdoc_tipper='RUC' then
			if vopcion='TD' then
				vValor:=case when trim(vpnruc)!='' then '6' when trim(vpndni)!='' then '1' else '0' end;
			else
				vValor:=case when trim(vpnruc)!='' then vpnruc when trim(vpndni)!='' then vpndni else '' end;
			end if;
		elseif vtipdoc_tipper='DNI' then
			if vopcion='TD' then
				vValor:=case when trim(vpndni)!='' then '1' when trim(vpnruc)!='' then '6' else '0' end;
			else
				vValor:=case when trim(vpndni)!='' then vpndni when trim(vpnruc)!='' then vpnruc else '' end;
			end if;
		end if;
	end if;
	return trim(vValor);
END;
$$;


ALTER FUNCTION contabilidad.getvalue_tipdocper(vopcion character varying, vtipper character varying, vpnruc character varying, vpndni character varying, vpjruc character varying, vtipdoc_tipper character varying) OWNER TO radiosan_ustaana;

--
-- Name: getvalue_tipdocper(character varying, character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION getvalue_tipdocper(vopcion character varying, vtipper character varying, vpnruc character varying, vpndni character varying, vpjruc character varying, vtipdoc_tipper character varying, vvalorenblanco character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValor varchar default '';
BEGIN
	--vtipdoc_tipper: TIPO DE PERSONA EN LA TABLA DOCUMENTO
	if vtipper='J' then
		if vopcion='TD' then
			vValor:=case when trim(vpjruc)!='' then '6' else vvalorenblanco end;
		else
			vValor:=case when trim(vpjruc)!='' then trim(vpjruc) else vvalorenblanco end;
		end if;
	else
		if vtipdoc_tipper='RUC' then
			if vopcion='TD' then
				vValor:=case when trim(vpnruc)!='' then '6' when trim(vpndni)!='' then '1' else vvalorenblanco end;
			else
				vValor:=case when trim(vpnruc)!='' then vpnruc when trim(vpndni)!='' then vpndni else vvalorenblanco end;
			end if;
		elseif vtipdoc_tipper='DNI' then
			if vopcion='TD' then
				vValor:=case when trim(vpndni)!='' then '1' when trim(vpnruc)!='' then '6' else vvalorenblanco end;
			else
				vValor:=case when trim(vpndni)!='' then vpndni when trim(vpnruc)!='' then vpnruc else vvalorenblanco end;
			end if;
		end if;
	end if;
	return trim(vValor);
END;
$$;


ALTER FUNCTION contabilidad.getvalue_tipdocper(vopcion character varying, vtipper character varying, vpnruc character varying, vpndni character varying, vpjruc character varying, vtipdoc_tipper character varying, vvalorenblanco character varying) OWNER TO radiosan_ustaana;

--
-- Name: idmodregcom(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION idmodregcom() RETURNS integer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 1;
END
$$;


ALTER FUNCTION contabilidad.idmodregcom() OWNER TO radiosan_ustaana;

--
-- Name: idmodregven(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION idmodregven() RETURNS integer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 5;
END
$$;


ALTER FUNCTION contabilidad.idmodregven() OWNER TO radiosan_ustaana;

--
-- Name: idnotacredito(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION idnotacredito() RETURNS integer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 11; 
END
$$;


ALTER FUNCTION contabilidad.idnotacredito() OWNER TO radiosan_ustaana;

--
-- Name: paactualizar_correlativos(character varying, character varying, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paactualizar_correlativos(vmodulo character varying, vsubmodulo character varying, vempresaid integer, vano integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
begin
	delete from contabilidad.correlativos_periodo where empresaid=vempresaid and anio=vano and modulo=vmodulo and case when vsubmodulo!='' then submodulo=vsubmodulo else true end;
	if vmodulo='REGCOM' then
		for myRow in 
			select anio, mes, max(doc.numero_registro) as correlativo
			from contabilidad.registro_compras doc
			where doc.empresaid=vempresaid and anio=vano group by 1,2 order by 1,2
			loop
			insert into contabilidad.correlativos_periodo values(vempresaid, myRow.mes, myRow.anio, myRow.correlativo, vmodulo, '');
		end loop;
	elseif vmodulo='REGVEN' then
		for myRow in 
			select anio, mes, max(doc.numero_registro) as correlativo
			from contabilidad.registro_ventas doc
			where doc.empresaid=vempresaid and anio=vano group by 1,2 order by 1,2
			loop
			insert into contabilidad.correlativos_periodo values(vempresaid, myRow.mes, myRow.anio, myRow.correlativo, vmodulo, '');
		end loop;
	elseif vmodulo='DIARIO' then
		for myRow in 
			select anio, mes, doc.tipo_libro, max(doc.numero_registro) as correlativo
			from contabilidad.libro_diario doc
			where doc.empresaid=vempresaid and anio=vano and case when vsubmodulo!='' then doc.tipo_libro=vsubmodulo else true end group by 1,2,3
			loop
			insert into contabilidad.correlativos_periodo values(vempresaid, myRow.mes, myRow.anio, myRow.correlativo, vmodulo, myRow.tipo_libro);
		end loop;
	end if;
END $$;


ALTER FUNCTION contabilidad.paactualizar_correlativos(vmodulo character varying, vsubmodulo character varying, vempresaid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paactualizar_correlativos_full(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paactualizar_correlativos_full() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
begin
	for myRow in select empresaid, anio from contabilidad.registro_compras group by 1,2 loop
		execute contabilidad.paactualizar_correlativos('REGCOM', '', myRow.empresaid, myRow.anio);
		execute contabilidad.paactualizar_correlativos('REGVEN', '', myRow.empresaid, myRow.anio);
	end loop;
END $$;


ALTER FUNCTION contabilidad.paactualizar_correlativos_full() OWNER TO radiosan_ustaana;

--
-- Name: paasiento_actualizar(boolean, integer, character varying, character varying, character varying, character varying[]); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paasiento_actualizar(innew boolean, inasientoid integer, innombre character varying, inabreviatura character varying, inmodulo character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0;
BEGIN
	if exists(select * from contabilidad.asiento a where trim(upper(buscar(a.nombre)))=trim(upper(buscar(innombre))) and a.asientoid!=inasientoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del asiento ya existe en la base de datos.';
	end if;
	If vState Then
		if inNew then
			insert into contabilidad.asiento values(default, trim(innombre), trim(inabreviatura), trim(inmodulo));
			vID:=lastval();
		else
			update contabilidad.asiento set nombre=trim(innombre), abreviatura=trim(inabreviatura), modulo=trim(inmodulo) where asientoid=inasientoid;
			vID:=inasientoid;
			delete from contabilidad.asiento_detalle where asientoid=vID;
		end if;
		if (not (myArr[1][1] is null)) then
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					insert into contabilidad.asiento_detalle values(vID, vIndice, myArr[vIndice][1]::varchar, myArr[vIndice][2]::varchar, myArr[vIndice][3]::numeric, myArr[vIndice][4]::varchar);
				end loop;

			end if;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paasiento_actualizar(innew boolean, inasientoid integer, innombre character varying, inabreviatura character varying, inmodulo character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paasiento_detalle_leer(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paasiento_detalle_leer(vasiento integer) RETURNS SETOF type_asiento_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select d.asientoid, d.orden, d.plan, d.columna, aux.descripcion, d.porcentaje, d.debe_haber
		from contabilidad.asiento_detalle d inner join contabilidad.asiento a on d.asientoid=a.asientoid
			left join contabilidad.tablas_auxiliares aux on a.modulo=aux.grupo and d.columna=aux.subgrupo
		where d.asientoid=vasiento
		order by d.orden;
END
$$;


ALTER FUNCTION contabilidad.paasiento_detalle_leer(vasiento integer) OWNER TO radiosan_ustaana;

--
-- Name: paasiento_eliminar(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paasiento_eliminar(vasientoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from contabilidad.asiento_detalle where asientoid=vasientoid;
		delete from contabilidad.asiento where asientoid=vasientoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paasiento_eliminar(vasientoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paasiento_leer(character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paasiento_leer(innombre character varying, inmodulo character varying) RETURNS SETOF type_asiento_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.asientoid, a.nombre, a.abreviatura, a.modulo
		from contabilidad.asiento a
		where 1=1
			and case when trim(innombre)!='' then upper(buscar(a.nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
			and case when trim(inmodulo)!='' then trim(a.modulo)=trim(inmodulo) else true end
		order by a.nombre;
END
$$;


ALTER FUNCTION contabilidad.paasiento_leer(innombre character varying, inmodulo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paauditoria_validacion_cuentas_actualizar(boolean, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paauditoria_validacion_cuentas_actualizar(innew boolean, incodigo integer, innombre character varying, inctas_1 character varying, inctas_2 character varying, inctas_3 character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		If inNew Then
			insert into contabilidad.auditoria_validacion_cuentas values(default, trim(innombre), trim(inctas_1), trim(inctas_2), trim(inctas_3));
			vID:=lastval();
		Else
			update contabilidad.auditoria_validacion_cuentas set nombre=trim(innombre), ctas_1=trim(inctas_1), ctas_2=trim(inctas_2), ctas_3=trim(inctas_3)
			where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paauditoria_validacion_cuentas_actualizar(innew boolean, incodigo integer, innombre character varying, inctas_1 character varying, inctas_2 character varying, inctas_3 character varying) OWNER TO radiosan_ustaana;

--
-- Name: paauditoria_validacion_cuentas_eliminar(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paauditoria_validacion_cuentas_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from contabilidad.auditoria_validacion_cuentas where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paauditoria_validacion_cuentas_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: auditoria_validacion_cuentas; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE auditoria_validacion_cuentas (
    codigo integer NOT NULL,
    nombre character varying(100) NOT NULL,
    ctas_1 character varying(200) NOT NULL,
    ctas_2 character varying(200) NOT NULL,
    ctas_3 character varying(200) NOT NULL
);


ALTER TABLE contabilidad.auditoria_validacion_cuentas OWNER TO radiosan_ustaana;

--
-- Name: paauditoria_validacion_cuentas_leer(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paauditoria_validacion_cuentas_leer() RETURNS SETOF auditoria_validacion_cuentas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * from contabilidad.auditoria_validacion_cuentas order by 2;
END
$$;


ALTER FUNCTION contabilidad.paauditoria_validacion_cuentas_leer() OWNER TO radiosan_ustaana;

--
-- Name: paauditoria_validar_cuenta(integer, integer, integer, integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paauditoria_validar_cuenta(vcodigo integer, vempresaid integer, vano integer, vmes integer, vacumulado boolean) RETURNS SETOF type_auditoria_validar_cuenta
    LANGUAGE plpgsql
    AS $$
declare myRow record; vTotCtas1 numeric default 0;vTotCtas2 numeric default 0;vTotCtas3 numeric default 0; myRowTmp record; vImpAux numeric default 0;
begin
	if exists(select * from contabilidad.auditoria_validacion_cuentas where codigo=vcodigo) then
		drop table if exists tmp_bc, tmp_ctas1, tmp_ctas2, tmp_ctas3 cascade;
		create temporary table tmp_bc(numero varchar(8) not null, debe numeric not null, haber numeric not null);
		create temporary table tmp_ctas1(numero varchar(8) not null);
		create temporary table tmp_ctas2(numero varchar(8) not null);
		create temporary table tmp_ctas3(numero varchar(8) not null);

		select * into myRow from contabilidad.auditoria_validacion_cuentas where codigo=vcodigo;

		insert into tmp_ctas1 select regexp_split_to_table(myRow.ctas_1, ',');
		insert into tmp_ctas2 select regexp_split_to_table(myRow.ctas_2, ',');
		insert into tmp_ctas3 select regexp_split_to_table(myRow.ctas_3, ',');
		
		insert into tmp_bc
			select numero, debe, haber 
			from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1,'','', false, vacumulado);
		insert into tmp_bc
			select numero, debe, haber 
			from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 2,'','', false, vacumulado);
		insert into tmp_bc
			select numero, debe, haber 
			from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 3,'','', false, vacumulado);
		select sum(bc.debe - bc.haber) into vImpAux from tmp_bc bc inner join tmp_ctas1 c1 on bc.numero=c1.numero;
		vImpAux:=coalesce(vImpAux, 0);
		vTotCtas1:=vTotCtas1 + vImpAux;

		select sum(bc.debe - bc.haber) into vImpAux from tmp_bc bc inner join tmp_ctas2 c2 on bc.numero=c2.numero;
		vImpAux:=coalesce(vImpAux, 0);
		vTotCtas2:=vImpAux;

		select sum(bc.debe - bc.haber) into vImpAux from tmp_bc bc inner join tmp_ctas3 c3 on bc.numero=c3.numero;
		vImpAux:=coalesce(vImpAux, 0);
		vTotCtas3:=vImpAux;

		return query
			select a.codigo, a.nombre, a.ctas_1, abs(vTotCtas1), a.ctas_2, abs(vTotCtas2), abs(vTotCtas1) - abs(vTotCtas2), a.ctas_3, abs(vTotCtas3), (abs(vTotCtas1) - abs(vTotCtas2)-abs(vTotCtas3))
			from contabilidad.auditoria_validacion_cuentas a
			where a.codigo=vcodigo;
	end if;

	
END $$;


ALTER FUNCTION contabilidad.paauditoria_validar_cuenta(vcodigo integer, vempresaid integer, vano integer, vmes integer, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paauditoria_validar_cuenta_todas(integer, integer, integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paauditoria_validar_cuenta_todas(vempresaid integer, vano integer, vmes integer, vacumulado boolean) RETURNS SETOF type_auditoria_validar_cuenta_todas
    LANGUAGE plpgsql
    AS $$
declare myRow record;
begin
	drop table if exists tmp_val_ctas cascade;
	create temporary table tmp_val_ctas(codigo integer, nombre varchar, ctas_1 varchar, total_ctas1 numeric, ctas_2 varchar, total_ctas2 numeric, total_diferencia numeric, ctas_3 varchar, total_ctas3 numeric, total_diferencia2 numeric);
	
	for myRow in select codigo from contabilidad.auditoria_validacion_cuentas loop
		insert into tmp_val_ctas
			select codigo, nombre, ctas_1, total_ctas1, ctas_2, total_ctas2, total_diferencia, ctas_3, total_ctas3, total_diferencia_2
			from contabilidad.paauditoria_validar_cuenta(myRow.codigo , vempresaid, vano, vmes, vacumulado);
	end loop;
	return query select * from tmp_val_ctas;
END $$;


ALTER FUNCTION contabilidad.paauditoria_validar_cuenta_todas(vempresaid integer, vano integer, vmes integer, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pabalance_comprobacion_leer(integer, integer, integer, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pabalance_comprobacion_leer(vempresaid integer, vano integer, vmes integer, vnivel integer, vcta_desde character varying, vcta_hasta character varying, vacumulado boolean) RETURNS SETOF type_libro_balance_comprobacion_leer
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp_bc, tmp_ctas_res_fun, tmp_importes_fun cascade;
	create temporary table tmp_bc(numero varchar(8) not null, nombre varchar(500) not null, debe numeric not null, haber numeric not null);
	create temporary table tmp_ctas_res_fun(numero varchar(8) not null);
	create temporary table tmp_importes_fun(numero varchar(8) not null, importe numeric not null);

	insert into tmp_bc
		select numero, nombre_pcgr, debe, haber 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, vnivel,'','', false, vacumulado);
		
	insert into tmp_ctas_res_fun
		select pcgr.numero
		from contabilidad.pcgr pcgr where pcgr.empresaid=vempresaid and anio=vano and trim(pcgr.codigo_res_fun)!=''
		group by pcgr.numero;
		
	insert into tmp_importes_fun
		select numero, debe -  haber 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, vnivel,'','', false, vacumulado);
		
	delete from tmp_importes_fun where numero not in (select numero from tmp_ctas_res_fun);
	
	return query
		select tmp.numero, tmp.nombre, tmp.debe, tmp.haber,
			(case when (debe-haber)>0 then (debe-haber) else 0 end)::numeric,
			(case when (debe-haber)<0 then abs(debe-haber) else 0 end)::numeric,
			(case when coalesce(tc.tipo,'') in ('A','P') then (case when (debe-haber)>0 then abs(debe-haber)  else 0 end) else 0 end)::numeric,
			(case when coalesce(tc.tipo,'') in ('A','P') then (case when (debe-haber)<0 then abs(debe-haber)  else 0 end) else 0 end)::numeric,
			(case when not fun.numero is null then (case when fun.importe>0 then (fun.importe) else 0 end) else 0 end)::numeric,
			(case when not fun.numero is null then (case when fun.importe<0 then abs(fun.importe) else 0 end)  else 0 end)::numeric
		from tmp_bc tmp left join contabilidad.pcgr pcgr on tmp.numero=pcgr.numero and vempresaid=pcgr.empresaid and vano=pcgr.anio
			left join contabilidad.tipocuenta tc on pcgr.tipocuentaid=tc.tipocuentaid
			left join contabilidad.tipo_estfin tbr on pcgr.tipoestfinid=tbr.tipoestfinid
			left join tmp_importes_fun fun on tmp.numero=fun.numero
		order by tmp.numero;
		
	drop table if exists tmp_bc, tmp_ctas_res_fun, tmp_importes_fun cascade;

END $$;


ALTER FUNCTION contabilidad.pabalance_comprobacion_leer(vempresaid integer, vano integer, vmes integer, vnivel integer, vcta_desde character varying, vcta_hasta character varying, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pabalance_general_leer(integer, integer, integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pabalance_general_leer(vempresaid integer, vano integer, vmes integer, vacumulado boolean) RETURNS SETOF type_libro_balance_general_leer
    LANGUAGE plpgsql
    AS $$
declare vDiferencia numeric default 0;
begin
	drop table if exists tmp_bc, tmp_cuentas cascade;
	create temporary table tmp_bc(numero varchar(8) not null, nombre varchar(500) not null, debe numeric not null, haber numeric not null);
	create temporary table tmp_cuentas(numero varchar(8) not null);

	insert into tmp_bc
		select numero, nombre_pcgr, debe, haber 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1, '','', false, vacumulado);
		
	insert into tmp_cuentas 
		select numero from contabilidad.pcgr pcgr left join contabilidad.tipocuenta tc on pcgr.tipocuentaid=tc.tipocuentaid		
		where pcgr.nivel=1 and pcgr.empresaid=vempresaid and pcgr.anio=vano and tc.tipo IN ('A', 'P');
		
	select sum(debe-haber) into vDiferencia from tmp_cuentas tmp_c inner join tmp_bc on tmp_c.numero=tmp_bc.numero;
	return query
		select (case when tc.tipo='A' then 'ACTIVO' else 'PASIVO' end)::varchar, tc.nombre, pcgr.numero, pcgr.nombre, case when tc.tipo='A' then (coalesce(tmp_bc.debe,0) - coalesce(tmp_bc.haber,0)) else (coalesce(tmp_bc.haber,0) - coalesce(tmp_bc.debe,0)) end ::numeric
		from tmp_cuentas tmp_c inner join contabilidad.pcgr pcgr on tmp_c.numero=pcgr.numero and vempresaid=pcgr.empresaid and vano=pcgr.anio
			inner join contabilidad.tipocuenta tc on pcgr.tipocuentaid=tc.tipocuentaid
			left join tmp_bc on pcgr.numero=tmp_bc.numero
		union all 
		select 'PASIVO', 'PATRIMONIO', 'RE', 'RESULTADO DEL EJERCICIO', (vDiferencia)
		order by 1, 2, 3
	;
	drop table if exists tmp_bc, tmp_cuentas cascade;	
END $$;


ALTER FUNCTION contabilidad.pabalance_general_leer(vempresaid integer, vano integer, vmes integer, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paclasificacion_actualizar(boolean, integer, character varying, character varying, character varying, character, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paclasificacion_actualizar(innew boolean, inclasificacionid integer, innombre character varying, inabreviatura character varying, inestructura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from contabilidad.clasificacion t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.clasificacionid!=inclasificacionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from contabilidad.clasificacion t where trim(buscar(upper(t.abreviatura)))=trim(buscar(upper(inabreviatura))) and t.clasificacionid!=inclasificacionid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura de la clasificacion ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from contabilidad.clasificacion t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.clasificacionid!=inclasificacionid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable de la clasificación ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into contabilidad.clasificacion values(default, trim(innombre), trim(inabreviatura), trim(inestructura), trim(incodigo_contable), contabilidad.paclasificacion_lastorder(), inestado);
			vID:=lastval();
		Else
			update contabilidad.clasificacion set nombre=trim(innombre), abreviatura=trim(inabreviatura), estructura=trim(inestructura), codigo_contable=trim(incodigo_contable), estado=inestado where clasificacionid=inclasificacionid;
			vID:=inclasificacionid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paclasificacion_actualizar(innew boolean, inclasificacionid integer, innombre character varying, inabreviatura character varying, inestructura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paclasificacion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paclasificacion_eliminar(vclasificacionid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from contabilidad.clasificacion where clasificacionid=vclasificacionid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paclasificacion_eliminar(vclasificacionid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paclasificacion_lastorder(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paclasificacion_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from contabilidad.clasificacion t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION contabilidad.paclasificacion_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paclasificacion_leer(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paclasificacion_leer() RETURNS SETOF type_clasificacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select c.clasificacionid, c.nombre, c.abreviatura, c.estructura, c.codigo_contable, c.orden, c.estado
		from contabilidad.clasificacion c
		order by c.orden, c.clasificacionid;
END $$;


ALTER FUNCTION contabilidad.paclasificacion_leer() OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_empresa_actualizar(character varying[]); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_empresa_actualizar(myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0;
BEGIN
	if (not (myArr[1][1] is null)) then
		vFilas=array_upper(myArr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop 
				delete from contabilidad.configuracion_empresa where empresaid=myArr[vIndice][1]::integer;
				insert into contabilidad.configuracion_empresa values(myArr[vIndice][1]::integer, myArr[vIndice][2]::numeric, myArr[vIndice][3]::integer, myArr[vIndice][4]::integer, myArr[vIndice][5]::integer, myArr[vIndice][6]::integer);
			end loop;

		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paconfiguracion_empresa_actualizar(myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_empresa_leer(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_empresa_leer() RETURNS SETOF type_configuracion_empresa_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.empresaid, e.nombre, c.igv, c.codigo_asi_rc_sinigv, c.codigo_asi_rc_conigv, c.codigo_asi_rv_sinigv, c.codigo_asi_rv_conigv
		from contabilidad.configuracion_empresa c inner join basic.empresa e on c.empresaid=e.empresaid
		order by c.empresaid;
END
$$;


ALTER FUNCTION contabilidad.paconfiguracion_empresa_leer() OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_actualizar(character varying, date, numeric, numeric, numeric); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_actualizar(vmoneda character varying, vfecha date, vventa numeric, vcompra numeric, vcobranza numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
begin
	if not exists(select * from contabilidad.costo_moneda where trim(moneda)=trim(vmoneda) and fecha=vfecha) then
		insert into contabilidad.costo_moneda values(trim(vmoneda), vfecha, vventa, vcompra, vcobranza);
	else
		update contabilidad.costo_moneda set venta=vventa, compra=vcompra, cobranza=vcobranza where trim(moneda)=trim(vmoneda) and fecha=vfecha;
	end if;
	return query select vState, vID, vError, vDescripcion;
END $$;


ALTER FUNCTION contabilidad.pacosto_moneda_actualizar(vmoneda character varying, vfecha date, vventa numeric, vcompra numeric, vcobranza numeric) OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_count(character varying, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_count(vmoneda character varying, vdesde character varying, vhasta character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
begin
	select count(*) into vCount
	from contabilidad.costo_moneda cm left join basic.tipo_moneda tm on cm.moneda=tm.tipomonedaid
	where 1=1
		and case when trim(vmoneda)!='' then trim(cm.moneda)=trim(vmoneda) else true end
		and case when trim(vdesde)!='' then cm.fecha>=cast(vdesde as date) else true end
		and case when trim(vhasta)!='' then cm.fecha<=cast(vhasta as date) else true end;

	return coalesce(vCount, 0);
END $$;


ALTER FUNCTION contabilidad.pacosto_moneda_count(vmoneda character varying, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_eliminar(character varying, date, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_eliminar(vmoneda character varying, vfecha date, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from contabilidad.costo_moneda where trim(moneda)=trim(vmoneda) and fecha=vfecha;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.pacosto_moneda_eliminar(vmoneda character varying, vfecha date, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_getrow(character varying, date); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_getrow(vmoneda character varying, vfecha date) RETURNS SETOF type_costo_moneda_getrow
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select cm.moneda, cm.fecha, cm.venta, cm.compra, cm.cobranza
		from contabilidad.costo_moneda cm
		where trim(cm.moneda)=trim(vmoneda) and cm.fecha=vfecha;
END $$;


ALTER FUNCTION contabilidad.pacosto_moneda_getrow(vmoneda character varying, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_getvalor(character varying, date, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_getvalor(vmoneda character varying, vfecha date, vtipo character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vcosto numeric default 0;
BEGIN
	select (case when lower(trim(vtipo))='venta' then cm.venta when lower(trim(vtipo))='compra' then cm.compra when lower(trim(vtipo))='cobranza' then cm.cobranza else 0 end) into vcosto from contabilidad.costo_moneda cm where cm.moneda=vmoneda and cm.fecha=vfecha;
	return coalesce(vcosto,0);
END;
$$;


ALTER FUNCTION contabilidad.pacosto_moneda_getvalor(vmoneda character varying, vfecha date, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_leer(integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_leer(vinicio integer, vfin integer, vmoneda character varying, vdesde character varying, vhasta character varying) RETURNS SETOF type_costo_moneda_leer
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select cm.moneda, tm.nombre, tm.simbolo, cm.fecha, cm.venta, cm.compra, cm.cobranza
		from contabilidad.costo_moneda cm left join basic.tipo_moneda tm on cm.moneda=tm.tipomonedaid
		where 1=1
			and case when trim(vmoneda)!='' then trim(cm.moneda)=trim(vmoneda) else true end
			and case when trim(vdesde)!='' then cm.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then cm.fecha<=cast(vhasta as date) else true end
		order by cm.fecha
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END $$;


ALTER FUNCTION contabilidad.pacosto_moneda_leer(vinicio integer, vfin integer, vmoneda character varying, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacosto_moneda_migrar(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pacosto_moneda_migrar() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
begin
	for myRow in select * from contabilidad.costo_moneda where fecha>='2018-01-01' and fecha<='2018-01-31' order by fecha loop
		raise notice 'insert into contabilidad.costo_moneda values(''%'', ''%'', %, %, %);', myrow.moneda, myrow.fecha, myrow.venta, myrow.compra, myrow.cobranza;
	end loop;
END $$;


ALTER FUNCTION contabilidad.pacosto_moneda_migrar() OWNER TO radiosan_ustaana;

--
-- Name: palibro_mayor_leer(integer, integer, integer, integer, character varying, character varying, boolean, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibro_mayor_leer(vempresaid integer, vano integer, vmes integer, vnivel integer, vcta_desde character varying, vcta_hasta character varying, vsaldo_inicial boolean, vacumulado boolean) RETURNS SETOF type_libro_mayor_leer
    LANGUAGE plpgsql
    AS $$
declare vLongitud integer default 0;
begin
	if vnivel=1 then
		vLongitud:=2;
	elseif vnivel=2 then
		vLongitud:=3;
	elseif vnivel=3 then
		vLongitud:=4;
	elseif vnivel=4 then
		vLongitud:=5;
	elseif vnivel=5 then
		vLongitud:=6;
	end if;
	
	drop table if exists tmp, tmp_saldos;
	create temporary table tmp(numero varchar(8) not null, debe numeric not null, haber numeric not null);
	create temporary table tmp_saldos(numero varchar(8) not null, saldo numeric not null);
	

	insert into tmp
		select substr(lda.plan,1,vLongitud)::varchar, 
			coalesce(sum(case when lda.debe then lda.importe else 0 end),0)::numeric as debe, 
			coalesce(sum(case when not lda.debe then lda.importe else 0 end),0)::numeric as haber
		from contabilidad.libro_diario_asiento lda inner join contabilidad.libro_diario ld on lda.libdiaid=ld.libdiaid
			left join contabilidad.pcgr pcgr on lda.plan=pcgr.numero and ld.empresaid=pcgr.empresaid and ld.anio=pcgr.anio
		where ld.empresaid=vempresaid and ld.anio=vAno and ld.estado=true
			and case when vacumulado then ld.mes<=vMes else ld.mes=vMes end
			and case when trim(vcta_desde)!='' then trim(substr(lda.plan,1,2))>=trim(vcta_desde) else true end
			and case when trim(vcta_hasta)!='' then trim(substr(lda.plan,1,2))<=trim(vcta_hasta) else true end
		group by 1
		order by 1
	;
	if vmes>0 and vsaldo_inicial then
		insert into tmp_saldos
			select numero, contabilidad.palibro_mayor_leer_saldo(vempresaid, vano, vmes - 1, tmp.numero, true)
			from tmp;
	end if;

	return query
		select tmp.numero, 
			coalesce(pcgr.nombre,'')::varchar as nombre_pcgr,
			coalesce(s.saldo,0)::numeric ,
			tmp.debe, 
			tmp.haber,
			coalesce(s.saldo,0) + (tmp.debe - tmp.haber)::numeric
		from tmp left join contabilidad.pcgr pcgr on tmp.numero=pcgr.numero
			left join tmp_saldos s on tmp.numero=s.numero
		where pcgr.empresaid=vempresaid and pcgr.anio=vano
		order by tmp.numero;
		
	drop table if exists tmp, tmp_saldos;
END $$;


ALTER FUNCTION contabilidad.palibro_mayor_leer(vempresaid integer, vano integer, vmes integer, vnivel integer, vcta_desde character varying, vcta_hasta character varying, vsaldo_inicial boolean, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: palibro_mayor_leer_saldo(integer, integer, integer, character varying, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibro_mayor_leer_saldo(vempresaid integer, vano integer, vmes integer, vpcgr character varying, vacumulado boolean) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vSaldo numeric default 0;
begin
	select sum(case when lda.debe then lda.importe else 0 end) - sum(case when not lda.debe then lda.importe else 0 end) into vSaldo
	from contabilidad.libro_diario_asiento lda inner join contabilidad.libro_diario ld on lda.libdiaid=ld.libdiaid
		left join contabilidad.pcgr pcgr on lda.plan=pcgr.numero and ld.empresaid=pcgr.empresaid and ld.anio=pcgr.anio
	where ld.empresaid=vempresaid and ld.anio=vAno and ld.estado=true
		and case when vacumulado then ld.mes<=vMes else ld.mes=vMes end
		and substr(lda.plan,1,length(trim(vpcgr)))=trim(vpcgr);
		
	vSaldo:=coalesce(vSaldo,0);
	return vSaldo;
END $$;


ALTER FUNCTION contabilidad.palibro_mayor_leer_saldo(vempresaid integer, vano integer, vmes integer, vpcgr character varying, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: palibros_modulo_actualizar(boolean, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_modulo_actualizar(innew boolean, incodigo integer, inmodulosistemaid integer, intipolibroid character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then 
		If inNew Then
			delete from contabilidad.libros_modulo where modulosistemaid=inmodulosistemaid and tipolibroid=intipolibroid ;
			insert into contabilidad.libros_modulo values(default, inmodulosistemaid, intipolibroid);
		Else
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.palibros_modulo_actualizar(innew boolean, incodigo integer, inmodulosistemaid integer, intipolibroid character varying) OWNER TO radiosan_ustaana;

--
-- Name: palibros_modulo_leer(character varying, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_modulo_leer(vtipolibroid character varying, vmodulosistemaid integer) RETURNS SETOF type_libros_modulo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select lm.codigo, lm.modulosistemaid, m.nombre, lm.tipolibroid, l.nombre
		from contabilidad.libros_modulo as lm inner join contabilidad.tipo_libro l on lm.tipolibroid=l.tipolibroid
			inner join basic.modulo_sistema m on lm.modulosistemaid=m.codigo
		where 1=1
			and case when trim(vtipolibroid)!='' then trim(lm.tipolibroid)=trim(vtipolibroid) else true end
			and case when vmodulosistemaid>0 then lm.modulosistemaid=vmodulosistemaid else true end
		order by m.nombre, l.nombre;
END
$$;


ALTER FUNCTION contabilidad.palibros_modulo_leer(vtipolibroid character varying, vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_actualizar(boolean, integer, character varying, integer, integer, integer, integer, date, character, numeric, character varying, integer, character varying, character varying[]); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_actualizar(innew boolean, inlibvarid integer, intipo_libro character varying, inempresaid integer, inanio integer, inmes integer, innumero_registro integer, infecha_emi date, inmoneda character, incambio numeric, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vItem integer default 0;
	vDocumento integer default 0; vNumero varchar default ''; vGlosa varchar default ''; vPersona integer default 0;
	vPlan varchar(8); vImp_Debe numeric; vImp_Haber numeric;
BEGIN
	if innumero_registro=0 then
		vState:=false;vID:=0;vError:=1;vDescripcion:='Falta generar el numero del registro.';
	end if;
	if vState then
		if exists(select * from contabilidad.libros_varios doc where doc.numero_registro=innumero_registro and doc.mes=inmes and doc.anio=inanio and doc.empresaid=inempresaid and trim(tipo_libro)=trim(intipo_libro) and doc.libvarid!=inlibvarid) then
			vState:=false;vID:=0;vError:=1;vDescripcion:='El numero de registro ya existe.';
		end if;
	end if;
	If vState Then
		If inNew Then
			vID:=nextval('contabilidad.libros_varios_libvarid_seq'); 
			insert into contabilidad.libros_varios values(vID, trim(intipo_libro), inempresaid, inanio, inmes, innumero_registro, infecha_emi, trim(inmoneda), incambio, '', 0, 0, trim(inobservacion), true, inusuarioid, trim(incaja), true);
			execute contabilidad.palibros_varios_actualizar_correlativo(inempresaid, intipo_libro, inanio, inmes, innumero_registro);
		Else
			update contabilidad.libros_varios set 
				tipo_libro=trim(intipo_libro), fecha_emi=infecha_emi, moneda=trim(inmoneda), cambio=incambio, observacion=trim(inobservacion)
			where libvarid=inlibvarid;
			vID:=inlibvarid;
		end if;
		delete from contabilidad.libros_varios_asiento where libvarid=vID;
		vFilas=array_upper(myArr,1);
		drop table if exists tmp;
		create temporary table tmp(
			item integer not null, 
			tipodocumentoid integer not null, numero varchar not null, glosa varchar(100) not null, personaid integer not null,
			plan varchar(8) not null,
			importe_debe numeric not null, importe_haber numeric not null
		);
		if (not (myArr[1][1] is null)) then --Validamos q sea de dos dimensiones (antiestetico pero funciona)
			--Capturamos los registros
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vItem:=vItem+1;
					vDocumento:=myArr[vIndice][1]::integer;
					vNumero:=trim(myArr[vIndice][2]);
					vGlosa:=trim(myArr[vIndice][3]);
					vPersona:=myArr[vIndice][4]::integer;
					vPlan:=trim(myArr[vIndice][5]);
					vImp_Debe:=myArr[vIndice][6]::numeric;
					vImp_Haber:=myArr[vIndice][7]::numeric;
					insert into tmp values(vItem, vDocumento, vNumero, vGlosa, vPersona, vPlan, vImp_Debe, vImp_Haber);
				end loop;
				insert into contabilidad.libros_varios_asiento 
					select vID, item, tipodocumentoid, numero, glosa, personaid, plan, '',
						case when importe_debe<>0 then importe_debe else importe_haber end,
						case when importe_debe<>0 then true else false end,
						item
					from tmp order by item;
			end if;

		end if;
		execute contabilidad.palibros_varios_incluir_diario(vID);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_actualizar(innew boolean, inlibvarid integer, intipo_libro character varying, inempresaid integer, inanio integer, inmes integer, innumero_registro integer, infecha_emi date, inmoneda character, incambio numeric, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_actualizar_correlativo(integer, character varying, integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_actualizar_correlativo(vempresaid integer, vtipolibro character varying, vanio integer, vmes integer, vcorrelativo integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	if not exists(select * from contabilidad.correlativos_periodo where empresaid=vempresaid and mes=vmes and anio=vanio and modulo='VARIOS' and submodulo=vtipolibro) then
		insert into contabilidad.correlativos_periodo values(vempresaid, vmes, vanio, vcorrelativo, 'VARIOS', vtipolibro);
	else
		update contabilidad.correlativos_periodo set correlativo=vcorrelativo where anio=vanio and mes=vmes and empresaid=vempresaid and modulo='VARIOS' and submodulo=vtipolibro;
	end if;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_actualizar_correlativo(vempresaid integer, vtipolibro character varying, vanio integer, vmes integer, vcorrelativo integer) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_asiento_leer(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_asiento_leer(vlibvarid integer) RETURNS SETOF type_libros_varios_asiento_leer
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select ac.item, ac.tipodocumentoid, d.nombre, ac.numero, ac.glosa, ac.personaid, 
			upper(case when ac.personaid=0 then '' else case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end end)::varchar,
			ac.plan, pcgr.nombre, ac.columna, case when ac.debe then ac.importe else 0 end as debe, case when ac.debe then 0 else ac.importe end as haber, debe
		from contabilidad.libros_varios_asiento ac inner join contabilidad.libros_varios ld on ac.libvarid=ld.libvarid
			inner join contabilidad.tipodocumento d on ac.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona per on ac.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join contabilidad.pcgr pcgr on trim(ac.plan)=trim(pcgr.numero) and ld.empresaid=pcgr.empresaid and ld.anio=pcgr.anio
		where ac.libvarid=vlibvarid
		order by (case when debe then 0  else 1 end) asc;
END $$;


ALTER FUNCTION contabilidad.palibros_varios_asiento_leer(vlibvarid integer) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_cambiar_cierre(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_cambiar_cierre(vlibvarid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		update contabilidad.libros_varios set cerrado=not cerrado where libvarid=vlibvarid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_cambiar_cierre(vlibvarid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_cambiar_estado(integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_cambiar_estado(vlibvarid integer, vusuario character varying, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		update contabilidad.libros_varios set estado=not estado where libvarid=vlibvarid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_cambiar_estado(vlibvarid integer, vusuario character varying, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_cambiar_numero_registro(integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_cambiar_numero_registro(vlibvarid integer, vnumero_registro integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFecha_Reg date default current_date; vTipo_Libro varchar default '';
BEGIN
	if exists(select * from contabilidad.libros_varios where libvarid=vlibvarid) then
		select doc.fecha_reg, doc.tipo_libro into vFecha_Reg, vTipo_Libro from contabilidad.libros_varios doc where doc.libvarid=vlibvarid;
		if not exists(select * from contabilidad.libros_varios doc where doc.numero_registro=vnumero_registro and extract(month from doc.fecha_reg)=extract(month from vFecha_Reg) and extract(year from doc.fecha_reg)=extract(year from vFecha_Reg) and trim(doc.tipo_libro)=trim(vTipo_Libro) and doc.libvarid!=vlibvarid) then
			update contabilidad.libros_varios set numero_registro=vnumero_registro where libvarid=vlibvarid;
		else
			vState:=false;vID:=0;vError:=1;vDescripcion:='El numero de registro ya existe en el periodo del documento: ' || monthname(cast(extract(month from vFecha_Reg) as integer), false) || ' del ' || cast(extract(year from vFecha_Reg) as varchar);
		end if;
	else
		vState:=false;vID:=0;vError:=1;vDescripcion:='No existe el registro.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_cambiar_numero_registro(vlibvarid integer, vnumero_registro integer) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_eliminar(vlibvarid integer, vusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vNroReg integer default 0; vMes integer default 0; vAnio integer default 0; vEmpresa integer default 0; vUltNroReg integer default 0; vTipoLibro varchar default '';
BEGIN
	--Obtenemos datos importantes para actualizar el numero de registro correlativo
	select doc.numero_registro, doc.anio, doc.mes, doc.empresaid, doc.tipo_libro into vNroReg, vAnio, vMes, vEmpresa, vTipoLibro from contabilidad.libros_varios doc where doc.libvarid=vlibvarid;
	vNroReg:=coalesce(vNroReg,0);

	--Obtenemos el ultimo numero de registro generado
	select max(doc.numero_registro) into vUltNroReg from contabilidad.libros_varios doc where doc.anio=vAnio and doc.mes=vMes and doc.empresaid=vEmpresa and trim(doc.tipo_libro)=trim(vTipoLibro);
	vUltNroReg:=coalesce(vUltNroReg,0);

	if vState=true then
		delete from contabilidad.libros_varios_asiento where libvarid=vlibvarid;
		delete from contabilidad.libros_varios where libvarid=vlibvarid;

		--Verificamos si el NUMERO DE REGISTRO que eliminamos es el ULTIMO GENERADO para actualizar el correlativo 
		--poder utilizarlo
		if vNroReg=vUltNroReg then
			--Obtenemos el ultimo numero de registro para actualizar el correlativo
			select max(doc.numero_registro) into vUltNroReg 
			from contabilidad.libros_varios doc
			where doc.mes=vMes and doc.anio=vAnio and doc.empresaid=vEmpresa and trim(doc.tipo_libro)=trim(vTipoLibro);
				
			vUltNroReg:=coalesce(vUltNroReg,0); 
			
			update contabilidad.correlativos_periodo set correlativo=vUltNroReg  
			where empresaid=vEmpresa and mes=vMes and anio=vAnio and modulo='VARIOS' and submodulo=trim(vTipoLibro);
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_eliminar(vlibvarid integer, vusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_incluir_diario(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_incluir_diario(vlibvarid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare rowLV record; rowALV record; vLibDiaId integer default 0;
	vOrigen varchar default ''; vDestino varchar default ''; vItem integer default 0;
BEGIN
	if exists (select * from contabilidad.libros_varios where libvarid=vlibvarid) then
		select * into rowLV from contabilidad.libros_varios where libvarid=vlibvarid;
		select libdiaid into vLibDiaId from contabilidad.libro_diario where referencia='VARIOS' and codigo_ref1=vlibvarid;
		if vLibDiaId>0 then
			delete from contabilidad.libro_diario_asiento where libdiaid=vLibDiaId;
			delete from contabilidad.libro_diario where libdiaid=vLibDiaId;
		else
			vLibDiaId:=nextval('contabilidad.libro_diario_libdiaid_seq');
		end if;
		insert into contabilidad.libro_diario values(vLibDiaId, rowLV.tipo_libro, rowLV.empresaid, rowLV.anio, rowLV.mes, rowLV.numero_registro, rowLV.fecha_emi, trim(rowLV.moneda), rowLV.cambio, 'VARIOS', vlibvarid, 0, true, '', rowLV.usuarioid, trim(rowLV.caja), rowLV.estado);
		for rowALV in select a.tipodocumentoid, a.numero, a.personaid, a.plan, a.importe, a.debe, a.glosa
				from contabilidad.libros_varios_asiento a inner join contabilidad.libros_varios doc on a.libvarid=doc.libvarid
				where a.libvarid=vlibvarid 
				loop
			vItem:=vItem+1;
			insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowALV.tipodocumentoid, trim(rowALV.numero), trim(rowALV.glosa), rowALV.personaid, trim(rowALV.plan), '', rowALV.importe, rowALV.debe, vItem);
			vOrigen:='';vDestino:='';
			select origen, destino into vOrigen, vDestino from contabilidad.pcgr pcgr where trim(pcgr.numero)=trim(rowALV.plan) and empresaid=rowLV.empresaid and anio=rowLV.anio;
			vOrigen:=coalesce(vOrigen, '');
			vDestino:=coalesce(vDestino, '');
			if vOrigen!='' and vDestino!='' then
				vItem:=vItem+1;
				insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowALV.tipodocumentoid, trim(rowALV.numero), '', rowALV.personaid, trim(vOrigen), '', rowALV.importe, rowALV.debe, vItem);
				vItem:=vItem+1;
				insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowALV.tipodocumentoid, trim(rowALV.numero), '', rowALV.personaid, trim(vDestino), '', rowALV.importe, not rowALV.debe, vItem);
			end if;
		end loop;
	end if;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_incluir_diario(vlibvarid integer) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_leer(character varying, integer, integer, integer, character varying, character varying, integer, character varying, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_leer(vtipo_libro character varying, vempresaid integer, vlimite integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vnumero character varying, vano integer, vmes integer, vnroreg integer, vnumero_debe character varying, vnumero_haber character varying) RETURNS SETOF type_libros_varios_leer
    LANGUAGE plpgsql
    AS $$

begin
	drop table if exists tmp_lib_var, tmp_lib_var_debe, tmp_lib_var_haber cascade;
	create temporary table tmp_lib_var(libvarid integer primary key);
	create temporary table tmp_lib_var_debe(libvarid integer primary key);
	create temporary table tmp_lib_var_haber(libvarid integer primary key);

	insert into tmp_lib_var
		select doc.libvarid
		from contabilidad.libros_varios doc left join contabilidad.libros_varios_asiento ac on ac.libvarid=doc.libvarid
		where doc.tipo_libro=vtipo_libro and doc.empresaid=vempresaid and doc.anio=vano
			and case when vpersonaid>0 then coalesce(ac.personaid,0)=vpersonaid else true end
			and case when vtipodocumentoid>0 then coalesce(ac.tipodocumentoid,0)=vtipodocumentoid else true end
			and case when trim(vnumero)!='' then coalesce(ac.numero,'') like '%' || trim(vnumero) || '%' else true end
			and case when trim(vdesde)!='' then doc.fecha_emi>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha_emi<=cast(vhasta as date) else true end
			and case when vmes>=0 then doc.mes=vmes else true end
			and case when vnroreg>0 then doc.numero_registro=vnroreg else true end
		group by doc.libvarid;

	if trim(vnumero_debe)!='' then
		insert into tmp_lib_var_debe
			select lva.libvarid
			from tmp_lib_var tmp inner join contabilidad.libros_varios_asiento lva on tmp.libvarid=lva.libvarid
			where lva.plan like trim(vnumero_debe) || '%' and lva.debe=true
			group by lva.libvarid;
	end if;
	if trim(vnumero_haber)!='' then
		insert into tmp_lib_var_haber
			select lva.libvarid
			from tmp_lib_var tmp inner join contabilidad.libros_varios_asiento lva on tmp.libvarid=lva.libvarid
			where lva.plan like trim(vnumero_haber) || '%' and lva.debe=false
			group by lva.libvarid;
	end if;

	return query 
		select doc.libvarid, doc.numero_registro, doc.tipo_libro, t.nombre, doc.fecha_emi, doc.anio, doc.mes, monthname(doc.mes, false)::varchar,
			contabilidad.palibros_varios_obtener_numeros(doc.libvarid, false), contabilidad.palibros_varios_obtener_glosas(doc.libvarid, false),
			doc.moneda::varchar, mon.simbolo, doc.cambio, coalesce(cla.usuario,'')::varchar, doc.caja, 
			doc.estado, doc.cerrado, doc.empresaid, e.nombre, doc.referencia, doc.codigo_ref1, doc.codigo_ref2
		from tmp_lib_var tmp inner join contabilidad.libros_varios doc on tmp.libvarid=doc.libvarid
			inner join basic.empresa e on doc.empresaid=e.empresaid
			inner join contabilidad.tipo_libro t on trim(doc.tipo_libro)=trim(t.tipolibroid)
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join tmp_lib_var_debe tmp_debe on tmp.libvarid=tmp_debe.libvarid
			left join tmp_lib_var_haber tmp_haber on tmp.libvarid=tmp_haber.libvarid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where 1=1
			and case when trim(vnumero_debe)!='' then not tmp_debe.libvarid is null else true end
			and case when trim(vnumero_haber)!='' then not tmp_haber.libvarid is null else true end
		order by doc.numero_registro, doc.fecha_emi DESC, doc.libvarid asc
	;
	drop table if exists tmp_lib_var cascade;
END $$;


ALTER FUNCTION contabilidad.palibros_varios_leer(vtipo_libro character varying, vempresaid integer, vlimite integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vnumero character varying, vano integer, vmes integer, vnroreg integer, vnumero_debe character varying, vnumero_haber character varying) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_obtener_glosas(integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_obtener_glosas(vlibvarid integer, vtodos boolean) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vGlosas varchar default ''; rowAsiento record; vContador integer default 0;
BEGIN
	for rowAsiento in 
		select case when trim(ac.glosa)!='' then ac.glosa else upper(case when ac.personaid=0 then '' else case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end end)::varchar end as glosa
		from contabilidad.libros_varios_asiento ac inner join basic.persona per on ac.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		where ac.libvarid=vlibvarid and trim(glosa)!=''
		group by 1
		loop
		vContador:=vContador+1;
		if(vTodos or (not vTodos and vContador=1) ) then
			vGlosas:=vGlosas || rowAsiento.glosa || ',';
		end if;
	end loop;
	vGlosas:=trim(vGlosas);
	if vGlosas!='' then
		vGlosas:=substr(vGlosas, 1 , char_length(vGlosas)-1);
		if not vTodos and vContador>1 then
			vGlosas:=vGlosas || ', etc';
		end if;
	end if;
	return vGlosas;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_obtener_glosas(vlibvarid integer, vtodos boolean) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_obtener_numero(integer, character varying, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_obtener_numero(vempresaid integer, vtipo_libro character varying, vmes integer, vano integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vContador integer default 0; 
BEGIN
	if exists(select * from contabilidad.correlativos_periodo where empresaid=vempresaid and mes=vMes and anio=vAno and modulo='VARIOS' and submodulo=vtipo_libro) then
		select correlativo into vContador from contabilidad.correlativos_periodo where anio=vAno and mes=vMes and empresaid=vempresaid and modulo='VARIOS' and submodulo=vtipo_libro;
	end if;
	return coalesce(vContador,0)+1;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_obtener_numero(vempresaid integer, vtipo_libro character varying, vmes integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: palibros_varios_obtener_numeros(integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION palibros_varios_obtener_numeros(vlibvarid integer, vtodos boolean) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vNumeros varchar default ''; rowAsiento record; vContador integer default 0;
BEGIN
	for rowAsiento in 
		select upper(td.abreviatura || ' ' || ac.numero)::varchar as numero
		from contabilidad.libros_varios_asiento ac inner join contabilidad.tipodocumento td on ac.tipodocumentoid=td.tipodocumentoid
		where ac.libvarid=vlibvarid
		group by 1
		loop
		vContador:=vContador+1;
		if(vTodos or (not vTodos and vContador=1) ) then
			vNumeros:=vNumeros || rowAsiento.numero || ',';
		end if;
	end loop;
	vNumeros:=trim(vNumeros);
	if vNumeros!='' then
		vNumeros:=substr(vNumeros, 1 , char_length(vNumeros)-1);
		if not vTodos and vContador>1 then
			vNumeros:=vNumeros || ', etc';
		end if;
	end if;
	return vNumeros;
END
$$;


ALTER FUNCTION contabilidad.palibros_varios_obtener_numeros(vlibvarid integer, vtodos boolean) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_actualizar(boolean, integer, integer, integer, integer, character varying, character varying, character varying, character varying, integer, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_actualizar(innew boolean, inpcgrid integer, inempresaid integer, inanio integer, intipocuentaid integer, innumero character varying, innombre character varying, inorigen character varying, indestino character varying, inpadre integer, innivel integer, inctacte character varying, incodigo_res_nat character varying, incodigo_res_fun character varying, intipoestfinid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vPadre integer default 0;
BEGIN
	if exists(select * from contabilidad.pcgr pcgr where trim(pcgr.numero)=trim(innumero) and pcgr.empresaid=inempresaid and pcgr.anio=inanio and pcgr.pcgrid!=inpcgrid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Ya esta registrado el valor:' || inNumero;
	end if;
	vPadre:=contabilidad.papcgr_ubicar_padre(inempresaid, innumero, inanio);
	if trim(inOrigen)!='' then
		if not exists(select * from contabilidad.pcgr pcgr where trim(pcgr.numero)=trim(inorigen) and pcgr.empresaid=inempresaid and pcgr.anio=inanio) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La cuenta relacionada ORIGEN no existe:' || inorigen;
		end if;
	end if;
	if trim(inDestino)!='' then
		if not exists(select * from contabilidad.pcgr pcgr where trim(pcgr.numero)=trim(indestino) and pcgr.empresaid=inempresaid and pcgr.anio=inanio) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La cuenta relacionada DESTINO no existe:' || indestino;
		end if;
	end if;
	If vState Then
		If inNew Then
			vID:=nextval('contabilidad.pcgr_pcgrid_seq');
			insert into contabilidad.pcgr values(vID, inempresaid, inanio, intipocuentaid, trim(innumero), trim(innombre), trim(inorigen), trim(indestino), vPadre, innivel, trim(inctacte), trim(incodigo_res_nat), trim(incodigo_res_fun), intipoestfinid);
		Else
			update contabilidad.pcgr set 
				numero=trim(innumero), nombre=trim(innombre), origen=trim(inorigen), destino=trim(indestino), padre=vpadre, nivel=innivel, ctacte=trim(inctacte),
				tipocuentaid=intipocuentaid, codigo_res_nat=trim(incodigo_res_nat), codigo_res_fun=trim(incodigo_res_fun), tipoestfinid=intipoestfinid
			where pcgrid=inpcgrid;
			vID:=inpcgrid;
		end if;
		update contabilidad.pcgr pcgr set codigo_res_nat=trim(incodigo_res_nat)
		where pcgr.empresaid=inempresaid and pcgr.numero!=trim(innumero) and trim(pcgr.numero) like trim(innumero) || '%' and anio=inanio;
		update contabilidad.pcgr pcgr set codigo_res_fun=trim(incodigo_res_fun)
		where pcgr.empresaid=inempresaid and trim(pcgr.numero)!=trim(innumero) and trim(pcgr.numero) like trim(innumero) || '%' and anio=inanio;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.papcgr_actualizar(innew boolean, inpcgrid integer, inempresaid integer, inanio integer, intipocuentaid integer, innumero character varying, innombre character varying, inorigen character varying, indestino character varying, inpadre integer, innivel integer, inctacte character varying, incodigo_res_nat character varying, incodigo_res_fun character varying, intipoestfinid integer) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_copiar(integer, integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_copiar(vempresaorigenid integer, vanio_origen integer, vempresadestinoid integer, vanio_destino integer) RETURNS SETOF type_pcgr_copiar
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0; vDescripcion varchar default '';
begin
	drop table if exists tmp cascade;
	create temporary table tmp(pcgrid integer not null);
	insert into tmp 
		select pcgrid from contabilidad.pcgr 
		where empresaid=vempresaorigenid and anio=vanio_origen and numero not in (select numero from contabilidad.pcgr where empresaid=vempresadestinoid and anio=vanio_destino);
		
	select count(*) into vCantidad from tmp;
	
	vCantidad:=coalesce(vCantidad, 0);
	insert into contabilidad.pcgr
		select nextval('contabilidad.pcgr_pcgrid_seq'), vempresadestinoid, vanio_destino, pcgr.tipocuentaid, pcgr.numero, pcgr.nombre, pcgr.origen, pcgr.destino, pcgr.padre, pcgr.nivel, pcgr.ctacte, pcgr.codigo_res_nat, pcgr.codigo_res_fun, pcgr.tipoestfinid
		from tmp inner join contabilidad.pcgr pcgr on tmp.pcgrid=pcgr.pcgrid;
	
	return query select vCantidad, vDescripcion;
END $$;


ALTER FUNCTION contabilidad.papcgr_copiar(vempresaorigenid integer, vanio_origen integer, vempresadestinoid integer, vanio_destino integer) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_getnivel(character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_getnivel(vnumero character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNivel integer default 0;
begin
	if length(trim(vnumero))=2 then
		vNivel:=1;
	elseif length(trim(vnumero))=3 then
		vNivel:=2;
	elseif length(trim(vnumero))=4 then
		vNivel:=3;
	elseif length(trim(vnumero))=5 then
		vNivel:=4;
	elseif length(trim(vnumero))=6 then
		vNivel:=5;
	end if;
	return vNivel;
END $$;


ALTER FUNCTION contabilidad.papcgr_getnivel(vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_getrow(integer, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_getrow(vpcgrid integer, vempresaid integer, vanio integer, vnumero character varying) RETURNS SETOF type_pcgr_getrow
    LANGUAGE plpgsql
    AS $$
begin
	if vpcgrid>0 then
		return query
			select p.pcgrid, p.empresaid, e.nombre, p.anio, p.tipocuentaid, tc.nombre, p.numero, p.nombre, p.origen, p.destino, p.padre, p.nivel, p.ctacte, p.codigo_res_nat, p.codigo_res_fun, p.tipoestfinid, tef.nombre
			from contabilidad.pcgr p inner join basic.empresa e on p.empresaid=e.empresaid
				inner join contabilidad.tipocuenta tc on p.tipocuentaid=tc.tipocuentaid
				inner join contabilidad.tipo_estfin tef on p.tipoestfinid=tef.tipoestfinid
			where p.pcgrid=vpcgrid;
	else
		return query
			select p.pcgrid, p.empresaid, e.nombre, p.anio, p.tipocuentaid, tc.nombre, p.numero, p.nombre, p.origen, p.destino, p.padre, p.nivel, p.ctacte, p.codigo_res_nat, p.codigo_res_fun, p.tipoestfinid, tef.nombre
			from contabilidad.pcgr p inner join basic.empresa e on p.empresaid=e.empresaid
				inner join contabilidad.tipocuenta tc on p.tipocuentaid=tc.tipocuentaid
				inner join contabilidad.tipo_estfin tef on p.tipoestfinid=tef.tipoestfinid
			where p.empresaid=vempresaid and p.anio=vanio and trim(p.numero)=trim(vnumero);
	end if;
END $$;


ALTER FUNCTION contabilidad.papcgr_getrow(vpcgrid integer, vempresaid integer, vanio integer, vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_leer(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_leer(vempresaid integer, vanio integer, vnumero character varying) RETURNS SETOF type_pcgr_leer
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select p.pcgrid, p.empresaid, e.nombre, p.numero, p.nombre, p.origen, p.destino, p.padre, p.nivel, p.tipocuentaid, tc.nombre, p.tipoestfinid, tef.nombre
		from contabilidad.pcgr p inner join basic.empresa e on p.empresaid=e.empresaid
			inner join contabilidad.tipocuenta tc on p.tipocuentaid=tc.tipocuentaid
			inner join contabilidad.tipo_estfin tef on p.tipoestfinid=tef.tipoestfinid
		where p.empresaid=vempresaid and p.anio=vanio
			and case when trim(vNumero)!='' then p.numero like vNumero || '%' else true end
		order by p.numero;
END $$;


ALTER FUNCTION contabilidad.papcgr_leer(vempresaid integer, vanio integer, vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_longitud_padre(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_longitud_padre(vlongitud integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vLenPadre integer default 0;
begin
	vLenPadre=0;
	if vLongitud=6 then
		vLenPadre:=5;
	elseif vLongitud=5 then
		vLenPadre:=4;
	elseif vLongitud=4 then
		vLenPadre:=3;
	elseif vLongitud=3 then
		vLenPadre:=2;
	end if;
	return vLenPadre;
END $$;


ALTER FUNCTION contabilidad.papcgr_longitud_padre(vlongitud integer) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_revisar(integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_revisar(vempresaid integer, vano integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vLongitud integer default 0; vLenPadre integer default 0; vPadre varchar default ''; vContador integer default 0;
begin
	for myRow in select * from contabilidad.pcgr where empresaid=vempresaid and anio=vano order by numero loop
		vLenPadre=contabilidad.papcgr_longitud_padre(length(myRow.numero));
		if vLenPadre>0 then
			vPadre=trim(substr(myRow.numero,1,vLenPadre));
			if not exists (select * from contabilidad.pcgr where anio=vano and empresaid=vempresaid and trim(numero)=trim(vPadre)) then
				vContador:=vContador+1;
				raise notice '% No tiene padre %, deberia ser %', vContador, myRow.numero, vPadre;
			end if;
		end if;
	end loop;
END $$;


ALTER FUNCTION contabilidad.papcgr_revisar(vempresaid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: papcgr_ubicar_padre(integer, character varying, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION papcgr_ubicar_padre(vempresaid integer, vnumero character varying, vanio integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vContador integer default 0;declare vLongitud integer default 0; vCadena varchar default ''; vPcgrId integer default 0;
BEGIN
	vLongitud:=length(vNumero);
	for vContador in reverse  (vLongitud-1)..1  loop
		vCadena:=substring(vNumero from 1 for vContador);
		if exists(select * from contabilidad.pcgr pcgr where trim(pcgr.numero)=vCadena and pcgr.empresaid=vempresaid and pcgr.anio=vanio) then
			select pcgrid into vPcgrId from contabilidad.pcgr where trim(pcgr.numero)=vCadena and pcgr.empresaid=vempresaid and pcgr.anio=vanio;
			exit;
		end if;
	end loop;
	return coalesce(vPcgrId,0);
END $$;


ALTER FUNCTION contabilidad.papcgr_ubicar_padre(vempresaid integer, vnumero character varying, vanio integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_actualizar_correlativo(integer, integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_actualizar_correlativo(vempresaid integer, inanio integer, inmes integer, vcorrelativo integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	if not exists(select * from contabilidad.correlativos_periodo where empresaid=vempresaid and mes=inmes and anio=inanio and modulo='REGCOM') then
		insert into contabilidad.correlativos_periodo values(vempresaid, inmes, inanio, vcorrelativo, 'REGCOM','');
	else
		update contabilidad.correlativos_periodo set correlativo=vcorrelativo where anio=inanio and mes=inmes and empresaid=vempresaid and modulo='REGCOM';
	end if;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_actualizar_correlativo(vempresaid integer, inanio integer, inmes integer, vcorrelativo integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_asiento_leer(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_asiento_leer(vregcomid integer) RETURNS SETOF type_registro_compras_asiento_leer
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select ac.plan, ac.columna, case when ac.debe then ac.importe else 0 end as debe, case when ac.debe then 0 else ac.importe end as haber, debe, ac.usuario, ac.caja
		from contabilidad.registro_compras_asiento ac
		where ac.regcomid=vregcomid
		order by (case when debe then 0  else 1 end) asc;
END $$;


ALTER FUNCTION contabilidad.paregistro_compras_asiento_leer(vregcomid integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_cambiar_cierre(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_cambiar_cierre(vregcomid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		update contabilidad.registro_compras set cerrado=not cerrado where regcomid=vregcomid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_cambiar_cierre(vregcomid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_cambiar_estado(vregcomid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstado boolean default false;
BEGIN
	if vState=true then
		update contabilidad.registro_compras set estado=not estado where regcomid=vregcomid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_cambiar_estado(vregcomid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_cambiar_numero_registro(integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_cambiar_numero_registro(vregcomid integer, vnumero_registro integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFecha_Reg date default current_date;
BEGIN
	if exists(select * from contabilidad.registro_compras where regcomid=vregcomid) then
		select fecha_reg into vFecha_Reg from contabilidad.registro_compras where regcomid=vregcomid;
		if not exists(select * from contabilidad.registro_compras doc where numero_registro=vnumero_registro and extract(month from doc.fecha_reg)=extract(month from vFecha_Reg) and extract(year from doc.fecha_reg)=extract(year from vFecha_Reg) and regcomid!=vregcomid) then
			update contabilidad.registro_compras set numero_registro=vnumero_registro where regcomid=vregcomid;
		else
			vState:=false;vID:=0;vError:=1;vDescripcion:='El numero de registro ya existe en el periodo del documento: ' || monthname(cast(extract(month from vFecha_Reg) as integer), false) || ' del ' || cast(extract(year from vFecha_Reg) as varchar);
		end if;
	else
		vState:=false;vID:=0;vError:=1;vDescripcion:='No existe el registro.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_cambiar_numero_registro(vregcomid integer, vnumero_registro integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_eliminar(integer[], integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_eliminar(myarr integer[], vusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vNroReg integer default 0; vMes integer default 0; vAno integer default 0; vEmpresaId integer default 0; vUltNroReg integer default 0;
	vregcomid integer default 0; myRow record;
BEGIN

	for myRow in select myarr[i] as regcomid from generate_series(1, array_upper(myarr, 1)) as i loop
		vregcomid:=myrow.regcomid;
		--Obtenemos datos importantes para actualizar el numero de registro correlativo
		select doc.nroreg, doc.mes, doc.anio, doc.empresaid into vNroReg, vMes, vAno, vEmpresaId from contabilidad.registro_compras doc where doc.regcomid=vregcomid;
		vNroReg:=coalesce(vNroReg,0);
		
		--Obtenemos el ultimo numero de registro generado
		select max(doc.nroreg) into vUltNroReg from contabilidad.registro_compras doc where doc.anio=vAno and doc.mes=vMes and doc.empresaid=vEmpresaId;
		vUltNroReg:=coalesce(vUltNroReg,0);

		delete from contabilidad.registro_compras_asiento where regcomid=vregcomid;
		delete from contabilidad.registro_compras where regcomid=vregcomid;

		--Verificamos si el NUMERO DE REGISTRO que eliminamos es el ULTIMO GENERADO para actualizar el correlativo 
		--poder utilizarlo
		if vNroReg=vUltNroReg then
			--Obtenemos el ultimo numero de registro para actualizar el correlativo
			select max(doc.nroreg) into vUltNroReg 
			from contabilidad.registro_compras doc where doc.anio=vAno and doc.mes=vMes and doc.empresaid=vEmpresaId;
				
			vUltNroReg:=coalesce(vUltNroReg,0);
			
			update contabilidad.correlativos_periodo set correlativo=vUltNroReg where empresaid=vEmpresaId and mes=vMes and anio=vAno and modulo='REGVEN';
		end if;
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_eliminar(myarr integer[], vusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_esta_incluido(character varying, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_esta_incluido(vmodulo character varying, vid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vregcomid integer default 0;
BEGIN
	select doc.regcomid into vregcomid from contabilidad.registro_compras doc where doc.referencia=vmodulo and doc.referenciaid1=vid;
	return coalesce(vregcomid, 0);
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_esta_incluido(vmodulo character varying, vid integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_existe_referencia(character varying, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_existe_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vregcomid integer default 0; 
BEGIN
	select doc.regcomid into vregcomid from contabilidad.registro_compras doc where doc.referencia=vreferencia and doc.referenciaid1=vreferenciaid1 and doc.referenciaid2=vreferenciaid2;
	return coalesce(vregcomid, 0);
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_existe_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_incluir(integer, integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_incluir(vempresaid integer, vanio integer, vmes integer, myarrtipdoc integer[], vusuarioid integer, vip character varying) RETURNS SETOF type_registro_compras_incluir
    LANGUAGE plpgsql
    AS $$
declare myrow record; vreferencia varchar default inventarios.redocumentoproveedor(); vcontadorinc integer default 0; vcontadornoinc integer default 0;
	vnroreg integer default 0;
BEGIN
	drop table if exists tmp_tipdoc cascade;
	create temporary table tmp_tipdoc(tipodocumentoid integer not null);
	insert into tmp_tipdoc select myarrtipdoc[i] from generate_series(1, array_upper(myarrtipdoc, 1)) as i;

	for myrow in 
		select doc.empresaid, doc.anio, doc.mes, doc.documentoid, doc.empresaid, doc.numero_control 
		from tmp_tipdoc tmp inner join tesoreria.documentos doc on tmp.tipodocumentoid=doc.tipodocumentoid 
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join contabilidad.registro_compras regcom on doc.documentoid=regcom.referenciaid1 and vreferencia=regcom.referencia
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vanio and extract(month from doc.fecha)=vmes and regcom.regcomid is null 
		order by doc.fecha asc, td.nombre, doc.numero loop
		if contabilidad.paregistro_compras_esta_incluido(vreferencia, myrow.documentoid)=0 then
			--vnroreg:=contabilidad.paregistro_compras_obtener_numero(vempresaid, vanio, vmes);
			insert into contabilidad.registro_compras values(default, myrow.empresaid, myrow.anio, myrow.mes, myrow.numero_control, vreferencia, myrow.documentoid, 0);
			--execute contabilidad.paregistro_compras_actualizar_correlativo(vempresaid, vanio, vmes, vnroreg);
			vcontadorinc:=vcontadorinc+1;
			raise notice '%', vnroreg;
		else
			vcontadornoinc:=vcontadornoinc+1;
		end if;
	end loop;
	
	drop table if exists tmp_tipdoc cascade;
	
	return query select vcontadorinc, vcontadornoinc;
END;
$$;


ALTER FUNCTION contabilidad.paregistro_compras_incluir(vempresaid integer, vanio integer, vmes integer, myarrtipdoc integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_incluir_diario(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_incluir_diario(vregcomid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare rowRC record; rowARC record; vLibDiaId integer default 0; vImporte numeric default 0; 
	vOrigen varchar(20) default ''; vDestino varchar(20) default ''; vItem integer default 0;
BEGIN
	if exists (select * from contabilidad.registro_compras where regcomid=vregcomid) then
		select * into rowRC from contabilidad.registro_compras where regcomid=vregcomid;
		select libdiaid into vLibDiaId from contabilidad.libro_diario where trim(referencia)='RC' and codigo_ref1=vregcomid;
		if vLibDiaId>0 then
			delete from contabilidad.libro_diario_asiento where libdiaid=vLibDiaId;
			delete from contabilidad.libro_diario where libdiaid=vLibDiaId;
		else
			vLibDiaId:=nextval('contabilidad.libro_diario_libdiaid_seq');
		end if;
		
		vImporte:= (rowRC.importe + rowRC.importe_igv + rowRC.importe_exonerado); 
		
		insert into contabilidad.libro_diario values(vLibDiaId, 'RC', rowRC.empresaid, rowRC.anio, rowRC.mes, rowRC.numero_registro, rowRC.fecha_emi, rowRC.moneda, rowRC.cambio, 'RC', vregcomid, 0, true, '', rowRC.usuarioid, rowRC.caja, true);
		for rowARC in select rc.tipodocumentoid, rc.numero, rc.personaid, a.plan, a.importe, a.debe
				from contabilidad.registro_compras_asiento a inner join contabilidad.registro_compras rc on a.regcomid=rc.regcomid
				where a.regcomid=vregcomid 
				loop
			vItem:=vItem+1;
			insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowARC.tipodocumentoid, rowARC.numero, '', rowARC.personaid, rowARC.plan, '', rowARC.importe, rowARC.debe, vItem);
			vOrigen:='';vDestino:='';
			select origen, destino into vOrigen, vDestino from contabilidad.pcgr pcgr where trim(pcgr.numero)=trim(rowARC.plan) and pcgr.empresaid=rowRC.empresaid and pcgr.anio=rowRC.anio;
			if vOrigen!='' and vDestino!='' then
				vItem:=vItem+1;
				insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowARC.tipodocumentoid, rowARC.numero, '', rowARC.personaid, vOrigen, '', rowARC.importe, rowARC.debe, vItem);
				vItem:=vItem+1;
				insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowARC.tipodocumentoid, rowARC.numero, '', rowARC.personaid, vDestino, '', rowARC.importe, not rowARC.debe, vItem);
			end if;
		end loop;
	end if;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_incluir_diario(vregcomid integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_leer(integer, integer, integer, integer, integer, integer, character varying, character varying, integer, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_leer(vinicio integer, vfin integer, vempresaid integer, vano integer, vmes integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vnumero character varying, vnroreg integer, vnumero_debe character varying, vnumero_haber character varying) RETURNS SETOF type_registro_compras_leer
    LANGUAGE plpgsql
    AS $$

begin
	drop table if exists tmp_reg_com, tmp_reg_com_debe, tmp_reg_com_haber cascade;
	create temporary table tmp_reg_com(regcomid integer primary key);
	create temporary table tmp_reg_com_debe(regcomid integer primary key);
	create temporary table tmp_reg_com_haber(regcomid integer primary key);
	insert into tmp_reg_com
		select doc.regcomid
		from contabilidad.registro_compras doc inner join tesoreria.documentos docpro on doc.referencia='DP' and doc.referenciaid1=docpro.documentoid
		where doc.empresaid=vempresaid and doc.anio=vAno
			and case when vmes>0 then doc.mes=vmes else true end
			and case when vpersonaid>0 then docpro.proveedorid=vpersonaid else true end
			and case when vtipodocumentoid>0 then docpro.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vnumero)!='' then docpro.numero like '%' || trim(vnumero) || '%' else true end
			and case when trim(vdesde)!='' then docpro.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then docpro.fecha<=cast(vhasta as date) else true end
			and case when vnroreg>0 then doc.nroreg=vnroreg else true end;
	
	if trim(vnumero_debe)!='' then
		insert into tmp_reg_com_debe
			select rca.regcomid
			from tmp_reg_com tmp inner join contabilidad.registro_compras_asiento rca on tmp.regcomid=rca.regcomid
			where rca.plan like trim(vnumero_debe) || '%' and rca.debe=true
			group by rca.regcomid;
	end if;
	if trim(vnumero_haber)!='' then
		insert into tmp_reg_com_haber
			select rca.regcomid
			from tmp_reg_com tmp inner join contabilidad.registro_compras_asiento rca on tmp.regcomid=rca.regcomid
			where rca.plan like trim(vnumero_haber) || '%' and rca.debe=false
			group by rca.regcomid;
	end if;

	return query
		select doc.regcomid, doc.nroreg, docpro.fecha, doc.anio, doc.mes, monthname(doc.mes, false)::varchar, docpro.tipodocumentoid, td.nombre, td.abreviatura, docpro.clasificacionid, tipcla.nombre, tipcla.abreviatura, upper(td.abreviatura || ' ' || docpro.numero)::varchar, 
			docpro.proveedorid, 
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper)),
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			docpro.moneda, mon.simbolo, docpro.importe_gravado, docpro.importe_igv, docpro.importe_percepcion, docpro.importe_gratuito, docpro.importe_exonerado, docpro.importe_inafecto, docpro.importe_total, docpro.porcentaje_igv, 
			docpro.estado, docpro.cerrado, doc.empresaid, emp.nombre, emp.abreviatura
		from tmp_reg_com tmp inner join contabilidad.registro_compras doc on tmp.regcomid=doc.regcomid
			inner join tesoreria.documentos docpro on doc.referencia='DP' and doc.referenciaid1=docpro.documentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.clasificacion tipcla on docpro.clasificacionid=tipcla.clasificacionid
			inner join contabilidad.tipodocumento td on docpro.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona per on docpro.proveedorid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left  join basic.tipo_moneda mon on trim(docpro.moneda)=trim(mon.tipomonedaid)
			left  join tmp_reg_com_debe tmp_debe on tmp.regcomid=tmp_debe.regcomid
			left  join tmp_reg_com_haber tmp_haber on tmp.regcomid=tmp_haber.regcomid
		where 1=1
			and case when trim(vnumero_debe)!='' then not tmp_debe.regcomid is null else true end
			and case when trim(vnumero_haber)!='' then not tmp_haber.regcomid is null else true end
		order by doc.nroreg, docpro.fecha desc, td.nombre, docpro.numero desc, doc.regcomid asc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp_reg_com, tmp_reg_com_debe, tmp_reg_com_haber cascade;
END $$;


ALTER FUNCTION contabilidad.paregistro_compras_leer(vinicio integer, vfin integer, vempresaid integer, vano integer, vmes integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vnumero character varying, vnroreg integer, vnumero_debe character varying, vnumero_haber character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_obtener_numero(integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_obtener_numero(vempresaid integer, vanio integer, vmes integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vContador integer default 0;
BEGIN
	if exists(select * from contabilidad.correlativos_periodo where empresaid=vempresaid and mes=vmes and anio=vanio and modulo='REGCOM') then
		select correlativo into vContador from contabilidad.correlativos_periodo where anio=vanio and mes=vmes and empresaid=vempresaid and modulo='REGCOM';
	end if;
	return coalesce(vContador,0)+1;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_obtener_numero(vempresaid integer, vanio integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_reprocesar(integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_reprocesar(vempresaid integer, vano integer, vmes integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record; vContador integer default 0;
BEGIN
	for myRow in select doc.regcomid 
			from contabilidad.registro_compras doc
			where 1=1
				and case when vempresaid>0 then doc.empresaid=vempresaid else true end
				and case when vano>=0 then doc.anio=vano else true end
				and case when vmes>=0 then doc.mes=vmes else true end
			loop
		execute contabilidad.paregistro_compras_incluir_diario(myRow.regcomid);
		vContador:=vContador+1;
	end loop;
	vDescripcion:='Se reprocesaron ' || cast(vContador as varchar) || ' registros';
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_compras_reprocesar(vempresaid integer, vano integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_compras_resumen_bytipdoc(integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_compras_resumen_bytipdoc(vempresaid integer, vanio integer, vmes integer) RETURNS SETOF type_registro_compras_resumen_bytipdoc
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default inventarios.redocumentoproveedor();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipodocumentoid integer not null, cantidad integer not null, incluidos integer not null, noincluidos integer not null, numero_inicial varchar not null, numero_final varchar not null);
	insert into tmp
		select doc.tipodocumentoid, count(*), count(case when not regcom.regcomid is null then 1 else null end), count(case when regcom.regcomid is null then 1 else null end), min(doc.numero), max(doc.numero)
		from tesoreria.documentos doc left join contabilidad.registro_compras regcom on doc.documentoid=regcom.referenciaid1 and vreferencia=regcom.referencia
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vanio and extract(month from doc.fecha)=vmes
		group by 1;

	return query 
		select tmp.tipodocumentoid, td.nombre, tmp.cantidad, tmp.incluidos, tmp.noincluidos, tmp.numero_inicial, tmp.numero_final
		from tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by td.nombre;
		
	drop table if exists tmp cascade;
END;
$$;


ALTER FUNCTION contabilidad.paregistro_compras_resumen_bytipdoc(vempresaid integer, vanio integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_actualizar_correlativo(integer, integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_actualizar_correlativo(vempresaid integer, inanio integer, inmes integer, vcorrelativo integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	if not exists(select * from contabilidad.correlativos_periodo where empresaid=vempresaid and mes=inmes and anio=inanio and modulo='REGVEN') then
		insert into contabilidad.correlativos_periodo values(vempresaid, inmes, inanio, vcorrelativo, 'REGVEN','');
	else
		update contabilidad.correlativos_periodo set correlativo=vcorrelativo where anio=inanio and mes=inmes and empresaid=vempresaid and modulo='REGVEN';
	end if;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_actualizar_correlativo(vempresaid integer, inanio integer, inmes integer, vcorrelativo integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_asiento_leer(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_asiento_leer(vregvenid integer) RETURNS SETOF type_registro_ventas_asiento_leer
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select ac.plan, ac.columna, case when ac.debe then ac.importe else 0 end as debe, case when ac.debe then 0 else ac.importe end as haber, debe
		from contabilidad.registro_ventas_asiento ac
		where ac.regvenid=vregvenid
		order by (case when debe then 0  else 1 end) asc;
END $$;


ALTER FUNCTION contabilidad.paregistro_ventas_asiento_leer(vregvenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_cambiar_cierre(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_cambiar_cierre(vregvenid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		update contabilidad.registro_ventas set cerrado=not cerrado where regvenid=vregvenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_cambiar_cierre(vregvenid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_cambiar_estado(vregvenid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstado boolean default false;
BEGIN
	if vState=true then
		update contabilidad.registro_ventas set estado=not estado where regvenid=vregvenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_cambiar_estado(vregvenid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_cambiar_numero_registro(integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_cambiar_numero_registro(vregvenid integer, vnumero_registro integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFecha_Reg date default current_date;
BEGIN
	if exists(select * from contabilidad.registro_ventas where regvenid=vregvenid) then
		select fecha_reg into vFecha_Reg from contabilidad.registro_ventas where regvenid=vregvenid;
		if not exists(select * from contabilidad.registro_ventas doc where numero_registro=vnumero_registro and extract(month from doc.fecha_reg)=extract(month from vFecha_Reg) and extract(year from doc.fecha_reg)=extract(year from vFecha_Reg) and regvenid!=vregvenid) then
			update contabilidad.registro_ventas set numero_registro=vnumero_registro where regvenid=vregvenid;
		else
			vState:=false;vID:=0;vError:=1;vDescripcion:='El numero de registro ya existe en el periodo del documento: ' || monthname(cast(extract(month from vFecha_Reg) as integer), false) || ' del ' || cast(extract(year from vFecha_Reg) as varchar);
		end if;
	else
		vState:=false;vID:=0;vError:=1;vDescripcion:='No existe el registro.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_cambiar_numero_registro(vregvenid integer, vnumero_registro integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_eliminar(integer[], integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_eliminar(myarr integer[], vusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vNroReg integer default 0; vMes integer default 0; vAno integer default 0; vEmpresaId integer default 0; vUltNroReg integer default 0;
	vregvenid integer default 0; myRow record;
BEGIN

	for myRow in select myarr[i] as regvenid from generate_series(1, array_upper(myarr, 1)) as i loop
		vregvenid:=myrow.regvenid;
		--Obtenemos datos importantes para actualizar el numero de registro correlativo
		select doc.nroreg, doc.mes, doc.anio, doc.empresaid into vNroReg, vMes, vAno, vEmpresaId from contabilidad.registro_ventas doc where doc.regvenid=vregvenid;
		vNroReg:=coalesce(vNroReg,0);
		
		--Obtenemos el ultimo numero de registro generado
		select max(doc.nroreg) into vUltNroReg from contabilidad.registro_ventas doc where doc.anio=vAno and doc.mes=vMes and doc.empresaid=vEmpresaId;
		vUltNroReg:=coalesce(vUltNroReg,0);

		delete from contabilidad.registro_ventas_asiento where regvenid=vregvenid;
		delete from contabilidad.registro_ventas where regvenid=vregvenid;

		--Verificamos si el NUMERO DE REGISTRO que eliminamos es el ULTIMO GENERADO para actualizar el correlativo 
		--poder utilizarlo
		if vNroReg=vUltNroReg then
			--Obtenemos el ultimo numero de registro para actualizar el correlativo
			select max(doc.nroreg) into vUltNroReg 
			from contabilidad.registro_ventas doc where doc.anio=vAno and doc.mes=vMes and doc.empresaid=vEmpresaId;
				
			vUltNroReg:=coalesce(vUltNroReg,0);
			
			update contabilidad.correlativos_periodo set correlativo=vUltNroReg where empresaid=vEmpresaId and mes=vMes and anio=vAno and modulo='REGVEN';
		end if;
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_eliminar(myarr integer[], vusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_esta_incluido(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_esta_incluido(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vregvenid integer default 0; vreferencia varchar default inventarios.reventa();
BEGIN
	select doc.regvenid into vregvenid from contabilidad.registro_ventas doc where doc.referencia=vreferencia and doc.referenciaid1=vventaid;
	return coalesce(vregvenid, 0);
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_esta_incluido(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_existe_referencia(character varying, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_existe_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vregvenid integer default 0; 
BEGIN
	select doc.regvenid into vregvenid from contabilidad.registro_ventas doc where doc.referencia=vreferencia and doc.referenciaid1=vreferenciaid1 and doc.referenciaid2=vreferenciaid2;
	return coalesce(vregvenid, 0);
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_existe_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_incluir(integer, integer, integer, integer[], integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_incluir(vempresaid integer, vanio integer, vmes integer, myarrtipdoc integer[], vusuarioid integer, vip character varying) RETURNS SETOF type_registro_ventas_incluir
    LANGUAGE plpgsql
    AS $$
declare myrow record; vreferencia varchar default inventarios.reventa(); vcontadorinc integer default 0; vcontadornoinc integer default 0;
	vnroreg integer default 0;
BEGIN
	drop table if exists tmp_tipdoc cascade;
	create temporary table tmp_tipdoc(tipodocumentoid integer not null);
	insert into tmp_tipdoc select myarrtipdoc[i] from generate_series(1, array_upper(myarrtipdoc, 1)) as i;

	for myrow in 
		select doc.ventaid, doc.empresaid 
		from tmp_tipdoc tmp inner join inventarios.venta doc on tmp.tipodocumentoid=doc.tipodocumentoid 
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join contabilidad.registro_ventas regven on doc.ventaid=regven.referenciaid1 and vreferencia=regven.referencia
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vanio and extract(month from doc.fecha)=vmes and regven.regvenid is null 
		order by doc.fecha asc, doc.almacenid, td.nombre, doc.numero loop
		if contabilidad.paregistro_ventas_esta_incluido(myrow.ventaid)=0 then
			vnroreg:=contabilidad.paregistro_ventas_obtener_numero(vempresaid, vanio, vmes);
			insert into contabilidad.registro_ventas values(default, vempresaid, vanio, vmes, vnroreg, vreferencia, myrow.ventaid, 0, 0);
			execute contabilidad.paregistro_ventas_actualizar_correlativo(vempresaid, vanio, vmes, vnroreg);
			vcontadorinc:=vcontadorinc+1;
			raise notice '%', vnroreg;
		else
			vcontadornoinc:=vcontadornoinc+1;
		end if;
	end loop;
	
	--drop table if exists tmp_tipdoc cascade;
	
	return query select vcontadorinc, vcontadornoinc;
END;
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_incluir(vempresaid integer, vanio integer, vmes integer, myarrtipdoc integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_incluir_diario(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_incluir_diario(vregvenid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare rowRV record; rowARC record; vLibDiaId integer default 0; vImporte numeric default 0; 
	vOrigen varchar default ''; vDestino varchar default ''; vItem integer default 0;
BEGIN
	if exists (select * from contabilidad.registro_ventas where regvenid=vregvenid) then
		select * into rowRV from contabilidad.registro_ventas where regvenid=vregvenid;
		select libdiaid into vLibDiaId from contabilidad.libro_diario where referencia='RV' and codigo_ref1=vregvenid;
		if vLibDiaId>0 then
			delete from contabilidad.libro_diario_asiento where libdiaid=vLibDiaId;
			delete from contabilidad.libro_diario where libdiaid=vLibDiaId;
		else
			vLibDiaId:=nextval('contabilidad.libro_diario_libdiaid_seq');
		end if;
		
		vImporte:= (rowRV.importe + rowRV.importe_igv + rowRV.importe_exonerado); 

		insert into contabilidad.libro_diario values(vLibDiaId, 'RV', rowRV.empresaid, rowRV.anio, rowRV.mes, rowRV.numero_registro, rowRV.fecha_emi, rowRV.moneda, rowRV.cambio, 'RV', vregvenid, 0, true, '', rowRV.usuarioid, trim(rowRV.caja), true);
		for rowARC in select rc.tipodocumentoid, rc.numero, rc.personaid, a.plan, a.importe, a.debe
				from contabilidad.registro_ventas_asiento a inner join contabilidad.registro_ventas rc on a.regvenid=rc.regvenid
				where a.regvenid=vregvenid 
				loop
			vItem:=vItem+1;
			insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowARC.tipodocumentoid, rowARC.numero, '', rowARC.personaid, rowARC.plan, '', rowARC.importe, rowARC.debe, vItem);
			vOrigen:='';vDestino:='';
			select origen, destino into vOrigen, vDestino from contabilidad.pcgr pcgr where trim(pcgr.numero)=trim(rowARC.plan) and pcgr.empresaid=rowRV.empresaid and pcgr.anio=rowRV.anio;
			if vOrigen!='' and vDestino!='' then
				vItem:=vItem+1;
				insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowARC.tipodocumentoid, rowARC.numero, '', rowARC.personaid, vOrigen, '', rowARC.importe, rowARC.debe, vItem);
				vItem:=vItem+1;
				insert into contabilidad.libro_diario_asiento values(vLibDiaId, vItem, rowARC.tipodocumentoid, rowARC.numero, '', rowARC.personaid, vDestino, '', rowARC.importe, not rowARC.debe, vItem);
			end if;
		end loop;
	end if;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_incluir_diario(vregvenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_leer(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, integer, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_leer(vinicio integer, vfin integer, vempresaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vnumero character varying, vnroreg integer, vnumero_debe character varying, vnumero_haber character varying) RETURNS SETOF type_registro_ventas_leer
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp_reg_ven, tmp_reg_ven_debe, tmp_reg_ven_haber cascade;
	create temporary table tmp_reg_ven(regvenid integer primary key);
	create temporary table tmp_reg_ven_debe(regvenid integer primary key);
	create temporary table tmp_reg_ven_haber(regvenid integer primary key);
	insert into tmp_reg_ven
		select doc.regvenid
		from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid
		where doc.empresaid=vempresaid and doc.anio=vAno
			and case when valmacenid>0 then ven.almacenid=valmacenid else true end
			and case when vmes>0 then doc.mes=vmes else true end
			and case when vpersonaid>0 then ven.clienteid=vpersonaid else true end
			and case when vtipodocumentoid>0 then ven.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vnumero)!='' then ven.numero like '%' || trim(vnumero) || '%' else true end
			and case when trim(vdesde)!='' then ven.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then ven.fecha<=cast(vhasta as date) else true end
			and case when vnroreg>0 then doc.nroreg=vnroreg else true end;
	
	if trim(vnumero_debe)!='' then
		insert into tmp_reg_ven_debe
			select rca.regvenid
			from tmp_reg_ven tmp inner join contabilidad.registro_ventas_asiento rca on tmp.regvenid=rca.regvenid
			where rca.plan like trim(vnumero_debe) || '%' and rca.debe=true
			group by rca.regvenid;
	end if;
	if trim(vnumero_haber)!='' then
		insert into tmp_reg_ven_haber
			select rca.regvenid
			from tmp_reg_ven tmp inner join contabilidad.registro_ventas_asiento rca on tmp.regvenid=rca.regvenid
			where rca.plan like trim(vnumero_haber) || '%' and rca.debe=false
			group by rca.regvenid;
	end if;

	return query
		select doc.regvenid, doc.nroreg, ven.fecha, doc.anio, doc.mes, monthname(doc.mes, false)::varchar, ven.tipodocumentoid, upper(td.abreviatura || ' ' || ven.numero)::varchar, 
			ven.clienteid, 
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper)),
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			ven.moneda, mon.simbolo, ven.vta_grabada, ven.igv, ven.percepcion, ven.vta_gratuita, ven.vta_exonerada, ven.vta_inafecta, ven.vta_total, ven.valor_igv, ven.condicion, 
			ven.estado, ven.cerrado, doc.empresaid, emp.nombre, emp.abreviatura, ven.almacenid, alm.nombre, alm.abreviatura
		from tmp_reg_ven tmp inner join contabilidad.registro_ventas doc on tmp.regvenid=doc.regvenid
			inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on ven.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on ven.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona per on ven.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left  join basic.tipo_moneda mon on trim(ven.moneda)=trim(mon.tipomonedaid)
			left  join tmp_reg_ven_debe tmp_debe on tmp.regvenid=tmp_debe.regvenid
			left  join tmp_reg_ven_haber tmp_haber on tmp.regvenid=tmp_haber.regvenid
		where 1=1
			and case when trim(vnumero_debe)!='' then not tmp_debe.regvenid is null else true end
			and case when trim(vnumero_haber)!='' then not tmp_haber.regvenid is null else true end
		order by doc.nroreg, ven.fecha desc, td.nombre, ven.numero desc, doc.regvenid asc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp_reg_ven, tmp_reg_ven_debe, tmp_reg_ven_haber cascade;
END $$;


ALTER FUNCTION contabilidad.paregistro_ventas_leer(vinicio integer, vfin integer, vempresaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vnumero character varying, vnroreg integer, vnumero_debe character varying, vnumero_haber character varying) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_obtener_numero(integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_obtener_numero(vempresaid integer, vanio integer, vmes integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vContador integer default 0; vUltNroUsado integer default 0;
BEGIN
	select max(doc.nroreg) into vUltNroUsado from contabilidad.registro_ventas doc where doc.empresaid=vempresaid and doc.anio=vanio and doc.mes=vmes;
	vUltNroUsado:=coalesce(vUltNroUsado, 0);
	if exists(select * from contabilidad.correlativos_periodo where empresaid=vempresaid and mes=vmes and anio=vanio and modulo='REGVEN') then
		select correlativo into vContador from contabilidad.correlativos_periodo where anio=vanio and mes=vmes and empresaid=vempresaid and modulo='REGVEN';
		vContador:=coalesce(vContador, 0);
		raise notice 'CONTADOR %', vContador;
		if vContador<vUltNroUsado then
			raise notice 'ES MENOR AL USADO';
			update contabilidad.correlativos_periodo set correlativo=vUltNroUsado where anio=vanio and mes=vmes and empresaid=vempresaid and modulo='REGVEN';
			vContador:=vUltNroUsado;
		end if;
	else
		insert into contabilidad.correlativos_periodo values(vempresaid, vmes, vanio, 0, 'REGVEN', '');
		raise notice 'EMPIEZA EL CORRELATIVOS';
	end if;
	return coalesce(vContador,0)+1;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_obtener_numero(vempresaid integer, vanio integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_reprocesar(integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_reprocesar(vempresaid integer, vano integer, vmes integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record; vContador integer default 0;
BEGIN
	for myRow in select doc.regvenid 
			from contabilidad.registro_ventas doc
			where 1=1
				and case when vempresaid>0 then doc.empresaid=vempresaid else true end
				and case when vano>=0 then doc.anio=vano else true end
				and case when vmes>=0 then doc.mes=vmes else true end
			loop
		execute contabilidad.paregistro_ventas_incluir_diario(myRow.regvenid);
		vContador:=vContador+1;
	end loop;
	vDescripcion:='Se reprocesaron ' || cast(vContador as varchar) || ' registros';
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_reprocesar(vempresaid integer, vano integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: paregistro_ventas_resumen_bytipdoc(integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION paregistro_ventas_resumen_bytipdoc(vempresaid integer, vanio integer, vmes integer) RETURNS SETOF type_registro_ventas_resumen_bytipdoc
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default inventarios.reventa();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipodocumentoid integer not null, cantidad integer not null, incluidos integer not null, noincluidos integer not null, numero_inicial varchar not null, numero_final varchar not null);
	insert into tmp
		select doc.tipodocumentoid, count(*), count(case when not regven.regvenid is null then 1 else null end), count(case when regven.regvenid is null then 1 else null end), min(doc.numero), max(doc.numero)
		from inventarios.venta doc left join contabilidad.registro_ventas regven on doc.ventaid=regven.referenciaid1 and vreferencia=regven.referencia
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vanio and extract(month from doc.fecha)=vmes
		group by 1;

	return query 
		select tmp.tipodocumentoid, td.nombre, tmp.cantidad, tmp.incluidos, tmp.noincluidos, tmp.numero_inicial, tmp.numero_final
		from tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by td.nombre;
		
	drop table if exists tmp cascade;
END;
$$;


ALTER FUNCTION contabilidad.paregistro_ventas_resumen_bytipdoc(vempresaid integer, vanio integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_asiento_diario(character varying, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_asiento_diario(vreferencia character varying, vcodigo_ref1 integer, vcodigo_ref2 integer) RETURNS SETOF type_reporte_asiento_diario
    LANGUAGE plpgsql
    AS $$
declare vCodigo integer default 0;
begin
	drop table if exists tmp_asi_ori_aux cascade;
	create temporary table tmp_asi_ori_aux(numero varchar(8) not null);
	if vreferencia='RC' then
		select regcomid into vCodigo from contabilidad.registro_compras where regcomid=vcodigo_ref1;
		vCodigo:=coalesce(vCodigo,0);
		insert into tmp_asi_ori_aux select plan from contabilidad.registro_compras_asiento where regcomid=vCodigo group by plan;
	elseif vreferencia='RV' then
		select regvenid into vCodigo from contabilidad.registro_ventas where regvenid=vcodigo_ref1;
		vCodigo:=coalesce(vCodigo,0);
		insert into tmp_asi_ori_aux select plan from contabilidad.registro_ventas_asiento where regvenid=vCodigo group by plan;
	elseif vreferencia='VARIOS' then
		select libvarid into vCodigo from contabilidad.libros_varios where libvarid=vcodigo_ref1;
		vCodigo:=coalesce(vCodigo,0);
		insert into tmp_asi_ori_aux select plan from contabilidad.libros_varios_asiento where libvarid=vCodigo group by plan;
	end if;
	
	return query
		select lda.plan, pcgr.nombre, d.codigocontable, lda.numero, case when trim(lda.glosa)='' then pcgr.nombre else lda.glosa end,
			case when lda.debe then lda.importe else 0 end as debe,
			case when not lda.debe then lda.importe else 0 end as haber, 
			case when not tmp.numero is null then true else false end
		from contabilidad.libro_diario ld inner join contabilidad.libro_diario_asiento lda on ld.libdiaid=lda.libdiaid
			left join contabilidad.pcgr pcgr on lda.plan=pcgr.numero and ld.empresaid=pcgr.empresaid and ld.anio=pcgr.anio
			left join tmp_asi_ori_aux tmp on trim(lda.plan)=trim(tmp.numero)
			inner join contabilidad.tipodocumento d on lda.tipodocumentoid=d.tipodocumentoid
		where referencia=vreferencia and codigo_ref1=vcodigo_ref1
		order by lda.item;
	drop table if exists tmp_asi_dia_aux cascade;
END $$;


ALTER FUNCTION contabilidad.pareporte_asiento_diario(vreferencia character varying, vcodigo_ref1 integer, vcodigo_ref2 integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_libro_diario(integer, character varying, integer, integer, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_libro_diario(vempresaid integer, vtipo_libro character varying, vano integer, vmes integer, vpersonaid integer) RETURNS SETOF type_reporte_libro_diario
    LANGUAGE plpgsql
    AS $$
begin
	return query
		select ld.libdiaid, ld.numero_registro, ld.fecha_emi, lda.personaid, 
			upper( case when trim(lda.glosa)!='' then lda.glosa else case when lda.personaid=0 then lda.glosa else case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end end end)::varchar as nombre_persona,
			ld.tipo_libro, tl.codigo_contable, tl.abreviatura, lda.item, upper(d.codigocontable || ' ' || lda.numero)::varchar, lda.plan, pcgr.nombre, (case when lda.debe then lda.importe else 0 end) as importe_debe, (case when not lda.debe then lda.importe else 0 end) as importe_haber
		from contabilidad.libro_diario_asiento lda inner join contabilidad.libro_diario ld on lda.libdiaid=ld.libdiaid
			inner join basic.persona per on lda.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on lda.tipodocumentoid=d.tipodocumentoid
			inner join contabilidad.tipo_libro tl on ld.tipo_libro=tl.tipolibroid
			left join contabilidad.pcgr pcgr on trim(lda.plan)=trim(pcgr.numero) and ld.empresaid=pcgr.empresaid and ld.anio=pcgr.anio
		where ld.anio=vAno and ld.mes=vMes
			and case when vempresaid>0 then ld.empresaid=vempresaid else true end
			and case when vtipo_libro!='' then ld.tipo_libro=vtipo_libro else true end
		order by tl.orden, ld.numero_registro, ld.libdiaid, lda.item
	;
END $$;


ALTER FUNCTION contabilidad.pareporte_libro_diario(vempresaid integer, vtipo_libro character varying, vano integer, vmes integer, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_libro_mayor_cabecera(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_libro_mayor_cabecera(vempresaid integer, vano integer, vmes integer, vcta_desde character varying, vcta_hasta character varying) RETURNS SETOF type_reporte_libro_mayor_cabecera
    LANGUAGE plpgsql
    AS $$
begin

	drop table if exists tmp_nivel1, tmp_nivel2, tmp_nivel3, tmp_nivel4, tmp_nivel5;
	create temporary table tmp_nivel1(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel2(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel3(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel4(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel5(numero_n1 varchar(8) not null, numero_n2 varchar(8) not null, numero_n3 varchar(8) not null, numero_n4 varchar(8) not null, numero_n5 varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	
	insert into tmp_nivel1
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1, vcta_desde, vcta_hasta, true, false);
		
	--INCLUIMOS CUENTAS Q NO HAN TENIDO MOVIMIENTO EN EL MES
	insert into tmp_nivel1
		select numero, nombre_pcgr, saldo_inicial, 0, 0, saldo_inicial 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1, vcta_desde, vcta_hasta, true, true)
		where numero not in (select numero from tmp_nivel1);
	
	insert into tmp_nivel2
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 2, vcta_desde, vcta_hasta, true, false);
		
	--INCLUIMOS CUENTAS Q NO HAN TENIDO MOVIMIENTO EN EL MES
	insert into tmp_nivel2
		select numero, nombre_pcgr, saldo_inicial, 0, 0, saldo_inicial 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 2, vcta_desde, vcta_hasta, true, true)
		where numero not in (select numero from tmp_nivel2);

	insert into tmp_nivel3
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 3, vcta_desde, vcta_hasta, true, false);
		
	--INCLUIMOS CUENTAS Q NO HAN TENIDO MOVIMIENTO EN EL MES
	insert into tmp_nivel3
		select numero, nombre_pcgr, saldo_inicial, 0, 0, saldo_inicial 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 3, vcta_desde, vcta_hasta, true, true)
		where numero not in (select numero from tmp_nivel3);

	insert into tmp_nivel4
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 4, vcta_desde, vcta_hasta, true, false);
		
	--INCLUIMOS CUENTAS Q NO HAN TENIDO MOVIMIENTO EN EL MES
	insert into tmp_nivel4
		select numero, nombre_pcgr, saldo_inicial, 0, 0, saldo_inicial 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 4, vcta_desde, vcta_hasta, true, true)
		where numero not in (select numero from tmp_nivel4);
		
	insert into tmp_nivel5
		select substr(numero,1,2)::varchar, substr(numero,1,3)::varchar, substr(numero,1,4)::varchar, substr(numero,1,5)::varchar, numero, nombre_pcgr, saldo_inicial, debe, haber, saldo 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 5, vcta_desde, vcta_hasta, true, false);
		
	--INCLUIMOS CUENTAS Q NO HAN TENIDO MOVIMIENTO EN EL MES
	insert into tmp_nivel5
		select substr(numero,1,2)::varchar, substr(numero,1,3)::varchar, substr(numero,1,4)::varchar, substr(numero,1,5)::varchar, numero, nombre_pcgr, saldo_inicial, 0, 0, saldo_inicial 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 5, vcta_desde, vcta_hasta, true, true)
		where numero not in (select numero_n5 from tmp_nivel5);
	
	return query 
		select  n5.numero_n1, n1.nombre_pcgr, 
				(case when n1.saldo_inicial>0 then n1.saldo_inicial else 0 end)::numeric, 
				abs(case when n1.saldo_inicial<0 then n1.saldo_inicial else 0 end)::numeric, 
				n1.debe, n1.haber, 
				(case when n1.saldo>0 then n1.saldo else 0 end)::numeric, 
				abs(case when n1.saldo<0 then n1.saldo else 0 end)::numeric, 
			n5.numero_n2, n2.nombre_pcgr, 
				(case when n2.saldo_inicial>0 then n2.saldo_inicial else 0 end)::numeric, 
				abs(case when n2.saldo_inicial<0 then n2.saldo_inicial else 0 end)::numeric, 
				n2.debe, n2.haber, 
				(case when n2.saldo>0 then n2.saldo else 0 end)::numeric, 
				abs(case when n2.saldo<0 then n2.saldo else 0 end)::numeric, 
			n5.numero_n3, n3.nombre_pcgr, 
				(case when n3.saldo_inicial>0 then n3.saldo_inicial else 0 end)::numeric, 
				abs(case when n3.saldo_inicial<0 then n3.saldo_inicial else 0 end)::numeric, 
				n3.debe, n3.haber, 
				(case when n3.saldo>0 then n3.saldo else 0 end)::numeric, 
				abs(case when n3.saldo<0 then n3.saldo else 0 end)::numeric,
			n5.numero_n4, n4.nombre_pcgr, 
				(case when n4.saldo_inicial>0 then n4.saldo_inicial else 0 end)::numeric, 
				abs(case when n4.saldo_inicial<0 then n4.saldo_inicial else 0 end)::numeric, 
				n4.debe, n4.haber, 
				(case when n4.saldo>0 then n4.saldo else 0 end)::numeric, 
				abs(case when n4.saldo<0 then n4.saldo else 0 end)::numeric,
			n5.numero_n5, n5.nombre_pcgr, 
				(case when n5.saldo_inicial>0 then n5.saldo_inicial else 0 end)::numeric, 
				abs(case when n5.saldo_inicial<0 then n5.saldo_inicial else 0 end)::numeric, 
				n5.debe, n5.haber, 
				(case when n5.saldo>0 then n5.saldo else 0 end)::numeric, 
				abs(case when n5.saldo<0 then n5.saldo else 0 end)::numeric

		from tmp_nivel5 n5 left join tmp_nivel1 n1 on n5.numero_n1=n1.numero
			left join tmp_nivel2 n2 on n5.numero_n2=n2.numero
			left join tmp_nivel3 n3 on n5.numero_n3=n3.numero
			left join tmp_nivel4 n4 on n5.numero_n4=n4.numero
			
		where 1=1
		order by n5.numero_n1, n5.numero_n2, n5.numero_n3, n5.numero_n4, n5.numero_n5;
	
	drop table if exists tmp_nivel1, tmp_nivel2, tmp_nivel3;
END $$;


ALTER FUNCTION contabilidad.pareporte_libro_mayor_cabecera(vempresaid integer, vano integer, vmes integer, vcta_desde character varying, vcta_hasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_libro_mayor_detalle(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_libro_mayor_detalle(vempresaid integer, vano integer, vmes integer, vcta_desde character varying, vcta_hasta character varying) RETURNS SETOF type_reporte_libro_mayor_detalle
    LANGUAGE plpgsql
    AS $$
begin
	return query 
		select  
			lda.plan,
			tl.abreviatura,
			ld.numero_registro,
			extract(day from fecha_emi)::integer as dia, 
			d.codigocontable::varchar, lda.numero::varchar, 
			upper(case when trim(lda.glosa)!='' then lda.glosa else case when lda.personaid>0 then case when per.tipo='N' then perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre else perpj.raz_soc end else '' end end)::varchar, 
			case when lda.debe then lda.importe else 0 end as debe, 
			case when not lda.debe then lda.importe else 0 end as haber
			
		from contabilidad.libro_diario_asiento lda inner join contabilidad.libro_diario ld on lda.libdiaid=ld.libdiaid
			inner join basic.persona per on lda.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join contabilidad.tipo_libro tl on ld.tipo_libro=tl.tipolibroid
			left join contabilidad.tipodocumento d on lda.tipodocumentoid=d.tipodocumentoid		
		where ld.empresaid=vempresaid and ld.anio=vAno and ld.mes=vMes 
			and case when trim(vcta_desde)!='' then trim(substr(lda.plan,1,2))>=trim(vcta_desde) else true end
			and case when trim(vcta_hasta)!='' then trim(substr(lda.plan,1,2))<=trim(vcta_hasta) else true end
		order by lda.plan, ld.fecha_emi, dia;
		
END $$;


ALTER FUNCTION contabilidad.pareporte_libro_mayor_detalle(vempresaid integer, vano integer, vmes integer, vcta_desde character varying, vcta_hasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_libro_mayor_resumen(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_libro_mayor_resumen(vempresaid integer, vano integer, vmes integer, vcta_desde character varying, vcta_hasta character varying) RETURNS SETOF type_reporte_libro_mayor_resumen
    LANGUAGE plpgsql
    AS $$
begin

	drop table if exists tmp_nivel1, tmp_nivel2, tmp_nivel3, tmp_nivel4, tmp_nivel5;
	create temporary table tmp_nivel1(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel2(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel3(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel4(numero varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	create temporary table tmp_nivel5(numero_n1 varchar(8) not null, numero_n2 varchar(8) not null, numero_n3 varchar(8) not null, numero_n4 varchar(8) not null, numero_n5 varchar(8) not null, nombre_pcgr varchar(500) not null, saldo_inicial numeric not null, debe numeric not null, haber numeric not null, saldo numeric not null);
	
	insert into tmp_nivel1
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1, vcta_desde, vcta_hasta, true, false);
	
	insert into tmp_nivel2
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 2, vcta_desde, vcta_hasta, true, false);

	insert into tmp_nivel3
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 3, vcta_desde, vcta_hasta, true, false);

	insert into tmp_nivel4
		select numero, nombre_pcgr, saldo_inicial, debe, haber, saldo from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 4, vcta_desde, vcta_hasta, true, false);
		
	insert into tmp_nivel5
		select substr(numero,1,2)::varchar, substr(numero,1,3)::varchar, substr(numero,1,4)::varchar, substr(numero,1,5)::varchar, numero, nombre_pcgr, saldo_inicial, debe, haber, saldo from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 5, vcta_desde, vcta_hasta, true, false);
	
	return query 
		select  n5.numero_n1, n1.nombre_pcgr, n1.saldo_inicial, n1.debe, n1.haber, n1.saldo,
			n5.numero_n2, n2.nombre_pcgr, n2.saldo_inicial, n2.debe, n2.haber, n2.saldo,
			n5.numero_n3, n3.nombre_pcgr, n3.saldo_inicial,	n3.debe, n3.haber, n3.saldo,
			n5.numero_n4, n4.nombre_pcgr, n4.saldo_inicial,	n4.debe, n4.haber, n4.saldo,
			n5.numero_n5, n5.nombre_pcgr, n5.saldo_inicial,	n5.debe, n5.haber, n5.saldo
		from tmp_nivel5 n5 left join tmp_nivel1 n1 on n5.numero_n1=n1.numero
			left join tmp_nivel2 n2 on n5.numero_n2=n2.numero
			left join tmp_nivel3 n3 on n5.numero_n3=n3.numero
			left join tmp_nivel4 n4 on n5.numero_n4=n4.numero
		order by n5.numero_n1, n5.numero_n2, n5.numero_n3, n5.numero_n4, n5.numero_n5;
	
	drop table if exists tmp_nivel1, tmp_nivel2, tmp_nivel3, tmp_nivel4, tmp_nivel5;
END $$;


ALTER FUNCTION contabilidad.pareporte_libro_mayor_resumen(vempresaid integer, vano integer, vmes integer, vcta_desde character varying, vcta_hasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_compras(integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_compras(vempresaid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) RETURNS SETOF type_reporte_registro_compras
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base();
begin
	drop table if exists tmp_libdia, tmp_cambio cascade;
	
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);
	create temporary table tmp_libdia(regcomid integer not null primary key, codigo_libdia integer not null);
		
	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and extract(year from cm.fecha)=vano and extract(month from cm.fecha)=vmes;
		
	return query
		select doc.regcomid, doc.nroreg, to_char(docpro.fecha,'DD/MM/YYYY')::varchar, 
			to_char(docpro.vencimiento,'DD/MM/YYYY')::varchar, 
			td.codigocontable::varchar, 
			
			(case when coalesce(split_part(docpro.numero, '-',2),'')='' then '' else split_part(docpro.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(docpro.numero, '-',2),'')=''then split_part(docpro.numero, '-',1) else split_part(docpro.numero, '-',2) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			(case when docpro.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 

			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=0 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=1 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=2 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,

			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=0 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=1 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=2 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_exonerado, 0)  else coalesce(docpro.importe_exonerado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_inafecto, 0)  else coalesce(docpro.importe_inafecto, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gratuito, 0)  else coalesce(docpro.importe_gratuito, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_percepcion, 0)  else coalesce(docpro.importe_percepcion, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_total, 0)  else coalesce(docpro.importe_total, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			
			coalesce(tmp_cam.venta, 0)::numeric, 

			docpro.fecha,
			
			(case when coalesce(docref.tipodocumentoid,0)>0 then to_char(docref.fecha, 'dd/mm/yyyy') else '' end)::varchar, 
			(case when coalesce(docref.tipodocumentoid,0)>0 then docreftd.codigocontable else '' end)::varchar, 
			(case when coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')='' then '' else split_part(docref.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')=''then split_part(docref.numero, '-',1) else split_part(docref.numero, '-',2) end)::varchar as numero, 

			coalesce(detrac.numero, '')::varchar, 
			(case when not detrac.documentoid is null then to_char(detrac.fecha,'DD/MM/YYYY') else '' end)::varchar, 

			contabilidad.getestado_rc(vano, vmes, docpro.fecha, docpro.vencimiento, docpro.importe_igv),

			coalesce(tmp_ld.codigo_libdia,0)::integer, docpro.porcentaje_igv
			
		from contabilidad.registro_compras doc inner join tesoreria.documentos docpro on doc.referencia='DP' and doc.referenciaid1=docpro.documentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on docpro.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona per on docpro.proveedorid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid

			left join tesoreria.documentos_detraccion detrac on docpro.documentoid=detrac.documentoid

			left join tesoreria.documentos docref on docpro.notareferenciaid=docref.documentoid
			left join contabilidad.tipo_base_imponible tbi on docpro.tipbasimpid=tbi.tipoid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
				
			left join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(docpro.moneda)
			left join tmp_libdia tmp_ld on doc.regcomid=tmp_ld.regcomid
			left join tmp_cambio tmp_cam on docpro.fecha=tmp_cam.fecha
		where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes
			and case when vpersonaid>0 then docpro.proveedorid=vpersonaid else true end
		order by docpro.fecha, doc.nroreg;
		
	drop table if exists tmp_libdia, tmp_cambio cascade;
	
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_compras(vempresaid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_compras_percepcion(integer, character varying, character varying, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_compras_percepcion(vempresaid integer, vdesde character varying, vhasta character varying, vpersonaid integer) RETURNS SETOF type_reporte_registro_compras_percepcion
    LANGUAGE plpgsql
    AS $$
declare vMonBase varchar default basic.moneda_base();
begin
	drop table if exists tmp_cambio cascade;
	
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);
		
	insert into tmp_cambio 
		select cm.fecha, cm.venta, cm.compra 
		from contabilidad.costo_moneda cm 
		where cm.moneda='DO' 
			and case when trim(vdesde)!='' then cm.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then cm.fecha<=cast(vhasta as date) else true end;
		
	return query
		select doc.regcomid, doc.nroreg, to_char(docpro.fecha,'DD/MM/YYYY')::varchar, 
			to_char(docpro.vencimiento,'DD/MM/YYYY')::varchar, 
			td.codigocontable::varchar, 
			
			trim(case when coalesce(split_part(docpro.numero, '-',2),'')='' then '' else split_part(docpro.numero, '-',1) end)::varchar as serie, 
			trim(case when coalesce(split_part(docpro.numero, '-',2),'')=''then split_part(docpro.numero, '-',1) else split_part(docpro.numero, '-',2) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			(case when docpro.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 

			case when docpro.estado=false then 0.00 else ((case when docpro.moneda!=vMonBase then docpro.cambio else 1 end)*(case when coalesce(docreftd.signo,'')='-' then -coalesce(docpro.importe_percepcion, 0) else coalesce(docpro.importe_percepcion, 0) end))::numeric end,
			case when docpro.estado=false then 0.00 else ((case when docpro.moneda!=vMonBase then docpro.cambio else 1 end)*(case when coalesce(docreftd.signo,'')='-' then -coalesce(docpro.importe_total, 0)  else coalesce(docpro.importe_total, 0) end))::numeric end,
			
			docpro.moneda, coalesce(tm.simbolo, '')::varchar, coalesce(tm.codigo_contable, '')::varchar, coalesce(tmp_cam.venta, 0)::numeric

		from contabilidad.registro_compras doc inner join tesoreria.documentos docpro on doc.referencia='DP' and doc.referenciaid1=docpro.documentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on docpro.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona per on docpro.proveedorid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid

			left join tesoreria.documentos_detraccion detrac on docpro.documentoid=detrac.documentoid

			left join tesoreria.documentos docref on docpro.notareferenciaid=docref.documentoid
			left join contabilidad.tipo_base_imponible tbi on docpro.tipbasimpid=tbi.tipoid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
				
			left join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(docpro.moneda)
			left join tmp_cambio tmp_cam on docpro.fecha=tmp_cam.fecha
		where doc.empresaid=vempresaid and docpro.importe_percepcion>0
			and case when vpersonaid>0 then docpro.proveedorid=vpersonaid else true end
			and case when trim(vdesde)!='' then docpro.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then docpro.fecha<=cast(vhasta as date) else true end
		order by docpro.fecha, doc.nroreg;
		
	drop table if exists tmp_cambio cascade;
	
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_compras_percepcion(vempresaid integer, vdesde character varying, vhasta character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_compras_ple(integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_compras_ple(vempresaid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) RETURNS SETOF type_reporte_registro_compras_ple
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base();
begin
	drop table if exists tmp_libdia, tmp_cambio cascade;
	
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);
	create temporary table tmp_libdia(regcomid integer not null primary key, codigo_libdia integer not null);
		
	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and extract(year from cm.fecha)=vano and extract(month from cm.fecha)=vmes;
		
	return query
		select doc.regcomid, doc.nroreg, to_char(docpro.fecha,'DD/MM/YYYY')::varchar, 
			to_char(docpro.vencimiento,'DD/MM/YYYY')::varchar, 
			td.codigocontable::varchar, 
			
			(case when coalesce(split_part(docpro.numero, '-',2),'')='' then '-' else split_part(docpro.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(docpro.numero, '-',2),'')='' then split_part(docpro.numero, '-',1) else split_part(docpro.numero, '-',2) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			(case when docpro.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 

			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=0 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=1 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=2 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gravado, 0)  else coalesce(docpro.importe_gravado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,

			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=0 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=1 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when docpro.estado=false then 0.00 else (case when tbi.tipoid=2 then public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_igv, 0)  else coalesce(docpro.importe_igv, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_exonerado, 0)  else coalesce(docpro.importe_exonerado, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_inafecto, 0)  else coalesce(docpro.importe_inafecto, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_gratuito, 0)  else coalesce(docpro.importe_gratuito, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_percepcion, 0)  else coalesce(docpro.importe_percepcion, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when docpro.estado=false then 0.00 else public.convertir_moneda((case when td.signo='-' then -coalesce(docpro.importe_total, 0)  else coalesce(docpro.importe_total, 0) end), docpro.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,

			coalesce(tmp_cam.venta, 0)::numeric, 

			docpro.fecha,
			
			(case when coalesce(docref.tipodocumentoid,0)>0 then to_char(docref.fecha, 'dd/mm/yyyy') else '01/01/0001' end)::varchar, 
			(case when coalesce(docref.tipodocumentoid,0)>0 then docreftd.codigocontable else '00' end)::varchar, 
			(case when coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')='' then '' else split_part(docref.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')=''then split_part(docref.numero, '-',1) else split_part(docref.numero, '-',2) end)::varchar as numero, 

			coalesce(detrac.numero, '')::varchar, 
			(case when not detrac.documentoid is null then to_char(detrac.fecha,'DD/MM/YYYY') else '01/01/0001' end)::varchar, 

			contabilidad.getestado_rc(vano, vmes, docpro.fecha, docpro.vencimiento, docpro.importe_igv),

			coalesce(tmp_ld.codigo_libdia,0)::integer
			
		from contabilidad.registro_compras doc inner join tesoreria.documentos docpro on doc.referencia='DP' and doc.referenciaid1=docpro.documentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on docpro.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona per on docpro.proveedorid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid

			left join tesoreria.documentos_detraccion detrac on docpro.documentoid=detrac.documentoid

			left join tesoreria.documentos docref on docpro.notareferenciaid=docref.documentoid
			left join contabilidad.tipo_base_imponible tbi on docpro.tipbasimpid=tbi.tipoid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
				
			left join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(docpro.moneda)
			left join tmp_libdia tmp_ld on doc.regcomid=tmp_ld.regcomid
			left join tmp_cambio tmp_cam on docpro.fecha=tmp_cam.fecha
		where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes
			and case when vpersonaid>0 then docpro.proveedorid=vpersonaid else true end
		order by docpro.fecha, doc.nroreg;
		
	drop table if exists tmp_libdia, tmp_cambio cascade;
	
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_compras_ple(vempresaid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_ventas(integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_ventas(vempresaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) RETURNS SETOF type_reporte_registro_ventas
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base();
begin
	drop table if exists tmp_libdia, tmp_cambio cascade;
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);
	create temporary table tmp_libdia(regvenid integer not null primary key, codigo_libdia integer not null);
		
	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and extract(year from cm.fecha)=vano and extract(month from cm.fecha)=vmes;
		
	return query
		select doc.regvenid, doc.nroreg, to_char(ven.fecha,'DD/MM/YYYY')::varchar, 
			(case when ven.condicion='CREDITO' then to_char(ven.fecha,'DD/MM/YYYY') else '' end)::varchar as vencimiento, 
			td.codigocontable::varchar, 
			
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then '' else split_part(ven.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then split_part(ven.numero, '-',1) else ( case when coalesce(split_part(split_part(ven.numero, '-',2), '/', 2),'')='' then split_part(ven.numero, '-',2) else (split_part(split_part(ven.numero, '-',2), '/', 1)) end) end)::varchar as numero, 
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then '' else ( case when coalesce(split_part(split_part(ven.numero, '-',2), '/', 2),'')='' then '' else (split_part(split_part(ven.numero, '-',2), '/', 2)) end  ) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			(case when ven.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 

			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=0 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=1 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=2 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,

			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=0 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=1 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=2 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_exonerada, 0)  else coalesce(ven.vta_exonerada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_inafecta, 0)  else coalesce(ven.vta_inafecta, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_gratuita, 0)  else coalesce(ven.vta_gratuita, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.percepcion, 0)  else coalesce(ven.percepcion, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_total, 0)  else coalesce(ven.vta_total, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			
			coalesce(tmp_cam.venta, 0)::numeric, 

			ven.fecha,
			
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then to_char(docref.fecha, 'dd/mm/yyyy') else '' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then docreftd.codigocontable else '' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')='' then '' else split_part(docref.numero, '-',1) end)::varchar as serie, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')=''then split_part(docref.numero, '-',1) else split_part(docref.numero, '-',2) end)::varchar as numero, 

			contabilidad.getestado_rv(vano, vmes, ven.fecha, ven.fecha, ven.estado),

			coalesce(tmp_ld.codigo_libdia,0)::integer
			
		from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on ven.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona per on ven.clienteid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid

			left join inventarios.motivo_notas refmot on ven.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on ven.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
				
			left  join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(ven.moneda)
			left  join tmp_libdia tmp_ld on doc.regvenid=tmp_ld.regvenid
			left join tmp_cambio tmp_cam on ven.fecha=tmp_cam.fecha
		where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes
			and case when valmacenid>0 then ven.almacenid=valmacenid else true end
			and case when vpersonaid>0 then ven.clienteid=vpersonaid else true end
		order by ven.fecha, doc.nroreg;
		
	drop table if exists tmp_libdia, tmp_cambio cascade;
	
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_ventas(vempresaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_ventas_concar(integer, integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_ventas_concar(vempresaid integer, vzonaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) RETURNS SETOF type_reporte_registro_ventas_concar
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base(); myrow record; vsubdiario varchar default basic.getconf_concar_subdiario();
	vasientoid integer default basic.getconf_concar_asiento(); vmonedaext varchar default basic.moneda_extranjera(); 
begin
	--PARAMETRO VMONEDA NO SE USA
	drop table if exists tmp_libdia, tmp_cambio, tmp_asiento, tmp_asiento_venta cascade;
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);
	create temporary table tmp_libdia(regvenid integer not null primary key, codigo_libdia integer not null);
	create temporary table tmp_asiento(orden integer not null, columna varchar not null, plan varchar not null, porcentaje numeric not null, debe_haber varchar not null);
	create temporary table tmp_asiento_venta(regvenid integer not null, orden integer not null, plan varchar not null, importe numeric(12, 2) not null, debe_haber varchar not null);
	insert into tmp_asiento select orden, columna, plan, porcentaje, debe_haber from contabilidad.paasiento_detalle_leer(vasientoid);

	for myrow in select * from tmp_asiento order by orden loop
		if myrow.columna='TG' then
			insert into tmp_asiento_venta select doc.regvenid, myrow.orden, myrow.plan, (ven.vta_total*myrow.porcentaje/100), myrow.debe_haber from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes;
		elseif myrow.columna='IGV' then
			insert into tmp_asiento_venta select doc.regvenid, myrow.orden, myrow.plan, (ven.igv*myrow.porcentaje/100), myrow.debe_haber from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes and ven.igv>0;
		elseif myrow.columna='GRAV' then
			insert into tmp_asiento_venta select doc.regvenid, myrow.orden, myrow.plan, (ven.vta_grabada*myrow.porcentaje/100), myrow.debe_haber from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes and ven.vta_grabada>0;
		elseif myrow.columna='EXO' then
			insert into tmp_asiento_venta select doc.regvenid, myrow.orden, myrow.plan, (ven.vta_exonerada*myrow.porcentaje/100), myrow.debe_haber from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes and ven.vta_exonerada>0;
		end if;		
	end loop;
	--select * from tmp_asiento_venta order by 1, 2
		
	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and extract(year from cm.fecha)=vano and extract(month from cm.fecha)=vmes;
		
	return query
		select doc.regvenid, doc.nroreg, (trim(to_char(doc.mes, '00'))||trim(to_char(doc.nroreg, '0000')))::varchar,
			to_char(ven.fecha,'DD/MM/YYYY')::varchar, 
			(case when ven.condicion='CREDITO' then to_char(ven.fecha,'DD/MM/YYYY') else '' end)::varchar as vencimiento, 
			td.codigocontable::varchar, 

			ven.numero,
			
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then '' else split_part(ven.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then split_part(ven.numero, '-',1) else ( case when coalesce(split_part(split_part(ven.numero, '-',2), '/', 2),'')='' then split_part(ven.numero, '-',2) else (split_part(split_part(ven.numero, '-',2), '/', 1)) end) end)::varchar as numero, 
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then '' else ( case when coalesce(split_part(split_part(ven.numero, '-',2), '/', 2),'')='' then '' else (split_part(split_part(ven.numero, '-',2), '/', 2)) end  ) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			(case when ven.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 

			tmp.orden, trim(vsubdiario)::varchar, tmp.plan, ('VENTA '||ven.numero)::varchar, 
			(case when ven.estado=false then 0 else tmp.importe end)::numeric, 
			(case when ven.estado=false then 0 else (case when ven.moneda=vmonedabase then tmp.importe else tmp.importe*coalesce(tmp_cam.venta, 0) end) end)::numeric(12,2), 
			(case when ven.estado=false then 0 else (case when ven.moneda=vmonedabase then tmp.importe/coalesce(tmp_cam.venta, 0) else tmp.importe end) end)::numeric(12,2), 
			tmp.debe_haber,
			
			ven.moneda, coalesce(tm.codigo_contable, '')::varchar, coalesce(tmp_cam.venta, 0)::numeric, 'V'::varchar, 'S'::varchar,

			ven.fecha,
			
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then to_char(docref.fecha, 'dd/mm/yyyy') else '' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then docreftd.codigocontable else '' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')='' then '' else split_part(docref.numero, '-',1) end)::varchar as serie, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')=''then split_part(docref.numero, '-',1) else split_part(docref.numero, '-',2) end)::varchar as numero, 

			contabilidad.getestado_rv(vano, vmes, ven.fecha, ven.fecha, ven.estado),

			coalesce(tmp_ld.codigo_libdia,0)::integer
			
		from tmp_asiento_venta tmp inner join contabilidad.registro_ventas doc on tmp.regvenid=doc.regvenid
			inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on ven.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on ven.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona per on ven.clienteid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid

			left join inventarios.motivo_notas refmot on ven.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on ven.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
				
			left  join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(ven.moneda)
			left  join tmp_libdia tmp_ld on doc.regvenid=tmp_ld.regvenid
			left join tmp_cambio tmp_cam on ven.fecha=tmp_cam.fecha
		where 1=1
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then ven.almacenid=valmacenid else true end
			and case when vpersonaid>0 then ven.clienteid=vpersonaid else true end
		order by ven.fecha, doc.nroreg, tmp.orden;
		
	drop table if exists tmp_libdia, tmp_cambio, tmp_asiento, tmp_asiento_venta cascade;
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_ventas_concar(vempresaid integer, vzonaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_ventas_fechas(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_ventas_fechas(vempresaid integer, vunidadnegocioid integer, vdesde character varying, vhasta character varying, vpersonaid integer) RETURNS SETOF type_reporte_registro_ventas_fechas
    LANGUAGE plpgsql
    AS $$
declare vNotCre integer default 0;
begin
	vNotCre:=contabilidad.idnotacredito();
	drop table if exists tmp_reg_ven, tmp_libdia cascade;
	create temporary table tmp_reg_ven(
		regvenid integer not null primary key, 
		importe_bi_cdrf numeric not null, 
		importe_bi_sdrf numeric not null, 
		importe_bi_xapl numeric not null, 
		importe_igv_cdrf numeric not null, 
		importe_igv_sdrf numeric not null, 
		importe_igv_xapl numeric not null, 
		importe_exonerado numeric not null, 
		importe_inafecto numeric not null, 
		importe_gratuito numeric not null, 
		importe_percepcion numeric not null, 
		importe_detraccion numeric not null, 
		importe_total numeric not null
	);
	create temporary table tmp_libdia(regvenid integer not null primary key, codigo_libdia integer not null);
	insert into tmp_reg_ven
		select a.regvenid, 
			sum(case when a.columna='01' then a.importe else 0 end), --BASE IMPONIBLE CDCF
			sum(case when a.columna='02' then a.importe else 0 end), --BASE IMPONIBLE SDCF
			sum(case when a.columna='03' then a.importe else 0 end), --BASE IMPONIBLE POR APLICAR
			sum(case when a.columna='04' then a.importe else 0 end), --IGV CDCF
			sum(case when a.columna='05' then a.importe else 0 end), --IGV SDCF
			sum(case when a.columna='06' then a.importe else 0 end), --IGV POR APLICAR
			sum(case when a.columna='07' then a.importe else 0 end), --EXONERADOS
			sum(case when a.columna='08' then a.importe else 0 end), --INAFECTO
			sum(case when a.columna='09' then a.importe else 0 end), --GRATUITO
			sum(case when a.columna='10' then a.importe else 0 end), --PERCEPCION
			sum(case when a.columna='11' then a.importe else 0 end), --DETRACCION
			sum(case when a.columna='00' then a.importe else 0 end)
		from contabilidad.registro_ventas_asiento a inner join contabilidad.registro_ventas doc on a.regvenid=doc.regvenid
			inner join basic.empresa e on doc.empresaid=e.empresaid
		where doc.empresaid=vempresaid
			and case when vunidadnegocioid>0 then doc.unidadnegocioid=vunidadnegocioid else true end
			and case when trim(vdesde)!='' then doc.fecha_emi>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha_emi<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
		group by a.regvenid;
		
	return query
		select doc.regvenid, doc.numero_registro, to_char(doc.fecha_emi,'DD/MM/YYYY')::varchar, 
			(case when doc.condicion='CREDITO' then to_char(doc.fecha_ven,'DD/MM/YYYY') else '' end)::varchar as vencimiento, 
			d.codigocontable::varchar, 
			
			(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else split_part(doc.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(doc.numero, '-',2),'')='' then split_part(doc.numero, '-',1) else ( case when coalesce(split_part(split_part(doc.numero, '-',2), '/', 2),'')='' then split_part(doc.numero, '-',2) else (split_part(split_part(doc.numero, '-',2), '/', 1)) end) end)::varchar as numero, 
			(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else ( case when coalesce(split_part(split_part(doc.numero, '-',2), '/', 2),'')='' then '' else (split_part(split_part(doc.numero, '-',2), '/', 2)) end  ) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(d.tipdocper)),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(d.tipdocper)),
			(case when doc.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar as nombre_persona, 

			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(doc.importe,0)    	  else coalesce(doc.importe,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_bi_cdrf,0)    else coalesce(tmp.importe_bi_cdrf,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_bi_sdrf,0)    else coalesce(tmp.importe_bi_sdrf,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_bi_xapl,0)    else coalesce(tmp.importe_bi_xapl,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(doc.importe_igv, 0)  	  else coalesce(doc.importe_igv, 0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_igv_cdrf, 0)  else coalesce(tmp.importe_igv_cdrf, 0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_igv_sdrf, 0)  else coalesce(tmp.importe_igv_sdrf, 0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_igv_xapl, 0)  else coalesce(tmp.importe_igv_xapl, 0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_exonerado,0)  else coalesce(tmp.importe_exonerado,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_inafecto,0)  else coalesce(tmp.importe_inafecto,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_gratuito,0)  else coalesce(tmp.importe_gratuito,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_percepcion,0) else coalesce(tmp.importe_percepcion,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_detraccion,0) else coalesce(tmp.importe_detraccion,0) end)::numeric end,
			case when doc.estado=false then 0 else (case when doc.tipodocumentoid=vNotCre then -coalesce(tmp.importe_total,0)      else coalesce(tmp.importe_total,0) end)::numeric end,
			
			coalesce(tm.codigo_contable, '')::varchar, (case when doc.estado=false then 0 else doc.cambio end), 

			trim(doc.detrac_numero)::varchar, 
			(case when trim(doc.detrac_numero)!='' then to_char(doc.detrac_fecha,'DD/MM/YYYY') else '' end)::varchar, 
			(case when doc.estado=false then 0 else doc.cambio end)::numeric,

			''::varchar as fecha_doc_ori, ''::varchar as cod_doc_ori, ''::varchar as serie_doc_ori, ''::varchar as numero_doc_ori, doc.fecha_emi as emision,
			
			(case when doc.nc_tipodocumentoid>0 then to_char(doc.nc_fecha, 'dd/mm/yyyy') else '' end)::varchar, 
			(case when doc.nc_tipodocumentoid>0 then nc_d.codigocontable else '' end)::varchar, 
			(case when doc.nc_tipodocumentoid>0 and coalesce(split_part(doc.nc_numero, '-',2),'')='' then '' else split_part(doc.nc_numero, '-',1) end)::varchar as serie, 
			(case when doc.nc_tipodocumentoid>0 and coalesce(split_part(doc.nc_numero, '-',2),'')=''then split_part(doc.nc_numero, '-',1) else split_part(doc.nc_numero, '-',2) end)::varchar as numero, 

			contabilidad.getestado_rv(extract(year from doc.fecha_emi)::integer, extract(month from doc.fecha_emi)::integer, doc.fecha_emi, doc.fecha_ven, doc.estado),

			coalesce(tmp_ld.codigo_libdia,0)::integer
			
		from contabilidad.registro_ventas doc 
			inner join basic.empresa e on doc.empresaid=e.empresaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid 
			inner join basic.persona per on doc.personaid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left  join contabilidad.tipodocumento nc_d on doc.nc_tipodocumentoid=nc_d.tipodocumentoid
			left  join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(doc.moneda)
			left  join tmp_reg_ven tmp on doc.regvenid=tmp.regvenid
			left  join tmp_libdia tmp_ld on doc.regvenid=tmp_ld.regvenid
		where doc.empresaid=vempresaid
			and case when vunidadnegocioid>0 then doc.unidadnegocioid=vunidadnegocioid else true end
			and case when trim(vdesde)!='' then doc.fecha_emi>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha_emi<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
		order by doc.fecha_emi, doc.numero_registro;
	drop table if exists tmp_reg_ven, tmp_libdia cascade;
	
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_ventas_fechas(vempresaid integer, vunidadnegocioid integer, vdesde character varying, vhasta character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_registro_ventas_ple(integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_registro_ventas_ple(vempresaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) RETURNS SETOF type_reporte_registro_ventas_ple
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base();
begin
	drop table if exists tmp_libdia, tmp_cambio cascade;
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);
	create temporary table tmp_libdia(regvenid integer not null primary key, codigo_libdia integer not null);
		
	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and extract(year from cm.fecha)=vano and extract(month from cm.fecha)=vmes;
		
	return query
		/*select doc.regvenid, doc.nroreg, (trim(to_char(doc.anio, '9999'))||trim(to_char(doc.mes, '99'))||'00')::varchar, to_char(ven.fecha,'DD/MM/YYYY')::varchar, JJ*/
		select doc.regvenid, doc.nroreg, (trim(to_char(doc.anio, '9999'))||trim(lpad(doc.mes::text,2, '0'))||'00')::varchar, to_char(ven.fecha,'DD/MM/YYYY')::varchar, 
			(case when ven.condicion='CREDITO' then to_char(ven.fecha,'DD/MM/YYYY') else '' end)::varchar as vencimiento, 
			td.codigocontable::varchar, 
			
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then '-' else split_part(ven.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then split_part(ven.numero, '-',1) else ( case when coalesce(split_part(split_part(ven.numero, '-',2), '/', 2),'')='' then split_part(ven.numero, '-',2) else (split_part(split_part(ven.numero, '-',2), '/', 1)) end) end)::varchar as numero, 
			(case when coalesce(split_part(ven.numero, '-',2),'')='' then '' else ( case when coalesce(split_part(split_part(ven.numero, '-',2), '/', 2),'')='' then '' else (split_part(split_part(ven.numero, '-',2), '/', 2)) end  ) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(td.tipdocper), ''),
			(case when ven.estado=false then 'ANULADA' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 

			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=0 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=1 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=2 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_grabada, 0)  else coalesce(ven.vta_grabada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,

			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=0 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=1 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			(case when ven.estado=false then 0.00 else (case when doc.tipbasimpid=2 then public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.igv, 0)  else coalesce(ven.igv, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) else 0.00 end) end)::numeric,
			
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_exonerada, 0)  else coalesce(ven.vta_exonerada, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_inafecta, 0)  else coalesce(ven.vta_inafecta, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_gratuita, 0)  else coalesce(ven.vta_gratuita, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.percepcion, 0)  else coalesce(ven.percepcion, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			(case when ven.estado=false then 0.00 else public.convertir_moneda((case when ven.signo='-' then -coalesce(ven.vta_total, 0)  else coalesce(ven.vta_total, 0) end), ven.moneda, vmoneda, vmonedabase, coalesce(tmp_cam.venta, 0)) end)::numeric,
			
			coalesce(tmp_cam.venta, 0)::numeric, ven.moneda, coalesce(tm.nombre, '')::varchar, coalesce(tm.simbolo, '')::varchar, coalesce(tm.codigo_contable, '')::varchar,

			ven.fecha,
			
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then to_char(docref.fecha, 'dd/mm/yyyy') else '01/01/0001' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then docreftd.codigocontable else '00' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then (case when trim(docref.numero)='' then '-' when trim(split_part(docref.numero, '-',2))!='' then trim(split_part(docref.numero, '-',1)) else '-' end) else '-' end)::varchar, 
			(case when ven.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then (case when trim(docref.numero)='' then '-' when trim(split_part(docref.numero, '-',2))!='' then trim(split_part(docref.numero, '-',2)) else trim(split_part(docref.numero, '-',1)) end) else '-' end)::varchar, 

			contabilidad.getestado_rv(vano, vmes, ven.fecha, ven.fecha, ven.estado),

			coalesce(tmp_ld.codigo_libdia,0)::integer
			
		from contabilidad.registro_ventas doc inner join inventarios.venta ven on doc.referencia='VE' and doc.referenciaid1=ven.ventaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on ven.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona per on ven.clienteid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid

			left join inventarios.motivo_notas refmot on ven.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on ven.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
				
			left  join basic.tipo_moneda tm on trim(tm.tipomonedaid)=trim(ven.moneda)
			left  join tmp_libdia tmp_ld on doc.regvenid=tmp_ld.regvenid
			left join tmp_cambio tmp_cam on ven.fecha=tmp_cam.fecha
		where doc.empresaid=vempresaid and doc.anio=vano and doc.mes=vmes
			and case when valmacenid>0 then ven.almacenid=valmacenid else true end
			and case when vpersonaid>0 then ven.clienteid=vpersonaid else true end
		order by ven.fecha, doc.nroreg;
		
	drop table if exists tmp_libdia, tmp_cambio cascade;
	
END $$;


ALTER FUNCTION contabilidad.pareporte_registro_ventas_ple(vempresaid integer, valmacenid integer, vano integer, vmes integer, vpersonaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resultados_funcion(integer, integer, integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resultados_funcion(vempresaid integer, vano integer, vmes integer, vacumulado boolean) RETURNS SETOF type_reporte_resultados_funcion
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp_importes, tmp_relacion, tmp_resumen;
	create temporary table tmp_importes(numero varchar(8) not null, importe numeric not null);
	create temporary table tmp_relacion(numero varchar(8) not null, codigo_res varchar(10) not null);
	create temporary table tmp_resumen(codigo_res varchar(8) not null, importe numeric not null);

	insert into tmp_relacion 
		select numero, codigo_res_fun 
		from contabilidad.pcgr pcgr where pcgr.empresaid=vempresaid and pcgr.anio=vano and trim(pcgr.codigo_res_fun)!='';

	insert into tmp_importes
		select numero, debe -  haber 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1,'','', false, vacumulado);

	insert into tmp_resumen
		select rel.codigo_res, -sum(imp.importe)
		from tmp_relacion rel inner join tmp_importes imp on rel.numero=imp.numero
		group by rel.codigo_res;

	return query
		select auxgru.subgrupo, auxgru.descripcion, res.codigo_res, auxdet.descripcion, res.importe
		from tmp_resumen res inner join contabilidad.tablas_auxiliares auxdet on res.codigo_res=auxdet.subgrupo and 'RF'=auxdet.grupo
			inner join contabilidad.tablas_auxiliares auxgru on substring(auxdet.subgrupo,1,1)=auxgru.subgrupo and 'RF'=auxgru.grupo
		order by 1,3;
	
	drop table if exists tmp_importes, tmp_relacion, tmp_resumen;
END $$;


ALTER FUNCTION contabilidad.pareporte_resultados_funcion(vempresaid integer, vano integer, vmes integer, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resultados_naturaleza(integer, integer, integer, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resultados_naturaleza(vempresaid integer, vano integer, vmes integer, vacumulado boolean) RETURNS SETOF type_reporte_resultados_naturaleza
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp_importes, tmp_relacion, tmp_resumen;
	create temporary table tmp_importes(numero varchar(8) not null, importe numeric not null);
	create temporary table tmp_relacion(numero varchar(8) not null, codigo_res varchar(10) not null);
	create temporary table tmp_resumen(codigo_res varchar(8) not null, importe numeric not null);

	insert into tmp_relacion 
		select numero, codigo_res_nat 
		from contabilidad.pcgr pcgr where pcgr.empresaid=vempresaid and pcgr.anio=vano and trim(pcgr.codigo_res_nat)!='';

	insert into tmp_importes
		select numero, debe -  haber 
		from contabilidad.palibro_mayor_leer(vempresaid, vano, vmes, 1,'','', false, vacumulado);

	insert into tmp_resumen
		select rel.codigo_res, -sum(imp.importe)
		from tmp_relacion rel inner join tmp_importes imp on rel.numero=imp.numero
		group by rel.codigo_res;

	return query
		select auxgru.subgrupo, auxgru.descripcion, res.codigo_res, auxdet.descripcion, res.importe
		from tmp_resumen res inner join contabilidad.tablas_auxiliares auxdet on res.codigo_res=auxdet.subgrupo and 'RN'=auxdet.grupo
			inner join contabilidad.tablas_auxiliares auxgru on substring(auxdet.subgrupo,1,1)=auxgru.subgrupo and 'RN'=auxgru.grupo
		order by 1,3;
	
	drop table if exists tmp_importes, tmp_relacion, tmp_resumen;
END $$;


ALTER FUNCTION contabilidad.pareporte_resultados_naturaleza(vempresaid integer, vano integer, vmes integer, vacumulado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patablas_auxiliares_leer(character varying, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patablas_auxiliares_leer(vgrupo character varying, vsoloactivos boolean) RETURNS SETOF type_tablas_auxiliares_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select ta.grupo, ta.subgrupo, ta.descripcion, ta.abreviatura, ta.orden, ta.estado, ta.referencia
		from contabilidad.tablas_auxiliares ta
		where 1=1
			and case when vgrupo!='' then ta.grupo=vgrupo else true end
			and case when vsoloactivos then ta.estado=true else true end
		order by ta.subgrupo;
END $$;


ALTER FUNCTION contabilidad.patablas_auxiliares_leer(vgrupo character varying, vsoloactivos boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_base_imponible_actualizar(boolean, integer, character varying, character varying, character varying, character, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_base_imponible_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from contabilidad.tipo_base_imponible t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from contabilidad.tipo_base_imponible t where trim(buscar(upper(t.abreviatura)))=trim(buscar(upper(inabreviatura))) and t.tipoid!=intipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura de la tipo_base_imponible ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from contabilidad.tipo_base_imponible t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.tipoid!=intipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable de la clasificación ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into contabilidad.tipo_base_imponible values(default, trim(innombre), trim(inabreviatura), trim(inestructura), trim(incodigo_contable), contabilidad.patipo_base_imponible_lastorder(), inestado);
			vID:=lastval();
		Else
			update contabilidad.tipo_base_imponible set nombre=trim(innombre), abreviatura=trim(inabreviatura), estructura=trim(inestructura), codigo_contable=trim(incodigo_contable), estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.patipo_base_imponible_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_base_imponible_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_base_imponible_eliminar(vtipoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from contabilidad.tipo_base_imponible where tipoid=vtipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.patipo_base_imponible_eliminar(vtipoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_base_imponible_lastorder(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_base_imponible_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from contabilidad.tipo_base_imponible t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION contabilidad.patipo_base_imponible_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_base_imponible_leer(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_base_imponible_leer() RETURNS SETOF type_tipo_base_imponible_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select t.tipoid, t.nombre, t.abreviatura, t.estructura, t.codigo_contable, t.orden, t.estado
		from contabilidad.tipo_base_imponible t
		order by t.orden, t.tipoid;
END $$;


ALTER FUNCTION contabilidad.patipo_base_imponible_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_estfin_leer(character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_estfin_leer(vtipo character varying) RETURNS SETOF type_tipo_estfin_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select t.tipoestfinid, t.nombre, t.abreviatura, t.tipo, t.orden, t.estado
		from contabilidad.tipo_estfin t
		where 1=1
			and case when vtipo!='' then t.tipo=vtipo else true end
		order by t.orden, t.nombre;
END $$;


ALTER FUNCTION contabilidad.patipo_estfin_leer(vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_libro_leer(character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_libro_leer(vtipo character varying) RETURNS SETOF type_tipo_libro_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tl.tipolibroid, tl.nombre, tl.abreviatura, tl.tipo, tl.codigo_contable, tl.codigo_ple, tl.orden
		from contabilidad.tipo_libro tl
		where 1=1
			and case when vtipo!='' then tl.tipo=vtipo else true end
		order by tl.orden;
END $$;


ALTER FUNCTION contabilidad.patipo_libro_leer(vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_metodo_valuacion_actualizar(boolean, integer, character varying, character varying, character, boolean); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_metodo_valuacion_actualizar(innew boolean, intipmetvalid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from contabilidad.tipo_metodo_valuacion t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.tipmetvalid!=intipmetvalid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from contabilidad.tipo_metodo_valuacion t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.tipmetvalid!=intipmetvalid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del tipo de movimiento ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into contabilidad.tipo_metodo_valuacion values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), contabilidad.patipo_metodo_valuacion_lastorder(), inestado);
			vID:=lastval();
		Else
			update contabilidad.tipo_metodo_valuacion set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado where tipmetvalid=intipmetvalid;
			vID:=intipmetvalid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.patipo_metodo_valuacion_actualizar(innew boolean, intipmetvalid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_metodo_valuacion_eliminar(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_metodo_valuacion_eliminar(intipmetvalid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from contabilidad.tipo_metodo_valuacion where tipmetvalid=intipmetvalid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.patipo_metodo_valuacion_eliminar(intipmetvalid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_metodo_valuacion_lastorder(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_metodo_valuacion_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from contabilidad.tipo_metodo_valuacion t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION contabilidad.patipo_metodo_valuacion_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_metodo_valuacion_leer(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_metodo_valuacion_leer() RETURNS SETOF type_tipo_metodo_valuacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipmetvalid, t.nombre, t.abreviatura, t.codigo_contable, t.orden, t.estado
		from contabilidad.tipo_metodo_valuacion t order by 2;
END
$$;


ALTER FUNCTION contabilidad.patipo_metodo_valuacion_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipocuenta_leer(character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocuenta_leer(vtipo character varying) RETURNS SETOF type_tipocuenta_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select t.tipocuentaid, t.nombre, t.abreviatura, t.tipo, t.orden, t.estado
		from contabilidad.tipocuenta t
		where 1=1
			and case when trim(vtipo)!='' then trim(t.tipo)=trim(vtipo) else true end
		order by t.orden, t.tipocuentaid;
END $$;


ALTER FUNCTION contabilidad.patipocuenta_leer(vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipodocumento_actualizar(boolean, integer, character varying, character varying, character, character varying, boolean, character varying, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipodocumento_actualizar(innew boolean, intipodocumentoid integer, innombre character varying, inabreviatura character varying, incodigocontable character, insigno character varying, incalcularigv boolean, intipdocper character varying, incaracter_contable character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from contabilidad.tipodocumento d where trim(upper(buscar(d.nombre)))=trim(upper(buscar(innombre))) and d.tipodocumentoid!=intipodocumentoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un tipo de documento registrado con el mismo nombre al que acaba de ingresar';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from contabilidad.tipodocumento d where trim(upper(buscar(d.abreviatura)))=trim(upper(buscar(inabreviatura))) and d.tipodocumentoid!=intipodocumentoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura que acaba de ingresar ya existe en la base de datos.';
			end if;
		end if;
	end if;
	if vState then
		if trim(incodigocontable)!='' then
			if exists(select * from contabilidad.tipodocumento d where trim(upper(buscar(d.codigocontable)))=trim(upper(buscar(incodigocontable))) and d.tipodocumentoid!=intipodocumentoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable que acaba de ingresar ya existe en la base de datos.';
			end if;
		end if;
	end if;
	if vState then
		if inNew then
			insert into contabilidad.tipodocumento values(default, trim(innombre), trim(inabreviatura), trim(incodigocontable), trim(insigno), incalcularigv, trim(intipdocper), trim(incaracter_contable));
			vID:=lastval();
		else
			update contabilidad.tipodocumento set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigocontable=incodigocontable, signo=trim(insigno), calcular_igv=incalcularigv, tipdocper=trim(intipdocper), caracter_contable=trim(incaracter_contable) where tipodocumentoid=intipodocumentoid;
			vID:=intipodocumentoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.patipodocumento_actualizar(innew boolean, intipodocumentoid integer, innombre character varying, inabreviatura character varying, incodigocontable character, insigno character varying, incalcularigv boolean, intipdocper character varying, incaracter_contable character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipodocumento_eliminar(integer); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipodocumento_eliminar(intipodocumentoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.serie where tipodocumentoid=intipodocumentoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de documento por tener series relacionadas';
	end if;
	if vState=true then
		delete from contabilidad.tipodocumento where tipodocumentoid=intipodocumentoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION contabilidad.patipodocumento_eliminar(intipodocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipodocumento_getdato(integer, character varying); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipodocumento_getdato(vtipodocumentoid integer, vdato character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case when lower(vdato)='nombre' then td.nombre when lower(vdato)='abreviatura' then td.abreviatura else '' end) into vvalor from contabilidad.tipodocumento td where td.tipodocumentoid=vtipodocumentoid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION contabilidad.patipodocumento_getdato(vtipodocumentoid integer, vdato character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipodocumento_leer(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipodocumento_leer() RETURNS SETOF type_tipodocumento_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(type integer not null, tipodocumentoid integer not null, count integer not null);
	insert into tmp select 1, tipodocumentoid, count(*) from inventarios.serie group by 2;
	
	return query 
		select d.tipodocumentoid, d.nombre, d.abreviatura, d.codigocontable, d.caracter_contable, d.signo, d.calcular_igv, d.tipdocper, coalesce(tmp_d.count, 0)::integer
		from contabilidad.tipodocumento d left join tmp tmp_d on d.tipodocumentoid=tmp_d.tipodocumentoid and 1=tmp_d.type
		order by 2;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION contabilidad.patipodocumento_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipodocumento_leer_sistema(); Type: FUNCTION; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE FUNCTION patipodocumento_leer_sistema() RETURNS SETOF type_tipodocumento_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select td.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable, td.signo, td.calcular_igv, td.tipdocper
		from contabilidad.tipodocumento td
		order by 2;
END
$$;


ALTER FUNCTION contabilidad.patipodocumento_leer_sistema() OWNER TO radiosan_ustaana;

SET search_path = docs, pg_catalog;

--
-- Name: pacategory_count(character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from docs.category c
	where 1=1 and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION docs.pacategory_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategory_delete(integer); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_delete(incategoryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from docs.gallery where categoryid=incategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No es posible eliminar el registro por tener archivos relacionados.';
	end if;

	if vState then
		delete from docs.category where categoryid=incategoryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.pacategory_delete(incategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategory_read(integer, integer, character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_category_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(categoryid integer not null, count integer not null);
	insert into tmp select categoryid, count(*) from docs.gallery group by 1;
	return query 
		select c.categoryid, c.name, coalesce(tmp.count,0)::integer
		from docs.category c left join tmp on c.categoryid=tmp.categoryid
		where c.categoryid>0
			and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end
		order by name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION docs.pacategory_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategory_update(boolean, integer, character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select categoryid from docs.category where upper(buscar(name))=upper(buscar(inname)) and categoryid!=incategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into docs.category values(default, trim(inname));
			vID:=lastval();
		else
			update docs.category set name=trim(inname) where categoryid=incategoryid;
			vID:=incategoryid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.pacategory_update(innew boolean, incategoryid integer, inname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformat_count(character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from docs.format f
	where 1=1 and case when trim(vname)!='' then upper(buscar(f.name)) like upper(buscar(vname)) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION docs.paformat_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformat_delete(integer); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_delete(informatid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from docs.gallery where formatid=informatid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No es posible eliminar el registro por tener archivos relacionados.';
	end if;

	if vState then
		delete from docs.format where formatid=informatid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.paformat_delete(informatid integer) OWNER TO radiosan_ustaana;

--
-- Name: paformat_read(integer, integer, character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_format_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(formatid integer not null, count integer not null);
	insert into tmp select formatid, count(*) from docs.gallery group by 1;
	return query 
		select f.formatid, f.name, f.description, f.extension, coalesce(tmp.count,0)::integer
		from docs.format f left join tmp on f.formatid=tmp.formatid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(f.name)) like upper(buscar(vname)) || '%' else true end
		order by name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION docs.paformat_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformat_update(boolean, integer, character varying, text, character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select formatid from docs.format where upper(buscar(name))=upper(buscar(inname)) and formatid!=informatid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	if vState then
		if exists(select formatid from docs.format where upper(buscar(extension))=upper(buscar(inextension)) and formatid!=informatid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La extension ya existe en la base de datos.';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into docs.format values(default, trim(inname), trim(indescription), trim(inextension));
			vID:=lastval();
		else
			update docs.format set name=trim(inname), description=trim(indescription), extension=trim(inextension)  where formatid=informatid;
			vID:=informatid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_count(character varying, integer[], integer[], integer[]); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vFilasCat integer default 0; vFilasFor integer default 0; vFilasKey integer default 0;  vCount integer default 0;
BEGIN
	drop table if exists tmp, tmp_gallery_keywords;
	create temporary table tmp(option integer not null, id integer not null);
	create temporary table tmp_gallery_keywords(galleryid integer not null);

	vFilasCat=array_upper(arrCategory,1);
	if (not (arrCategory[1] is null)) then 
		insert into tmp select 1, arrCategory[i] from generate_series(1, array_upper(arrCategory, 1)) as i;
	end if;

	vFilasFor=array_upper(arrFormat,1);
	if (not (arrFormat[1] is null)) then 
		insert into tmp select 2, arrFormat[i] from generate_series(1, array_upper(arrFormat, 1)) as i;
	end if;

	vFilasKey=array_upper(arrKeyword,1);
	if (not (arrKeyword[1] is null)) then 
		insert into tmp select 3, arrKeyword[i] from generate_series(1, array_upper(arrKeyword, 1)) as i;
	end if;

	insert into tmp_gallery_keywords select galleryid from docs.gallerykeyword where keywordid in (select id from tmp where option=3) group by 1;

	select count(*) into vCount
	from docs.gallery g inner join docs.category c on g.categoryid=c.categoryid
		inner join docs.format f on g.formatid=f.formatid
		left join tmp_gallery_keywords tmp_key on g.galleryid=tmp_key.galleryid
	where 1=1
		and case when trim(vname)!='' then upper(buscar(g.name)) like upper(buscar(vname)) || '%' else true end
		and case when vFilasCat>0 then g.categoryid in (select id from tmp where option=1) else true end
		and case when vFilasFor>0 then g.formatid in (select id from tmp where option=2) else true end
		and case when vFilasKey>0 then not tmp_key.galleryid is null else true end
	;
	drop table if exists tmp, tmp_gallery_keywords;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION docs.pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_delete(integer); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_delete(ingalleryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from educacion.foro_archivos where galleryid=ingalleryid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el archivo por estar vinculados con los foros.';
	--end if;
	if vState then
		delete from cms.projectdocs where galleryid=ingalleryid;
		delete from cms.autoreplydocs where galleryid=ingalleryid;
		delete from docs.gallerykeyword where galleryid=ingalleryid;
		delete from docs.gallery where galleryid=ingalleryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.pagallery_delete(ingalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_keyword_read(integer); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_keyword_read(vgallery integer) RETURNS SETOF type_gallery_keyword_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select gk.keywordid, k.name
		from docs.gallerykeyword gk inner join docs.keyword k on gk.keywordid=k.keywordid
		where gk.galleryid=vgallery
		order by 2
	;
END
$$;


ALTER FUNCTION docs.pagallery_keyword_read(vgallery integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_keywords(integer); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_keywords(vgalleryid integer) RETURNS text
    LANGUAGE plpgsql
    AS $$
declare myRow record; vText text default '';
BEGIN
	for myRow in select k.keywordid, k.name from docs.gallerykeyword gk inner join docs.keyword k on gk.keywordid=k.keywordid where gk.galleryid=vgalleryid loop
		vText:=vText || myRow.name || ', ';
	end loop;
	if trim(vText)!='' then
		vText:=substring(vText for char_length(vtext)-2);
	end if;
	return coalesce(vText, '')::text;
END
$$;


ALTER FUNCTION docs.pagallery_keywords(vgalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_read(integer, integer, character varying, integer[], integer[], integer[]); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) RETURNS SETOF type_gallery_read
    LANGUAGE plpgsql
    AS $$
declare vFilasCat integer default 0; vFilasFor integer default 0; vFilasKey integer default 0; 
BEGIN
	drop table if exists tmp, tmp_gallery_keywords;
	create temporary table tmp(option integer not null, id integer not null);
	create temporary table tmp_gallery_keywords(galleryid integer not null);

	vFilasCat=array_upper(arrCategory,1);
	if (not (arrCategory[1] is null)) then 
		insert into tmp select 1, arrCategory[i] from generate_series(1, array_upper(arrCategory, 1)) as i;
	end if;

	vFilasFor=array_upper(arrFormat,1);
	if (not (arrFormat[1] is null)) then 
		insert into tmp select 2, arrFormat[i] from generate_series(1, array_upper(arrFormat, 1)) as i;
	end if;

	vFilasKey=array_upper(arrKeyword,1);
	if (not (arrKeyword[1] is null)) then 
		insert into tmp select 3, arrKeyword[i] from generate_series(1, array_upper(arrKeyword, 1)) as i;
	end if;

	insert into tmp_gallery_keywords select galleryid from docs.gallerykeyword where keywordid in (select id from tmp where option=3) group by 1;

	return query 
		select g.galleryid, g.name, g.description, to_char(g.uploaddate, 'DD/MM/YYYY HH12:MI:SS AM')::varchar, g.size, g.categoryid, c.name, g.formatid, f.name, docs.pagallery_keywords(g.galleryid)
		from docs.gallery g inner join docs.category c on g.categoryid=c.categoryid
			inner join docs.format f on g.formatid=f.formatid
			left join tmp_gallery_keywords tmp_key on g.galleryid=tmp_key.galleryid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(g.name)) like upper(buscar(vname)) || '%' else true end
			and case when vFilasCat>0 then g.categoryid in (select id from tmp where option=1) else true end
			and case when vFilasFor>0 then g.formatid in (select id from tmp where option=2) else true end
			and case when vFilasKey>0 then not tmp_key.galleryid is null else true end
		order by g.uploaddate desc, 1
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp, tmp_gallery_keywords;
END
$$;


ALTER FUNCTION docs.pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_read_ids(integer[]); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_read_ids(arrids integer[]) RETURNS SETOF type_gallery_read_ids
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp;
	create temporary table tmp(galleryid integer not null);

	insert into tmp select arrids[i] from generate_series(1, array_upper(arrids, 1)) as i;

	return query 
		select g.galleryid, g.name, g.description, g.size, to_char(g.uploaddate, 'DD/MM/YYYY HH12:MI:SS AM')::varchar
		from tmp inner join docs.gallery g on tmp.galleryid=g.galleryid
			inner join docs.category c on g.categoryid=c.categoryid
			inner join docs.format f on g.formatid=f.formatid
		order by g.uploaddate desc, 1
	;
END
$$;


ALTER FUNCTION docs.pagallery_read_ids(arrids integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_update(boolean, integer, integer, integer, character varying, text, integer, integer[]); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		If inNew Then
			insert into docs.gallery values(default, incategoryid, informatid, current_timestamp, trim(inname), trim(indescription), insize);
			vID:=lastval();
		else
			update docs.gallery set categoryid=incategoryid, description=trim(indescription) where galleryid=ingalleryid;
			vID:=ingalleryid;
			delete from docs.gallerykeyword where galleryid=vID;
		end if;
		if (not (arrKeywords[1] is null)) then 
			insert into docs.gallerykeyword select vID, arrKeywords[i] from generate_series(1, array_upper(arrKeywords, 1)) as i;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_count(character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from docs.keyword k
	where 1=1 and case when trim(vname)!='' then upper(buscar(k.name)) like upper(buscar(vname)) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION docs.pakeyword_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_delete(integer); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_delete(inkeywordid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from docs.gallerykeyword where keywordid=inkeywordid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No es posible eliminar el registro por tener registros relacionados.';
	end if;

	if vState then
		delete from docs.keyword where keywordid=inkeywordid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.pakeyword_delete(inkeywordid integer) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_read(integer, integer, character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_keyword_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(keywordid integer not null, count integer not null);
	insert into tmp select keywordid, count(*) from docs.gallerykeyword group by 1;
	return query 
		select k.keywordid, k.name, coalesce(tmp.count,0)::integer
		from docs.keyword k left join tmp on k.keywordid=tmp.keywordid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(k.name)) like upper(buscar(vname)) || '%' else true end
		order by name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION docs.pakeyword_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_update(boolean, integer, character varying); Type: FUNCTION; Schema: docs; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select keywordid from docs.keyword where upper(buscar(name))=upper(buscar(inname)) and keywordid!=inkeywordid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into docs.keyword values(default, trim(inname));
			vID:=lastval();
		else
			update docs.keyword set name=trim(inname) where keywordid=inkeywordid;
			vID:=inkeywordid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION docs.pakeyword_update(innew boolean, inkeywordid integer, inname character varying) OWNER TO radiosan_ustaana;

SET search_path = forms, pg_catalog;

--
-- Name: pacontactus_add(character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: forms; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		insert into forms.contactus values(default, current_timestamp, trim(innombre), trim(inemail), trim(intelefono), trim(intema), trim(inmensaje));
		vID:=lastval();
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION forms.pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacontactus_count(character varying, character varying, character varying); Type: FUNCTION; Schema: forms; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from forms.contactus c 
	where 1=1
		and case when trim(vname)!='' then (
			upper(buscar(trim(c.nombre))) like '%'||upper(buscar(trim(vname)))||'%' 
			or upper(buscar(trim(c.email))) like '%'||upper(buscar(trim(vname)))||'%' 
			or upper(buscar(trim(c.telefono))) like '%'||upper(buscar(trim(vname)))||'%' 
			or upper(buscar(trim(c.tema))) like '%'||upper(buscar(trim(vname)))||'%' 
			or upper(buscar(trim(c.mensaje))) like '%'||upper(buscar(trim(vname)))||'%' 
			) else true end
		and case when trim(vdesde)!='' then c.registro::date>=cast(vdesde as date) else true end
		and case when trim(vhasta)!='' then c.registro::date<=cast(vhasta as date) else true end;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION forms.pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacontactus_delete(integer); Type: FUNCTION; Schema: forms; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontactus_delete(vcontactusid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from forms.contactus where contactusid=vcontactusid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION forms.pacontactus_delete(vcontactusid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacontactus_getrow(integer); Type: FUNCTION; Schema: forms; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontactus_getrow(vcontactusid integer) RETURNS SETOF type_contactus_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.contactusid, to_char(c.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, c.nombre, c.email, c.telefono, c.tema, c.mensaje
		from forms.contactus c 
		where c.contactusid=vcontactusid;
END
$$;


ALTER FUNCTION forms.pacontactus_getrow(vcontactusid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacontactus_read(integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: forms; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) RETURNS SETOF type_contactus_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.contactusid, to_char(c.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, c.nombre, c.email, c.telefono, c.tema, c.mensaje
		from forms.contactus c 
		where 1=1
			and case when trim(vname)!='' then (
				upper(buscar(trim(c.nombre))) like '%'||upper(buscar(trim(vname)))||'%' 
				or upper(buscar(trim(c.email))) like '%'||upper(buscar(trim(vname)))||'%' 
				or upper(buscar(trim(c.telefono))) like '%'||upper(buscar(trim(vname)))||'%' 
				or upper(buscar(trim(c.tema))) like '%'||upper(buscar(trim(vname)))||'%' 
				or upper(buscar(trim(c.mensaje))) like '%'||upper(buscar(trim(vname)))||'%' 
				) else true end
			and case when trim(vdesde)!='' then c.registro::date>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then c.registro::date<=cast(vhasta as date) else true end
		order by c.registro desc
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION forms.pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacontactus_response_add(integer, text, integer, character varying); Type: FUNCTION; Schema: forms; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		insert into forms.contactus_response values(default, current_timestamp, incontactusid, trim(intexto), inusuarioid, trim(inip));
		vID:=lastval();
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION forms.pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

SET search_path = images, pg_catalog;

--
-- Name: pacategory_delete(integer); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_delete(incategoryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from images.gallery where categoryid=incategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar el registro por tener archivos relacionados.';
	end if;

	if vState then
		delete from images.category where categoryid=incategoryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.pacategory_delete(incategoryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategory_read(integer, integer, character varying); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_category_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(categoryid integer not null, count integer not null);
	insert into tmp select categoryid, count(*) from images.gallery group by 1;
	return query 
		select c.categoryid, c.name, coalesce(tmp.count,0)::integer
		from images.category c left join tmp on c.categoryid=tmp.categoryid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(c.name)) like upper(buscar(vname)) || '%' else true end
		order by name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION images.pacategory_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategory_update(boolean, integer, character varying); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select categoryid from images.category where upper(buscar(name))=upper(buscar(inname)) and categoryid!=incategoryid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la categoria ya existe';
	end if;
	If vState Then
		if inNew Then
			insert into images.category values(default, trim(inname));
			vID:=lastval();
		else
			update images.category set name=trim(inname) where categoryid=incategoryid;
			vID:=incategoryid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.pacategory_update(innew boolean, incategoryid integer, inname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformat_delete(integer); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_delete(informatid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from images.gallery where formatid=informatid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar el registro por tener archivos relacionados.';
	end if;

	if vState then
		delete from images.format where formatid=informatid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.paformat_delete(informatid integer) OWNER TO radiosan_ustaana;

--
-- Name: paformat_read(integer, integer, character varying); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_format_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(formatid integer not null, count integer not null);
	insert into tmp select formatid, count(*) from images.gallery group by 1;
	return query 
		select f.formatid, f.name, f.description, f.extension, coalesce(tmp.count,0)::integer
		from images.format f left join tmp on f.formatid=tmp.formatid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(f.name)) like upper(buscar(vname)) || '%' else true end
		order by name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION images.paformat_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformat_update(boolean, integer, character varying, text, character varying); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select formatid from images.format where upper(buscar(name))=upper(buscar(inname)) and formatid!=informatid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe';
	end if;
	if vState then
		if exists(select formatid from images.format where upper(buscar(extension))=upper(buscar(inextension)) and formatid!=informatid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La extension ya existe';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into images.format values(default, trim(inname), trim(indescription), trim(inextension));
			vID:=lastval();
		Else
			update images.format set name=trim(inname), description=trim(indescription), extension=trim(inextension)  where formatid=informatid;
			vID:=informatid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_count(character varying, integer[], integer[], integer[]); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0; vFilasCat integer default 0; vFilasFor integer default 0; vFilasKey integer default 0; 
BEGIN
	drop table if exists tmp, tmp_gallery_keywords;
	create temporary table tmp(option integer not null, id integer not null);
	create temporary table tmp_gallery_keywords(galleryid integer not null);

	vFilasCat=array_upper(arrCategory,1);
	if (not (arrCategory[1] is null)) then 
		insert into tmp select 1, arrCategory[i] from generate_series(1, array_upper(arrCategory, 1)) as i;
	end if;

	vFilasFor=array_upper(arrFormat,1);
	if (not (arrFormat[1] is null)) then 
		insert into tmp select 2, arrFormat[i] from generate_series(1, array_upper(arrFormat, 1)) as i;
	end if;

	vFilasKey=array_upper(arrKeyword,1);
	if (not (arrKeyword[1] is null)) then 
		insert into tmp select 3, arrKeyword[i] from generate_series(1, array_upper(arrKeyword, 1)) as i;
	end if;

	insert into tmp_gallery_keywords select galleryid from images.gallerykeyword where keywordid in (select id from tmp where option=3) group by 1;

	select count(*) into vCount
	from images.gallery g inner join images.category c on g.categoryid=c.categoryid
		inner join images.format f on g.formatid=f.formatid
		left join tmp_gallery_keywords tmp_key on g.galleryid=tmp_key.galleryid
	where 1=1
		and case when trim(vname)!='' then upper(buscar(g.name)) like upper(buscar(vname)) || '%' else true end
		and case when vFilasCat>0 then g.categoryid in (select id from tmp where option=1) else true end
		and case when vFilasFor>0 then g.formatid in (select id from tmp where option=2) else true end
		and case when vFilasKey>0 then not tmp_key.galleryid is null else true end
	;
	drop table if exists tmp, tmp_gallery_keywords;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION images.pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_delete(integer); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_delete(ingalleryid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from images.gallerykeyword where galleryid=ingalleryid;
		delete from images.gallery where galleryid=ingalleryid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.pagallery_delete(ingalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_keyword_read(integer); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_keyword_read(vgallery integer) RETURNS SETOF type_gallery_keyword_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select gk.keywordid, k.name
		from images.gallerykeyword gk inner join images.keyword k on gk.keywordid=k.keywordid
		where gk.galleryid=vgallery
		order by 2
	;
END
$$;


ALTER FUNCTION images.pagallery_keyword_read(vgallery integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_keywords(integer); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_keywords(vgalleryid integer) RETURNS text
    LANGUAGE plpgsql
    AS $$
declare myRow record; vText text default '';
BEGIN
	for myRow in select k.keywordid, k.name from images.gallerykeyword gk inner join images.keyword k on gk.keywordid=k.keywordid where gk.galleryid=vgalleryid loop
		vText:=vText || myRow.name || ', ';
	end loop;
	if trim(vText)!='' then
		vText:=substring(vText for char_length(vtext)-2);
	end if;
	return coalesce(vText, '')::text;
END
$$;


ALTER FUNCTION images.pagallery_keywords(vgalleryid integer) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_read(integer, integer, character varying, integer[], integer[], integer[]); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) RETURNS SETOF type_gallery_read
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilasCat integer default 0; vFilasFor integer default 0; vFilasKey integer default 0; 
BEGIN
	drop table if exists tmp, tmp_gallery_keywords;
	create temporary table tmp(option integer not null, id integer not null);
	create temporary table tmp_gallery_keywords(galleryid integer not null);

	vFilasCat=array_upper(arrCategory,1);
	if (not (arrCategory[1] is null)) then 
		insert into tmp select 1, arrCategory[i] from generate_series(1, array_upper(arrCategory, 1)) as i;
	end if;

	vFilasFor=array_upper(arrFormat,1);
	if (not (arrFormat[1] is null)) then 
		insert into tmp select 2, arrFormat[i] from generate_series(1, array_upper(arrFormat, 1)) as i;
	end if;

	vFilasKey=array_upper(arrKeyword,1);
	if (not (arrKeyword[1] is null)) then 
		insert into tmp select 3, arrKeyword[i] from generate_series(1, array_upper(arrKeyword, 1)) as i;
	end if;

	insert into tmp_gallery_keywords select galleryid from images.gallerykeyword where keywordid in (select id from tmp where option=3) group by 1;

	return query 
		select g.galleryid, g.name, g.description, to_char(g.uploaddate, 'DD/MM/YYYY HH12:MI:SS AM')::varchar, g.width, g.height, g.size, g.dpi, g.categoryid, c.name, g.formatid, f.name, images.pagallery_keywords(g.galleryid)
		from images.gallery g inner join images.category c on g.categoryid=c.categoryid
			inner join images.format f on g.formatid=f.formatid
			left join tmp_gallery_keywords tmp_key on g.galleryid=tmp_key.galleryid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(g.name)) like upper(buscar(vname)) || '%' else true end
			and case when vFilasCat>0 then g.categoryid in (select id from tmp where option=1) else true end
			and case when vFilasFor>0 then g.formatid in (select id from tmp where option=2) else true end
			and case when vFilasKey>0 then not tmp_key.galleryid is null else true end
		order by g.uploaddate desc, 1
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp, tmp_gallery_keywords;
END
$$;


ALTER FUNCTION images.pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pagallery_update(boolean, integer, integer, integer, character varying, text, integer, integer, integer, integer, integer[]); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		If inNew Then
			insert into images.gallery values(default, incategoryid, informatid, current_timestamp, trim(inname), trim(indescription), inwidth, inheight, insize, indpi);
			vID:=lastval();
		else
			update images.gallery set categoryid=incategoryid, description=trim(indescription) where galleryid=ingalleryid;
			vID:=ingalleryid;
			delete from images.gallerykeyword where galleryid=vID;
		end if;
		if (not (arrKeywords[1] is null)) then 
			insert into images.gallerykeyword select vID, arrKeywords[i] from generate_series(1, array_upper(arrKeywords, 1)) as i;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_delete(integer); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_delete(inkeywordid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from images.gallerykeyword where keywordid=inkeywordid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar el registro por tener archivos relacionados.';
	end if;

	if vState then
		delete from images.keyword where keywordid=inkeywordid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.pakeyword_delete(inkeywordid integer) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_read(integer, integer, character varying); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_keyword_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(keywordid integer not null, count integer not null);
	insert into tmp select keywordid, count(*) from images.gallerykeyword group by 1;
	return query 
		select k.keywordid, k.name, coalesce(tmp.count,0)::integer
		from images.keyword k left join tmp on k.keywordid=tmp.keywordid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(k.name)) like upper(buscar(vname)) || '%' else true end
		order by name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp;
END
$$;


ALTER FUNCTION images.pakeyword_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: pakeyword_update(boolean, integer, character varying); Type: FUNCTION; Schema: images; Owner: radiosan_ustaana
--

CREATE FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select keywordid from images.keyword where upper(buscar(name))=upper(buscar(inname)) and keywordid!=inkeywordid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe';
	end if;
	If vState Then
		If inNew Then
			insert into images.keyword values(default, trim(inname));
			vID:=lastval();
		Else
			update images.keyword set name=trim(inname) where keywordid=inkeywordid;
			vID:=inkeywordid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION images.pakeyword_update(innew boolean, inkeywordid integer, inname character varying) OWNER TO radiosan_ustaana;

SET search_path = inventarios, pg_catalog;

--
-- Name: actualizar_stock_general(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION actualizar_stock_general(valmacenid integer, vano integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_ingresos, tmp_salidas cascade;

	create temporary table tmp_ingresos(empresaid integer not null, almacenid integer not null, productoid integer not null, cantidad numeric not null);
	create temporary table tmp_salidas(empresaid integer not null, almacenid integer not null, productoid integer not null, cantidad numeric not null);

	insert into tmp_salidas
		
		select doc.empresaid, doc.almacenid, det.productoid, coalesce(sum(cantidad+bonificacion),0)
		from inventarios.salida_detalle det inner join inventarios.salida doc ON det.salidaid=doc.salidaid 
		where doc.estado=true
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1, 2, 3;

	insert into tmp_ingresos
		select doc.empresaid, doc.almacenid, det.productoid, coalesce(sum(cantidad+bonificacion),0)
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
		where doc.estado=true
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1, 2, 3;


	delete from inventarios.stock where 1=1 and case when valmacenid>0 then almacenid=valmacenid else true end;

	insert into inventarios.stock
		select 
			case when ing.empresaid is null then sal.empresaid else ing.empresaid end, 
			case when ing.productoid is null then sal.productoid else ing.productoid end, 
			case when ing.almacenid is null then sal.almacenid else ing.almacenid end, 
			sum(coalesce(ing.cantidad,0)-coalesce(sal.cantidad,0))
		from tmp_ingresos ing full outer join tmp_salidas sal on ing.empresaid=sal.empresaid and ing.almacenid=sal.almacenid and ing.productoid=sal.productoid
		group by 1, 2, 3;
	
	drop table if exists tmp_ingresos, tmp_salidas;
END
$$;


ALTER FUNCTION inventarios.actualizar_stock_general(valmacenid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: conf_accion_venta(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_accion_venta() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vValor varchar default '';
BEGIN
	select valor_char into vValor
	from inventarios.configuracion 
	where tipo='VENTAS' and codigo=120;
	return coalesce(vValor, '');
END;
$$;


ALTER FUNCTION inventarios.conf_accion_venta() OWNER TO radiosan_ustaana;

--
-- Name: conf_codigo_tipo_guia(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_codigo_tipo_guia() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vCodigo integer default 0;
BEGIN
	select valor_int into vCodigo 
	from inventarios.configuracion 
	where tipo='VENTAS' and codigo=110;
	return coalesce(vCodigo,0);
END;
$$;


ALTER FUNCTION inventarios.conf_codigo_tipo_guia() OWNER TO radiosan_ustaana;

--
-- Name: conf_codigo_tipo_traslado(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_codigo_tipo_traslado() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vCodigo integer default 0;
BEGIN
	select valor_int into vCodigo 
	from inventarios.configuracion 
	where tipo='VENTAS' and codigo=111;
	return coalesce(vCodigo,0);
END;
$$;


ALTER FUNCTION inventarios.conf_codigo_tipo_traslado() OWNER TO radiosan_ustaana;

--
-- Name: conf_concepto_ingmer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_concepto_ingmer() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vCodigo integer default 0;
BEGIN
	vCodigo:=0;
	select valor_int into vCodigo from inventarios.configuracion  where tipo='PORPAGAR' and codigo=91;
	return coalesce(vCodigo,0);
END;
$$;


ALTER FUNCTION inventarios.conf_concepto_ingmer() OWNER TO radiosan_ustaana;

--
-- Name: conf_conversion_cliente(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_conversion_cliente() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion  where tipo='CONVERSION' and codigo=150;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_conversion_cliente() OWNER TO radiosan_ustaana;

--
-- Name: conf_conversion_documento(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_conversion_documento() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='CONVERSION' and codigo=152;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_conversion_documento() OWNER TO radiosan_ustaana;

--
-- Name: conf_conversion_tipmov(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_conversion_tipmov() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='CONVERSION' and codigo=151;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_conversion_tipmov() OWNER TO radiosan_ustaana;

--
-- Name: conf_ingreso_tipmovventa(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_ingreso_tipmovventa() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='SALIDA' and codigo=200;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_ingreso_tipmovventa() OWNER TO radiosan_ustaana;

--
-- Name: conf_inventario_proveedor(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_inventario_proveedor() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='INVENTARIO' and codigo=162;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_inventario_proveedor() OWNER TO radiosan_ustaana;

--
-- Name: conf_inventario_tipdoc(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_inventario_tipdoc() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='INVENTARIO' and codigo=161;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_inventario_tipdoc() OWNER TO radiosan_ustaana;

--
-- Name: conf_inventario_tipmov(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_inventario_tipmov() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='INVENTARIO' and codigo=160;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_inventario_tipmov() OWNER TO radiosan_ustaana;

--
-- Name: conf_salida_tipmovventa(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_salida_tipmovventa() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='SALIDA' and codigo=200;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_salida_tipmovventa() OWNER TO radiosan_ustaana;

--
-- Name: conf_transferencia_persona(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_transferencia_persona() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='TRANSFERENCIA' and codigo=221;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_transferencia_persona() OWNER TO radiosan_ustaana;

--
-- Name: conf_transferencia_tipdoc(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_transferencia_tipdoc() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion where tipo='TRANSFERENCIA' and codigo=220;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_transferencia_tipdoc() OWNER TO radiosan_ustaana;

--
-- Name: conf_venta_cliente(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION conf_venta_cliente() RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select valor_int into vValor from inventarios.configuracion  where tipo='VENTAS' and codigo=115;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.conf_venta_cliente() OWNER TO radiosan_ustaana;

--
-- Name: correlativoget(character varying, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION correlativoget(vtipo character varying, vkeyid1 integer, vkeyid2 integer, vkeyid3 integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0; vUltNroUsado integer default 0;
BEGIN
	if vtipo=inventarios.reordencompra() then
		select max(doc.correlativo) into vUltNroUsado from inventarios.ordencompra doc where doc.empresaid=vkeyid1;
		vUltNroUsado:=coalesce(vUltNroUsado, 0);
	elseif vtipo=inventarios.reordenrecojo() then
		select max(doc.correlativo) into vUltNroUsado from inventarios.ordenrecojo doc where doc.empresaid=vkeyid1;
		vUltNroUsado:=coalesce(vUltNroUsado, 0);
	elseif vtipo=inventarios.resalida() then
		select max(doc.correlativo) into vUltNroUsado from inventarios.salida doc where doc.empresaid=vkeyid1 and doc.almacenid=vkeyid2;
		vUltNroUsado:=coalesce(vUltNroUsado, 0);
	elseif vtipo=inventarios.reingreso() then
		select max(doc.correlativo) into vUltNroUsado from inventarios.ingreso doc where doc.empresaid=vkeyid1 and doc.almacenid=vkeyid2;
		vUltNroUsado:=coalesce(vUltNroUsado, 0);
	elseif vtipo=tesoreria.recajachica() then
		select max(doc.numero) into vUltNroUsado from tesoreria.cajanumero doc where doc.cajaid=vkeyid1;
		vUltNroUsado:=coalesce(vUltNroUsado, 0);
	elseif vtipo=tesoreria.recajaplanilla() then
		select max(doc.numero) into vUltNroUsado from tesoreria.cajaplanilla doc where doc.cajaid=vkeyid1;
		vUltNroUsado:=coalesce(vUltNroUsado, 0);
	end if;
	raise notice 'USUADO: %', vUltNroUsado;
	
	if exists(select * from inventarios.correlativos cor where trim(cor.tipo)=trim(vtipo) and cor.keyid1=vkeyid1 and cor.keyid2=vkeyid2 and cor.keyid3=vkeyid3) then
		select cor.correlativo into vNumero from inventarios.correlativos cor where trim(cor.tipo)=trim(vtipo) and cor.keyid1=vkeyid1 and cor.keyid2=vkeyid2 and cor.keyid3=vkeyid3;
		vNumero:=coalesce(vNumero,0);
		raise notice 'ACTUAL: %', vNumero;
		if vNumero<vUltNroUsado then
			update inventarios.correlativos set correlativo=vUltNroUsado where trim(tipo)=trim(vtipo) and keyid1=vkeyid1 and keyid2=vkeyid2 and keyid3=vkeyid3;
			vNumero:=vUltNroUsado;
		end if;
	else
		insert into inventarios.correlativos values(trim(vtipo), vkeyid1, vkeyid2, vkeyid3, vUltNroUsado);
	end if;
	return coalesce(vNumero,0)+1;
END
$$;


ALTER FUNCTION inventarios.correlativoget(vtipo character varying, vkeyid1 integer, vkeyid2 integer, vkeyid3 integer) OWNER TO radiosan_ustaana;

--
-- Name: funconversion(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funconversion() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		begin
		myRow:=new;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		execute inventarios.paingreso_eliminar_trigger(myRow.ingresoid, basic.idsuperusuario(), 'CONVERSION');
		execute inventarios.pasalida_eliminar_trigger(myRow.salidaid, basic.idsuperusuario(), 'CONVERSION');
		end;
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION inventarios.funconversion() OWNER TO radiosan_ustaana;

--
-- Name: funingreso(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funingreso() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
declare myRow record; vreferencia varchar default ''; vreferenciaid1 integer default 0;
BEGIN
	if (TG_OP='INSERT') then
		myRow:=new;
		if trim(new.referencia)=inventarios.reordenrecojo() then
			update inventarios.ordenrecojo set confirmado=true where ordenrecojoid=new.referenciaid1;
		end if;
	elseif (TG_OP='UPDATE') then
		myRow:=new;
		if old.estado!=new.estado then
			begin
			execute inventarios.paactualizar_stock('INGRESO', new.ingresoid, new.estado);
			if trim(old.referencia)=inventarios.reordenrecojo() then
				update inventarios.ordenrecojo_detalle set cantidad_confirmada=inventarios.paordenrecojo_getcantidadconfirmada(old.referenciaid1, productoid) where ordenrecojoid=old.referenciaid1;
				
				select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ordenrecojo doc where doc.ordenrecojoid=old.referenciaid1;
				vreferencia:=coalesce(vreferencia, '');
				vreferenciaid1:=coalesce(vreferenciaid1, 0);
				if vreferencia=inventarios.reordencompra() then
					update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(vreferenciaid1, productoid) where ordencompraid=vreferenciaid1;
				end if;
			end if;
			end;
		end if;
		if trim(old.referencia)!=trim(new.referencia) or old.referenciaid1!=old.referenciaid1 or old.referenciaid2!=old.referenciaid2 then
			begin
			if trim(old.referencia)=inventarios.reordencompra() then
				update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(old.referenciaid1, productoid) where ordencompraid=old.referenciaid1;
			end if;
			if trim(new.referencia)=inventarios.reordencompra() then
				update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(new.referenciaid1, productoid) where ordencompraid=new.referenciaid1;
			end if;
			if trim(old.referencia)=inventarios.reordenrecojo() then
				update inventarios.ordenrecojo_detalle set cantidad_confirmada=inventarios.paordenrecojo_getcantidadconfirmada(old.referenciaid1, productoid) where ordenrecojoid=old.referenciaid1;
				update inventarios.ordenrecojo set confirmado=inventarios.paordenrecojo_gettieneconfirmados(old.referenciaid1) where ordenrecojoid=old.referenciaid1;

				select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ordenrecojo doc where doc.ordenrecojoid=old.referenciaid1;
				vreferencia:=coalesce(vreferencia, '');
				vreferenciaid1:=coalesce(vreferenciaid1, 0);
				if vreferencia=inventarios.reordencompra() then
					update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(vreferenciaid1, productoid) where ordencompraid=vreferenciaid1;
				end if;

			end if;
			if trim(new.referencia)=inventarios.reordenrecojo() then
				update inventarios.ordenrecojo_detalle set cantidad_confirmada=inventarios.paordenrecojo_getcantidadconfirmada(new.referenciaid1, productoid) where ordenrecojoid=new.referenciaid1;
				update inventarios.ordenrecojo set confirmado=inventarios.paordenrecojo_gettieneconfirmados(new.referenciaid1) where ordenrecojoid=new.referenciaid1;

				select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ordenrecojo doc where doc.ordenrecojoid=new.referenciaid1;
				vreferencia:=coalesce(vreferencia, '');
				vreferenciaid1:=coalesce(vreferenciaid1, 0);
				if vreferencia=inventarios.reordencompra() then
					update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(vreferenciaid1, productoid) where ordencompraid=vreferenciaid1;
				end if;
			end if;
			end;
		end if;
	elseif (TG_OP='DELETE') then
		myRow:=old;
		if trim(old.referencia)=inventarios.reordenrecojo() then
			update inventarios.ordenrecojo set confirmado=inventarios.paordenrecojo_gettieneconfirmados(old.referenciaid1) where ordenrecojoid=old.referenciaid1;
		end if;
	end if;
	return myRow;
END;
$$;


ALTER FUNCTION inventarios.funingreso() OWNER TO radiosan_ustaana;

--
-- Name: funingreso_detalle(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funingreso_detalle() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vingresoId integer default 0; mirowing record; myrow record; vreferencia varchar default ''; vreferenciaid1 integer default 0;
	vmonedabase varchar default basic.moneda_base();
	vAlmacenId integer default 0; vAlmacenCantidad integer default 0; myrowalm record; vpreciova numeric default 0;
BEGIN
	IF (TG_OP='INSERT') THEN
		vingresoId:=new.ingresoid;
	ELSE
		vingresoId:=old.ingresoid;
	END IF;
	select * into mirowing from inventarios.ingreso doc where ingresoid=vingresoId;
	IF (TG_OP='INSERT') THEN
		begin
		myrow:=new;
		if mirowing.estado=true then
			if exists(select * from inventarios.stock where empresaid=mirowing.empresaid and almacenid=mirowing.almacenid and productoid=new.productoid) then
				update inventarios.stock set stock=stock+(new.cantidad+new.bonificacion)
				where empresaid=mirowing.empresaid and almacenid=mirowing.almacenid and productoid=new.productoid;
			else
				insert into inventarios.stock values(mirowing.empresaid, new.productoid, mirowing.almacenid, inventarios.pamistock(mirowing.empresaid, new.productoid, mirowing.almacenid, 0));
			end if;

			--BEGIN ACTUALIZAMOS EL PRECIO DE COMPRA
			if new.precio_compra>0 then
				if inventarios.paingreso_getultimocostoid(mirowing.empresaid, 0, new.productoid, '')=mirowing.ingresoid then
					update catalogo.producto set precio_com=round(((new.precio_compra)*(case when mirowing.moneda!=vmonedabase then mirowing.cambio else 1 end)),4) where productoid=new.productoid;
				end if;
			end if;
			--END ACTUALIZAMOS EL PRECIO DE COMPRA

			--BEGIN ACTUALIZAMOS EL PRECIO DE VENTA
			if new.precio_va>0 then
				if inventarios.paingreso_getultimocostoid(mirowing.empresaid, 0, new.productoid, '')=mirowing.ingresoid then
					vpreciova:=new.precio_va;
					if mirowing.moneda!=vmonedabase then
						if mirowing.cambio>0 then
							vpreciova=public.convertir_moneda(vpreciova, mirowing.moneda, vmonedabase, vmonedabase, mirowing.cambio)::numeric;
						else
							vpreciova:=0;
						end if;
					end if;
					if vpreciova>0 then
						select min(almacenid), count(*) into vAlmacenId, vAlmacenCantidad from basic.almacen;
						vAlmacenId:=coalesce(vAlmacenId, 0);
						vAlmacenCantidad:=coalesce(vAlmacenCantidad, 0);
						if vAlmacenCantidad=1 then
							update catalogo.producto set precio_va=vpreciova where productoid=new.productoid;
							if exists (select * from catalogo.producto_almacen where almacenid=vAlmacenId and productoid=new.productoid) then
								update catalogo.producto_almacen set precio_va=vpreciova where productoid=new.productoid;
							else
								insert into catalogo.producto_almacen  values (vAlmacenId, new.productoid, 0, 0, vpreciova, 0, 0, 0);
							end if;
						else
							update catalogo.producto set precio_va=vpreciova where productoid=new.productoid;
							if exists(select * from basic.almacen alm inner join basic.almacen_config conf on alm.almacenid=conf.almacenid where conf.updateprecio=true) then
								for myrowalm in select alm.almacenid from basic.almacen alm inner join basic.almacen_config conf on alm.almacenid=conf.almacenid where conf.updateprecio=true loop
									if exists (select * from catalogo.producto_almacen where almacenid=myrowalm.almacenid and productoid=new.productoid) then
										update catalogo.producto_almacen set precio_va=vpreciova where productoid=new.productoid and almacenid=myrowalm.almacenid;
									else
										insert into catalogo.producto_almacen values (myrowalm.almacenid, new.productoid, 0, 0, vpreciova, 0, 0, 0);
									end if;
								end loop;
							end if;					
						end if;
					end if;
				end if;
			end if;
			--END ACTUALIZAMOS EL PRECIO DE VENTA
			
			if trim(mirowing.referencia)=inventarios.reordencompra() then
				update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(mirowing.referenciaid1, new.productoid) where ordencompraid=mirowing.referenciaid1 and productoid=new.productoid;
			elseif trim(mirowing.referencia)=inventarios.reventa() then
				update inventarios.venta_detalle set saldo=inventarios.paventa_getsaldoentrega(mirowing.referenciaid1, new.productoid) where ventaid=mirowing.referenciaid1 and productoid=new.productoid;
			elseif trim(mirowing.referencia)=inventarios.reordenrecojo() then
				update inventarios.ordenrecojo_detalle set cantidad_confirmada=inventarios.paordenrecojo_getcantidadconfirmada(mirowing.referenciaid1, new.productoid) where ordenrecojoid=mirowing.referenciaid1 and productoid=new.productoid;
				select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ordenrecojo doc where doc.ordenrecojoid=mirowing.referenciaid1;
				vreferencia:=coalesce(vreferencia, '');
				vreferenciaid1:=coalesce(vreferenciaid1, 0);
				if vreferencia=inventarios.reordencompra() then
					update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(vreferenciaid1, new.productoid) where ordencompraid=vreferenciaid1 and productoid=new.productoid;
				end if;
			end if;
		end if;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myrow:=new;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myrow:=old;
		if mirowing.estado=true then
			update inventarios.stock set stock=stock-(old.cantidad+old.bonificacion)
			where empresaid=mirowing.empresaid and almacenid=mirowing.almacenid and productoid=old.productoid;
			if trim(mirowing.referencia)=inventarios.reordencompra() then
				update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(mirowing.referenciaid1, old.productoid) where ordencompraid=mirowing.referenciaid1 and productoid=old.productoid;
			elseif trim(mirowing.referencia)=inventarios.reventa() then
				update inventarios.venta_detalle set saldo=inventarios.paventa_getsaldoentrega(mirowing.referenciaid1, old.productoid) where ventaid=mirowing.referenciaid1 and productoid=old.productoid;
			elseif trim(mirowing.referencia)=inventarios.reordenrecojo() then
				update inventarios.ordenrecojo_detalle set cantidad_confirmada=inventarios.paordenrecojo_getcantidadconfirmada(mirowing.referenciaid1, old.productoid) where ordenrecojoid=mirowing.referenciaid1 and productoid=old.productoid;
				select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ordenrecojo doc where doc.ordenrecojoid=mirowing.referenciaid1;
				vreferencia:=coalesce(vreferencia, '');
				vreferenciaid1:=coalesce(vreferenciaid1, 0);
				if vreferencia=inventarios.reordencompra() then
					update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(vreferenciaid1, old.productoid) where ordencompraid=vreferenciaid1 and productoid=old.productoid;
				end if;
			end if;
		end if;
		end;
	END IF;
	return myrow;
END;
$$;


ALTER FUNCTION inventarios.funingreso_detalle() OWNER TO radiosan_ustaana;

--
-- Name: funordenrecojo(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funordenrecojo() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	if (TG_OP='INSERT') then
		myRow:=new;
	elseif (TG_OP='UPDATE') then
		myRow:=new;
		if old.estado!=new.estado then
			begin
			if trim(old.referencia)=inventarios.reordencompra() then
				--update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(old.referenciaid1, productoid) where ordencompraid=old.referenciaid1;
			end if;
			end;
		end if;
		if trim(old.referencia)!=trim(new.referencia) or old.referenciaid1=old.referenciaid1 or old.referenciaid2=old.referenciaid2 then
			begin
			if trim(old.referencia)=inventarios.reordencompra() then
				--update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(old.referenciaid1, productoid) where ordencompraid=old.referenciaid1;
			end if;
			if trim(new.referencia)=inventarios.reordencompra() then
				--update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(new.referenciaid1, productoid) where ordencompraid=new.referenciaid1;
			end if;
			end;
		end if;
	elseif (TG_OP='DELETE') then
		myRow:=old;
	end if;
	return myRow;
END;
$$;


ALTER FUNCTION inventarios.funordenrecojo() OWNER TO radiosan_ustaana;

--
-- Name: funordenrecojo_detalle(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funordenrecojo_detalle() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vordenrecojoid integer default 0; mirowordrec record; myrow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		vordenrecojoid:=new.ordenrecojoid;
	ELSE
		vordenrecojoid:=old.ordenrecojoid;
	END IF;
	select * into mirowordrec from inventarios.ordenrecojo doc where ordenrecojoid=vordenrecojoid;
	IF (TG_OP='INSERT') THEN
		begin
		myrow:=new;
		if mirowordrec.estado=true then
			if trim(mirowordrec.referencia)=inventarios.reordencompra() then
				--update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(mirowordrec.referenciaid1, new.productoid) where ordencompraid=mirowordrec.referenciaid1 and productoid=new.productoid;
			end if;
		end if;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myrow:=new;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myrow:=old;
		if mirowordrec.estado=true then
			if trim(mirowordrec.referencia)=inventarios.reordencompra() then
				--update inventarios.ordencompra_detalle set saldo=inventarios.paordencompra_getsaldoentrega(mirowordrec.referenciaid1, old.productoid) where ordencompraid=mirowordrec.referenciaid1 and productoid=old.productoid;
			end if;
		end if;
		end;
	END IF;
	return myrow;
END;
$$;


ALTER FUNCTION inventarios.funordenrecojo_detalle() OWNER TO radiosan_ustaana;

--
-- Name: funsalida(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funsalida() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	if (TG_OP='INSERT') then
		myRow:=new;
	elseif (TG_OP='UPDATE') then
		myRow:=new;
		if old.estado!=new.estado then
			begin
			execute inventarios.paactualizar_stock('SALIDA', new.salidaid,  not new.estado);
			end;
		end if;
	elseif (TG_OP='DELETE') then
		myRow:=old;
	end if;
	return myRow;
END;
$$;


ALTER FUNCTION inventarios.funsalida() OWNER TO radiosan_ustaana;

--
-- Name: funsalida_detalle(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funsalida_detalle() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vSalidaId integer default 0; mirowsal record; myrow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		vSalidaId:=new.salidaid;
	ELSE
		vSalidaId:=old.salidaid;
	END IF;
	select * into mirowsal from inventarios.salida doc where salidaid=vSalidaId;
	IF (TG_OP='INSERT') THEN
		begin
		myrow:=new;
		if mirowsal.estado=true then
			update inventarios.stock set stock=stock-(new.cantidad+new.bonificacion)
			where empresaid=mirowsal.empresaid and almacenid=mirowsal.almacenid and productoid=new.productoid;
			if trim(mirowsal.referencia)=inventarios.reventa() then
				update inventarios.venta_detalle set saldo=inventarios.paventa_getsaldoentrega(mirowsal.referenciaid1, new.productoid) where ventaid=mirowsal.referenciaid1 and productoid=new.productoid;
			end if;
		end if;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myrow:=new;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myrow:=old;
		if mirowsal.estado=true then
			update inventarios.stock set stock=stock+(old.cantidad+old.bonificacion)
			where empresaid=mirowsal.empresaid and almacenid=mirowsal.almacenid and productoid=old.productoid;
			if trim(mirowsal.referencia)=inventarios.reventa() then
				update inventarios.venta_detalle set saldo=inventarios.paventa_getsaldoentrega(mirowsal.referenciaid1, old.productoid) where ventaid=mirowsal.referenciaid1 and productoid=old.productoid;
			end if;
		end if;
		end;
	END IF;
	return myrow;
END;
$$;


ALTER FUNCTION inventarios.funsalida_detalle() OWNER TO radiosan_ustaana;

--
-- Name: funtransferencia(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funtransferencia() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; myRowAux record;
BEGIN
	IF (TG_OP='INSERT') THEN
		begin
		myRow:=new;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		if old.estado!=new.estado then
			begin
			update inventarios.salida set estado=new.estado where trim(referencia)=inventarios.retransferencia() and referenciaid1=new.transferenciaid;
			update inventarios.ingreso set estado=new.estado where trim(referencia)=inventarios.retransferencia() and referenciaid1=new.transferenciaid;
			end;
		end if;
		if old.fecha!=new.fecha or old.tipmovmerid!=new.tipmovmerid then
			begin
			update inventarios.salida set fecha=new.fecha, tipmovmerid=new.tipmovmerid where trim(referencia)=inventarios.retransferencia() and referenciaid1=new.transferenciaid;
			update inventarios.ingreso set fecha=new.fecha, tipmovmerid=new.tipmovmerid where trim(referencia)=inventarios.retransferencia() and referenciaid1=new.transferenciaid;
			end;
		end if;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		for myRowAux in select * from inventarios.salida doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=myrow.transferenciaid loop
			execute inventarios.pasalida_eliminar_trigger(myRowAux.salidaid, 0, 'TRIGGER');
		end loop;
		for myRowAux in select * from inventarios.ingreso doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=myrow.transferenciaid loop
			execute inventarios.paingreso_eliminar_trigger(myRowAux.ingresoid, 0, 'TRIGGER');
		end loop;
		end;
	END IF;
	return myRow;
END;
$$;


ALTER FUNCTION inventarios.funtransferencia() OWNER TO radiosan_ustaana;

--
-- Name: funtraslados_venta(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funtraslados_venta() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
BEGIN
	IF (TG_OP='INSERT') THEN
		--Se actualiza cuando se agregan los items
	ELSEIF (TG_OP='UPDATE') THEN
		if old.estado!=new.estado then
			begin
			--Actualizamos stock
			execute inventarios.paactualizar_stock('TRASLADO_ORIGEN', new.trasladoid,  not new.estado);
			execute inventarios.paactualizar_stock('TRASLADO_DESTINO', new.trasladoid,  new.estado);
			end;
		end if;
	ELSEIF (TG_OP='DELETE') THEN
		--Se actualiza cuando se agregan los items
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION inventarios.funtraslados_venta() OWNER TO radiosan_ustaana;

--
-- Name: funtraslados_venta_detalle(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funtraslados_venta_detalle() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vTrasladoId integer; mirow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		vTrasladoId:=new.trasladoid;
	ELSE
		vTrasladoId:=old.trasladoid;
	END IF;
	select * into mirow from inventarios.traslados_venta where trasladoid=vTrasladoId;
	IF (TG_OP='INSERT') THEN
		begin
		if mirow.estado=true then
			update inventarios.stock set stock=stock-new.cantidad 
			where almacenid=mirow.almacenorigenid and productoid=new.productoid;
			
			update inventarios.stock set stock=stock+new.cantidad 
			where almacenid=mirow.almacendestinoid and productoid=new.productoid;
		end if;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
	ELSEIF (TG_OP='DELETE') THEN
		if mirow.estado=true then
			update inventarios.stock set stock=stock+old.cantidad 
			where almacenid=mirow.almacenorigenid and productoid=old.productoid;

			update inventarios.stock set stock=stock-old.cantidad 
			where almacenid=mirow.almacendestinoid and productoid=old.productoid;
		end if;
	END IF;
	RETURN NEW;
END;
$$;


ALTER FUNCTION inventarios.funtraslados_venta_detalle() OWNER TO radiosan_ustaana;

--
-- Name: funventa_uso(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funventa_uso() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vventaid integer default 0; myrow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		myrow:=new;
		vventaid:=new.ventaid;
	ELSE
		myrow:=old;
		vventaid:=old.ventaid;
	END IF;
	if myrow.referencia=inventarios.reventa() then
		update inventarios.venta set saldo=inventarios.paventa_getsaldo(myrow.referenciaid1) where ventaid=myrow.referenciaid1;
	elseif myrow.referencia=tesoreria.redocumentoproveedor() then
		update tesoreria.documentos set saldo=tesoreria.padocumentos_getsaldo(myrow.referenciaid1) where documentoid=myrow.referenciaid1;
	elseif myrow.referencia=tesoreria.reporcobrar() then
		update tesoreria.porcobrar set saldo=tesoreria.paporcobrar_getsaldo(myrow.referenciaid1) where porcobrarid=myrow.referenciaid1;
	end if;
	update inventarios.venta set saldo=inventarios.paventa_getsaldo(vventaid) where ventaid=vventaid;
	return myrow;
END;
$$;


ALTER FUNCTION inventarios.funventa_uso() OWNER TO radiosan_ustaana;

--
-- Name: funventas(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funventas() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; myRowAux record;
BEGIN
	IF (TG_OP='INSERT') THEN
		begin
		myRow:=new;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		update inventarios.salida set personaid=new.clienteid, tipodocumentoid=new.tipodocumentoid, numero=new.numero where trim(referencia)=inventarios.reventa() and referenciaid1=new.ventaid; 
		if old.signo!=new.signo then
			raise exception 'El sistema no permite cambiar el campo "signo".';
		else
			if old.estado!=new.estado and old.descontar_stock!=new.descontar_stock then
				raise exception 'El sistema no permite modificar el estado del documento y el estado de descontar al mismo tiempo.';
			else
				begin
				if old.estado!=new.estado then
					begin
					update inventarios.salida set estado=new.estado where trim(referencia)=inventarios.reventa() and referenciaid1=new.ventaid;
					update inventarios.ingreso set estado=new.estado where trim(referencia)=inventarios.reventa() and referenciaid1=new.ventaid;
					update tesoreria.cajaplanilla_detalle set saldo=tesoreria.pacajaplanilla_detalle_getsaldo(detalleid) where detalleid in (select inc.detalleid from tesoreria.cajaplanilla_detalle_incluidos inc where trim(inc.referencia)=inventarios.reventa() and inc.referenciaid1=old.ventaid group by 1);
					end;
				end if;
				if new.signo='-' then --NOTAS DE CREDITO
					begin
					if old.referenciamotivoid!=new.referenciamotivoid then
						begin
						if inventarios.pamotivo_notas_getafectostock(old.referenciamotivoid) then
							if inventarios.pamotivo_notas_getafectostock(new.referenciamotivoid) then
								--ACTUALIZAMOS LA NOTAS DE INGRESO RELACIONADA
							else
								--ELIMINAMOS LAS NOTAS DE INGRESO RELACIONDAS
							end if;
						else
							if inventarios.pamotivo_notas_getafectostock(new.referenciamotivoid) then
								--GENERAMOS LA NOTA DE INGRESO (VERIFICAR SI NO EXITE)
							else
								--NO HACEMOS NADA A MENOS QUE TENGA POR ERROR UNA NOTA DE INGRESO RELACIONADA
							end if;
						end if;
						end;
					end if;
					end;
				elseif new.signo='++' then --NOTAS DE DEBITO
					begin
					if old.referenciamotivoid!=new.referenciamotivoid then
						begin
						if inventarios.pamotivo_notas_getafectostock(old.referenciamotivoid) then
							if inventarios.pamotivo_notas_getafectostock(new.referenciamotivoid) then
								--ACTUALIZAMOS LA NOTAS DE SALIDA RELACIONADA
							else
								--ELIMINAMOS LAS NOTAS DE SALIDA RELACIONDAS
								for myRowAux in select * from inventarios.salida doc where trim(doc.referencia)=inventarios.reventa() and doc.referenciaid1=myrow.ventaid loop
									execute inventarios.pasalida_eliminar_trigger(myRowAux.salidaid, 0, 'TRIGGER');
								end loop;
							end if;
						else
							if inventarios.pamotivo_notas_getafectostock(new.referenciamotivoid) then
								--GENERAMOS LA NOTA DE INGRESO (VERIFICAR SI NO EXITE)
							else
								--NO HACEMOS NADA A MENOS QUE TENGA POR ERROR UNA NOTA DE INGRESO RELACIONADA
							end if;
						end if;
						end;
					end if;
					end;
				end if;
				end;
			end if;
		end if;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		for myRowAux in select * from inventarios.salida doc where trim(doc.referencia)=inventarios.reventa() and doc.referenciaid1=myrow.ventaid loop
			execute inventarios.pasalida_eliminar_trigger(myRowAux.salidaid, 0, 'TRIGGER');
		end loop;
		for myRowAux in select * from inventarios.ingreso doc where trim(doc.referencia)=inventarios.reventa() and doc.referenciaid1=myrow.ventaid loop
			execute inventarios.paingreso_eliminar_trigger(myRowAux.ingresoid, 0, 'TRIGGER');
		end loop;
		delete from tesoreria.cajaplanilla_detalle_incluidos where trim(referencia)=inventarios.reventa() and referenciaid1=old.ventaid;
		end;
	END IF;
	return myRow;
END;
$$;


ALTER FUNCTION inventarios.funventas() OWNER TO radiosan_ustaana;

--
-- Name: funventas_detalle(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION funventas_detalle() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vVentaId integer default 0; mirow record;
BEGIN
END;
$$;


ALTER FUNCTION inventarios.funventas_detalle() OWNER TO radiosan_ustaana;

--
-- Name: getnumero(character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getnumero(vnumero character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default '';
BEGIN
	if trim(split_part(vnumero, '-', 2))!='' then
		vResultado:=trim(split_part(vnumero, '-', 2));
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION inventarios.getnumero(vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: getpreciopromedio(integer, integer, date, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getpreciopromedio(vempresaid integer, vproductoid integer, vhasta date, vzonaid integer, valmacenid integer, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric(18,6) default 0; vPrecioPromedio numeric(18,6) default 0; vTotalCantidad numeric default 0;
	vano integer default 0; vFilas integer default 0; vContador integer default 0;
	miRow record; vMonedaBase varchar default basic.moneda_base();
	swSinStockAnt boolean default false;
begin
	vContador=0;

	drop table if exists tmp_precio_promediox cascade;
	create temporary table tmp_precio_promediox(fecha date not null, tipo integer not null, cantidad numeric not null, precio numeric(18,6) not null, subtotal numeric(18,6) not null, registro timestamp not null);
	insert into tmp_precio_promediox
		select doc.fecha, 0 as tipo, det.cantidad, 
			public.convertir_moneda((det.precio-det.descuento), doc.moneda, vmoneda, vMonedaBase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(cosmon.venta,0) end) else 0 end)), 
			(det.cantidad * public.convertir_moneda((det.precio-det.descuento), doc.moneda, vmoneda, vMonedaBase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(cosmon.venta,0) end) else 0 end))),
			doc.registro
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle as det on doc.ingresoid=det.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			left join contabilidad.costo_moneda cosmon on doc.fecha=cosmon.fecha and doc.moneda=cosmon.moneda
		where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			
		union all
		
		select doc.fecha, 1 as tipo, det.cantidad, 
			public.convertir_moneda(det.precio, doc.moneda, vmoneda, vMonedaBase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(cosmon.venta,0) end) else 0 end)), 
			(det.cantidad * public.convertir_moneda(det.precio, doc.moneda, vmoneda, vMonedaBase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(cosmon.venta,0) end) else 0 end))),
			doc.registro
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			left join contabilidad.costo_moneda cosmon on doc.fecha=cosmon.fecha and doc.moneda=cosmon.moneda
		where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end;

	for miRow in select * from tmp_precio_promediox order by fecha, tipo, registro loop
		vContador=vContador+1;
		if vContador=1 then
			if miRow.tipo=0 then
				vPrecioPromedio:=round(miRow.precio, 6);
				vTotalCantidad:=miRow.cantidad;
				vTotal:=round(miRow.precio*miRow.cantidad, 2);
			else
				vTotalCantidad:=0-miRow.cantidad;
				vTotal:=0;
				vPrecioPromedio:=0;
			end if;
		else
			if miRow.tipo=0 then
				begin
				swSinStockAnt:=(vTotalCantidad<=0);
				vTotalCantidad:=vTotalCantidad + miRow.cantidad;
				if miRow.subtotal>0 then
					if vTotalCantidad>0 then
						if swSinStockAnt then
							vPrecioPromedio:=miRow.precio;
						else
							if vPrecioPromedio>0 then
								vPrecioPromedio:=round(((vTotal + miRow.subtotal) / vTotalCantidad), 6);
							else
								vPrecioPromedio:=miRow.precio;
							end if;
						end if;
						vTotal:=round(vTotalCantidad * vPrecioPromedio, 2);
					else
						vPrecioPromedio=0;
						vTotal:=0;
					end if;
				end if;
				end;
				--raise notice 'Tipo:%, Fecha:%, Cantidad:%, Cantidad Saldo:%, Promedio:%, Total:%', miRow.tipo, miRow.fecha, miRow.cantidad, vTotalCantidad, vPrecioPromedio, vTotal;
			else
				begin
				vTotalCantidad:=vTotalCantidad - miRow.cantidad;
				if vTotalCantidad>0 then
					vTotal:=round(vTotalCantidad * vPrecioPromedio, 2);
				else
					vTotal:=0;
					vPrecioPromedio:=0;
				end if;
				end;
			end if;
			raise notice 'Tipo:%, Fecha:%, Cantidad:%, Cantidad Saldo:%, Promedio:%, Total:%', miRow.tipo, miRow.fecha, miRow.cantidad, vTotalCantidad, vPrecioPromedio, vTotal;
		end if;
	
	end loop;
	
	return round(vPrecioPromedio, 4);
END;
$$;


ALTER FUNCTION inventarios.getpreciopromedio(vempresaid integer, vproductoid integer, vhasta date, vzonaid integer, valmacenid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: getserie(character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getserie(vnumero character varying, vlongitud integer, vcaracter character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default ''; vSerie varchar default ''; vSerieInt integer default 0; vLongitudAux integer default 0;
BEGIN
	if trim(split_part(vnumero, '-', 1))!='' then
		vSerie:=trim(split_part(vnumero, '-', 1));
		vSerieInt:=vSerie::integer;
		vLongitudAux:=vlongitud-length(vSerieInt::varchar);
		raise notice '% - %', vSerie, vLongitudAux;
		if trim(vcaracter)!='' then
			vResultado = repeat(vcaracter, vLongitudAux) || trim(vSerieInt::varchar);
		end if;
	end if;
	return vResultado;
END
$$;


ALTER FUNCTION inventarios.getserie(vnumero character varying, vlongitud integer, vcaracter character varying) OWNER TO radiosan_ustaana;

--
-- Name: getserie_caracter(character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getserie_caracter(vserie character varying, vcaracter character varying, vlength integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vresultado varchar default ''; vLongitud integer default 4; vserieint integer default 0; vlengthserieint integer default 0; vlengthcaracter integer default 0;
BEGIN
	vLongitud:=(case when vlength>0 then vlength else vLongitud end);
	if isnumeric(vserie) then
		vserieint:=trim(vserie)::integer;
		vlengthserieint:=length(trim(vserieint::varchar));
		vlengthcaracter:=length(trim(vcaracter));
		if (vlengthserieint+vlengthcaracter)>=vLongitud then
			vresultado:=trim(vcaracter)||trim(vserieint::varchar);
		else
			vresultado:=trim(vcaracter)||repeat('0', vLongitud-vlengthserieint-vlengthcaracter)||trim(vserieint::varchar);
		end if;
	else
		vresultado:=trim(vserie);
	end if;
	return coalesce(vresultado,'');
END
$$;


ALTER FUNCTION inventarios.getserie_caracter(vserie character varying, vcaracter character varying, vlength integer) OWNER TO radiosan_ustaana;

--
-- Name: getstock(integer, integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getstock(vproductoid integer, valmacenid integer, vfecha date) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vsalida numeric default 0; vingreso numeric default 0;
BEGIN

	select coalesce(sum(det.cantidad+det.bonificacion),0)::numeric into vsalida
	from inventarios.salida_detalle det inner join inventarios.salida doc ON det.salidaid=doc.salidaid 
	where det.productoid=vproductoid and doc.estado=true and doc.fecha<=vfecha
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;

	select coalesce(sum(det.cantidad+det.bonificacion),0)::numeric into vingreso 
	from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
	where det.productoid=vproductoid and doc.estado=true and doc.fecha<=vfecha
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;

	return coalesce(vingreso, 0)  - coalesce(vsalida, 0);
END
$$;


ALTER FUNCTION inventarios.getstock(vproductoid integer, valmacenid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: getstock(integer, integer, date, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getstock(vempresaid integer, vproductoid integer, vhasta date, vzonaid integer, valmacenid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vingreso numeric default 0; vsalida numeric default 0;
begin
	select sum(det.cantidad+det.bonificacion) into vingreso
	from inventarios.ingreso doc inner join inventarios.ingreso_detalle as det on doc.ingresoid=det.ingresoid
		inner join basic.almacen alm on doc.almacenid=alm.almacenid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true and doc.fecha<=vhasta
		and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;
			
	select sum(det.cantidad+det.bonificacion) into vsalida
	from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
		inner join basic.almacen alm on doc.almacenid=alm.almacenid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true and doc.fecha<=vhasta
		and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;
	
	return coalesce(vingreso, 0)-coalesce(vsalida,0);
END;
$$;


ALTER FUNCTION inventarios.getstock(vempresaid integer, vproductoid integer, vhasta date, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: getsunatrptaespera(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getsunatrptaespera() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'EV';
END
$$;


ALTER FUNCTION inventarios.getsunatrptaespera() OWNER TO radiosan_ustaana;

--
-- Name: getsunatrptaok(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getsunatrptaok() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return '0';
END
$$;


ALTER FUNCTION inventarios.getsunatrptaok() OWNER TO radiosan_ustaana;

--
-- Name: getsunatrptarechazo(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION getsunatrptarechazo() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return '2119';
END
$$;


ALTER FUNCTION inventarios.getsunatrptarechazo() OWNER TO radiosan_ustaana;

--
-- Name: guardar_ultimo_precio_compra(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION guardar_ultimo_precio_compra(vproductoid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vPrecio numeric default 0;
BEGIN
	select (det.precio * (case when doc.moneda!='NS' then (case when doc.cambio>0 then doc.cambio else 1 end) else 1 end)) into vPrecio
	from inventarios.ingreso_mercaderia_detalle det inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid
	where det.productoid=vproductoid and det.precio>0
	order by doc.registro desc
	limit 1;
	vPrecio:=coalesce(vPrecio, 0);
	if vPrecio>0 then
		update catalogo.producto set precio_com=vPrecio where productoid=vproductoid;
	end if;
END;
$$;


ALTER FUNCTION inventarios.guardar_ultimo_precio_compra(vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: igv(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION igv() RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vIGV numeric default 0;
BEGIN
	vIGV:=19;
	if exists(select * from inventarios.configuracion where tipo='GENERAL' and codigo=2) then
		select valor_numeric into vIGV from inventarios.configuracion where tipo='GENERAL' and codigo=2;
	end if;
	return vIGV;
END;
$$;


ALTER FUNCTION inventarios.igv() OWNER TO radiosan_ustaana;

--
-- Name: paactualizar_proveedores(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paactualizar_proveedores(vano integer, vproductoid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	delete from inventarios.proveedores_producto where 1=1 
		and case when vano>0 then ano=vano else true end
		and case when vproductoid>0 then productoid=vproductoid else true end;
	insert into inventarios.proveedores_producto
		select det.productoid, doc.personaid , max(extract(YEAR from doc.fecha))::integer
		from inventarios.ingreso_mercaderia_detalle det inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid
		where doc.estado=true and det.precio>0 and doc.descontar_stock=true 
			and case when vano>0 then extract(YEAR from doc.fecha)=vano else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by det.productoid, doc.personaid;
END
$$;


ALTER FUNCTION inventarios.paactualizar_proveedores(vano integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paactualizar_stock(character varying, integer, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paactualizar_stock(vtipo character varying, vcodigo integer, vincremento boolean) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vempresaid integer default 0; valmacenid integer default 0;
BEGIN

	drop table if exists tmp cascade;
	create temporary table tmp(productoid int not null, cantidad numeric not null);
	if (vtipo='INGRESO') then
		begin
		select doc.empresaid, doc.almacenid into vempresaid, valmacenid from inventarios.ingreso doc where doc.ingresoid=vcodigo;
		insert into tmp select det.productoid, (det.cantidad+det.bonificacion) from inventarios.ingreso_detalle det where det.ingresoid=vcodigo;
		end;
	elseif (vtipo='SALIDA') then
		begin
		select doc.empresaid, doc.almacenid into vempresaid, valmacenid from inventarios.salida doc where doc.salidaid=vcodigo;
		insert into tmp select det.productoid, (det.cantidad+det.bonificacion) from inventarios.salida_detalle det where det.salidaid=vcodigo;		
		end;
	end if;

	update inventarios.stock set stock = case when vIncremento then stock + tmp.cantidad else stock - tmp.cantidad end
	from tmp
	where stock.empresaid=vempresaid and stock.almacenid=valmacenid and stock.productoid=tmp.productoid;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paactualizar_stock(vtipo character varying, vcodigo integer, vincremento boolean) OWNER TO radiosan_ustaana;

--
-- Name: paactualizar_stock(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paactualizar_stock(vempresaid integer, vproductoid integer, valmacenid integer, vano integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	if vproductoid>0 and valmacenid>0 then
		delete from inventarios.stock where empresaid=vempresaid and almacenid=valmacenid and productoid=vproductoid;
		insert into inventarios.stock values(vempresaid, vproductoid, valmacenid, inventarios.pamistock(vempresaid, vproductoid, valmacenid, 0));
	end if;
END
$$;


ALTER FUNCTION inventarios.paactualizar_stock(vempresaid integer, vproductoid integer, valmacenid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paarreglar_precios_ingreso(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paarreglar_precios_ingreso() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myrow record; myrowdet record; vvalorventa numeric default 0; vprecio numeric default 0;
BEGIN
	for myrow in select * from inventarios.ingreso doc where doc.referencia='OC' order by doc.fecha asc loop
		raise notice 'ORDEN DE COMPRA ID: %, INGRESO ID: %', myrow.referenciaid1, myrow.ingresoid;
		for myrowdet in select * from inventarios.ingreso_detalle det where det.ingresoid=myrow.ingresoid loop
			select det.valor_venta, det.precio into vvalorventa, vprecio from inventarios.ordencompra_detalle det where det.ordencompraid=myrow.referenciaid1 and det.productoid=myrowdet.productoid;
			vvalorventa:=coalesce(vvalorventa, 0);
			vprecio:=coalesce(vprecio, 0);
			if vvalorventa!=vprecio and vvalorventa>0 and vvalorventa!=myrowdet.precio then
				raise notice '   PRECIO DEL PRODUCTO %: % - % - %', myrowdet.productoid, vvalorventa, vprecio, myrowdet.precio;
				update inventarios.ingreso_detalle set precio=vvalorventa where ingresoid=myrow.ingresoid and productoid=myrowdet.productoid;
			end if;
		end loop;
		update inventarios.ingreso set total=round(inventarios.paingreso_gettotal(myrow.ingresoid),2) where ingresoid=myrow.ingresoid;
	end loop;
	
	for myrow in select * from inventarios.transferencia doc order by doc.fecha asc loop
		raise notice 'TRANSFERENCIA ID: %', myrow.transferenciaid;
		for myrowdet in select * from inventarios.transferencia_detalle det where det.transferenciaid=myrow.transferenciaid loop
			vvalorventa:=inventarios.getpreciopromedio(myrowdet.productoid, (myrow.fecha-1)::date, 0, myrow.almacenorigenid, 'NS');
			if vvalorventa!=myrowdet.precio and vvalorventa>0 then
				raise notice '   PRECIO DEL PRODUCTO %: % PRECIO ANTERIOR: % ', myrowdet.productoid, vvalorventa, myrowdet.precio;
				update inventarios.transferencia_detalle set precio=vvalorventa where transferenciaid=myrow.transferenciaid and productoid=myrowdet.productoid;
			end if;
		end loop;
		--update inventarios.transferencia set total=round(inventarios.patransferencia_gettotal(myrow.transferenciaid),2) where transferenciaid=myrow.transferenciaid;
	end loop;
	
	for myrow in select * from inventarios.ingreso doc where doc.referencia='T' order by doc.fecha asc loop
		raise notice 'TRANSFERENCIA ID: %, INGRESO ID: %', myrow.referenciaid1, myrow.ingresoid;
		for myrowdet in select * from inventarios.ingreso_detalle det where det.ingresoid=myrow.ingresoid loop
			select det.precio into vvalorventa from inventarios.transferencia_detalle det where det.transferenciaid=myrow.referenciaid1 and det.productoid=myrowdet.productoid;
			vvalorventa:=coalesce(vvalorventa, 0);
			if vvalorventa>0 and vvalorventa!=myrowdet.precio then
				raise notice '   PRECIO DEL PRODUCTO %: % - % - %', myrowdet.productoid, vvalorventa, vprecio, myrowdet.precio;
				update inventarios.ingreso_detalle set precio=vvalorventa where ingresoid=myrow.ingresoid and productoid=myrowdet.productoid;
			end if;
		end loop;
		update inventarios.ingreso set total=round(inventarios.paingreso_gettotal(myrow.ingresoid),2) where ingresoid=myrow.ingresoid;
	end loop;
	
END;
$$;


ALTER FUNCTION inventarios.paarreglar_precios_ingreso() OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_precios_general(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_precios_general(vano integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRowAlm record; myRowPro record; vUltPreVen numeric default 0;
BEGIN
	for myRowAlm in select * from basic.almacen order by 1 loop
		for myRowPro in select * from catalogo.producto order by 1 loop
			vUltPreVen:=inventarios.ultimo_precio_venta(myRowPro.productoid, myRowAlm.almacenid, trim(vano::varchar)||'-12-31');
			if vUltPreVen>0 then
				if exists(select * from catalogo.producto_almacen where productoid=myRowPro.productoid and almacenid=myRowAlm.almacenid) then
					update catalogo.producto_almacen set precio_va=vUltPreVen where productoid=myRowPro.productoid and almacenid=myRowAlm.almacenid;
				else
					insert into catalogo.producto_almacen values(myRowAlm.almacenid, myRowPro.productoid, 0, 0, vUltPreVen, 0, 0, 0);
				end if;
				update catalogo.producto set precio_va=vUltPreVen where productoid=myRowPro.productoid;
			end if;
		end loop;
	end loop;
END
$$;


ALTER FUNCTION inventarios.pacambiar_precios_general(vano integer) OWNER TO radiosan_ustaana;

--
-- Name: pacertificadodigital_actualizar(boolean, integer, character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacertificadodigital_actualizar(innew boolean, incertificadoid integer, innombre character varying, inarchivo character varying, inclave character varying, inalias character varying, infirmaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.certificadodigital c where trim(upper(buscar(c.nombre)))=trim(upper(buscar(innombre))) and c.certificadoid!=incertificadoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del certificado ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.certificadodigital values(default, trim(innombre), trim(inarchivo), trim(inclave), trim(inalias), infirmaid);
			vID:=lastval();
		Else
			update inventarios.certificadodigital set nombre=trim(innombre), archivo=trim(inarchivo), clave=trim(inclave), alias=trim(inalias), firmaid=infirmaid
			where certificadoid=incertificadoid;
			vID:=incertificadoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pacertificadodigital_actualizar(innew boolean, incertificadoid integer, innombre character varying, inarchivo character varying, inclave character varying, inalias character varying, infirmaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacertificadodigital_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacertificadodigital_eliminar(vcertificadoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		update basic.empresa_almacen set certificadoid=0 where certificadoid=vcertificadoid;
		update basic.empresa_config set certificadoid=0 where certificadoid=vcertificadoid;
		delete from inventarios.certificadodigital where certificadoid=vcertificadoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pacertificadodigital_eliminar(vcertificadoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacertificadodigital_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacertificadodigital_leer() RETURNS SETOF type_certificadodigital_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.certificadoid, c.nombre, c.archivo, c.clave, c.alias, c.firmaid, coalesce(f.codigo,'')::varchar, coalesce(f.ruc,'')::varchar, coalesce(f.nombre,'')::varchar
		from inventarios.certificadodigital c left join inventarios.firmadigital f on c.firmaid=f.firmaid
		order by 2;
END
$$;


ALTER FUNCTION inventarios.pacertificadodigital_leer() OWNER TO radiosan_ustaana;

--
-- Name: pacliente_linea_credito_get(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacliente_linea_credito_get(vpersonaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vLineCredito numeric default 0;
BEGIN
	select c.linea_credito into vLineCredito from inventarios.cliente c where personaid=vpersonaid;
	return coalesce(vLineCredito, 0);
END
$$;


ALTER FUNCTION inventarios.pacliente_linea_credito_get(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacliente_linea_credito_set(integer, numeric, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacliente_linea_credito_set(vpersonaid integer, vlineacredito numeric, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.cliente where personaid=vpersonaid) then
		update inventarios.cliente set linea_credito=vlineacredito where personaid=vpersonaid;
	else
		insert into inventarios.cliente values(vpersonaid, vlineacredito);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pacliente_linea_credito_set(vpersonaid integer, vlineacredito numeric, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_leer_valores(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_leer_valores() RETURNS SETOF type_configuracion_leer_valores
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select codigo, valor_char, valor_int, valor_numeric 
		from inventarios.configuracion c
		where trim(c.valor_char)!='' or c.valor_int!=0 or c.valor_numeric!=0;

END
$$;


ALTER FUNCTION inventarios.paconfiguracion_leer_valores() OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_venta_limite_actualizar(integer, integer, numeric); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_venta_limite_actualizar(inalmacenid integer, intipodocumentoid integer, inimporte numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.configuracion_venta_limite where almacenid=inalmacenid and tipodocumentoid=intipodocumentoid) Then
		update inventarios.configuracion_venta_limite set importe=inimporte where almacenid=inalmacenid and tipodocumentoid=intipodocumentoid;
	else
		insert into inventarios.configuracion_venta_limite values(inalmacenid, intipodocumentoid, inimporte);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paconfiguracion_venta_limite_actualizar(inalmacenid integer, intipodocumentoid integer, inimporte numeric) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_venta_limite_eliminar(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_venta_limite_eliminar(inalmacenid integer, intipodocumentoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.configuracion_venta_limite where almacenid=inalmacenid and tipodocumentoid=intipodocumentoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paconfiguracion_venta_limite_eliminar(inalmacenid integer, intipodocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_venta_limite_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_venta_limite_leer() RETURNS SETOF type_configuracion_venta_limite_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.almacenid, a.nombre, c.tipodocumentoid, d.nombre, c.importe
		from inventarios.configuracion_venta_limite c inner join basic.almacen a on c.almacenid=a.almacenid
			inner join contabilidad.tipodocumento d on c.tipodocumentoid=d.tipodocumentoid
		order by a.nombre, d.nombre;
END
$$;


ALTER FUNCTION inventarios.paconfiguracion_venta_limite_leer() OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_venta_rango_actualizar(integer, integer, numeric, numeric); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_venta_rango_actualizar(inalmacenid integer, intipodocumentoid integer, inimporte_min numeric, inimporte_max numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.configuracion_venta_rango where almacenid=inalmacenid and tipodocumentoid=intipodocumentoid) Then
		update inventarios.configuracion_venta_rango set importe_min=inimporte_min, importe_max=inimporte_max where almacenid=inalmacenid and tipodocumentoid=intipodocumentoid;
	else
		insert into inventarios.configuracion_venta_rango values(inalmacenid, intipodocumentoid, inimporte_min, inimporte_max);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paconfiguracion_venta_rango_actualizar(inalmacenid integer, intipodocumentoid integer, inimporte_min numeric, inimporte_max numeric) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_venta_rango_eliminar(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_venta_rango_eliminar(inalmacenid integer, intipodocumentoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.configuracion_venta_rango where almacenid=inalmacenid and tipodocumentoid=intipodocumentoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paconfiguracion_venta_rango_eliminar(inalmacenid integer, intipodocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiguracion_venta_rango_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiguracion_venta_rango_leer() RETURNS SETOF type_configuracion_venta_rango_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.almacenid, a.nombre, c.tipodocumentoid, d.nombre, c.importe_min, c.importe_max
		from inventarios.configuracion_venta_rango c inner join basic.almacen a on c.almacenid=a.almacenid
			inner join contabilidad.tipodocumento d on c.tipodocumentoid=d.tipodocumentoid
		order by a.nombre, c.importe_min, c.importe_max;
END
$$;


ALTER FUNCTION inventarios.paconfiguracion_venta_rango_leer() OWNER TO radiosan_ustaana;

--
-- Name: paconversion_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconversion_actualizar(innew boolean, inconversionid integer, inempresaid integer, inalmacenid integer, inproductoorigenid integer, incantidad_origen integer, inproductodestinoid integer, incantidad_destino integer, inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then
		If inNew Then
			insert into inventarios.conversion values(default, current_timestamp, inempresaid, inalmacenid, inproductoorigenid, incantidad_origen, inproductodestinoid, incantidad_destino, 0, 0, inusuarioid, trim(incaja), true, false);
			vID:=lastval();
		else
			update inventarios.conversion set productoorigenid=inproductoorigenid, cantidad_origen=incantidad_origen, productodestinoid=inproductodestinoid, cantidad_destino=incantidad_destino where conversionid=inconversionid;
			vID:=inconversionid;
		end if;
		execute inventarios.paconversion_registrar_detalle(vID, inusuarioid, trim(incaja));
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paconversion_actualizar(innew boolean, inconversionid integer, inempresaid integer, inalmacenid integer, inproductoorigenid integer, incantidad_origen integer, inproductodestinoid integer, incantidad_destino integer, inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconversion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconversion_eliminar(vconversionid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vCodigoIng integer default 0; vCodigoSal integer default 0;
BEGIN
	if vState then
		delete from inventarios.conversion where conversionid=vconversionid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paconversion_eliminar(vconversionid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconversion_getdato(character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconversion_getdato(vdato character varying, vconversionid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='FECHA' then trim(to_char(doc.registro, 'DD/MM/YYYY'))
		else inventarios.reconversion()||' - '||trim(to_char(doc.conversionid, '00000000'))
		end) into vvalor
	from inventarios.conversion doc
	where doc.conversionid=vconversionid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION inventarios.paconversion_getdato(vdato character varying, vconversionid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconversion_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconversion_getrow(vconversionid integer) RETURNS SETOF type_conversion_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select c.conversionid, to_char(c.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			c.empresaid, emp.nombre, emp.abreviatura, 
			c.almacenid, alm.nombre, alm.abreviatura, 
			c.productoorigenid, (po.nombre || case when po.presentacion!='' then (',' || po.presentacion) else '' end)::varchar, po.abreviatura, c.cantidad_origen,
			c.productodestinoid, (pd.nombre || case when pd.presentacion!='' then (',' || pd.presentacion) else '' end)::varchar, pd.abreviatura, c.cantidad_destino,
			c.ingresoid, c.salidaid, 
			c.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			c.caja, c.estado, c.cerrado
		from inventarios.conversion c inner join basic.empresa emp on c.empresaid=emp.empresaid
			inner join basic.almacen alm on c.almacenid=alm.almacenid
			inner join catalogo.producto po on c.productoorigenid=po.productoid
			inner join catalogo.producto pd on c.productodestinoid=pd.productoid
			inner join basic.persona usu on c.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on c.usuarioid=cla.personaid
		where c.conversionid=vconversionid ;
END
$$;


ALTER FUNCTION inventarios.paconversion_getrow(vconversionid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconversion_leer(integer, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconversion_leer(vempresaid integer, vzonaid integer, valmacenid integer, vfecdesde character varying, vfechasta character varying, vproductoid integer) RETURNS SETOF type_conversion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select c.conversionid, to_char(c.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			c.almacenid, alm.nombre, alm.abreviatura, 
			c.productoorigenid, (po.nombre || case when po.presentacion!='' then (',' || po.presentacion) else '' end)::varchar, po.abreviatura, c.cantidad_origen,
			c.productodestinoid, (pd.nombre || case when pd.presentacion!='' then (',' || pd.presentacion) else '' end)::varchar, pd.abreviatura, c.cantidad_destino,
			c.ingresoid, c.salidaid, 
			c.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			c.caja, c.estado, c.cerrado
		from inventarios.conversion c inner join basic.almacen alm on c.almacenid=alm.almacenid
			inner join catalogo.producto po on c.productoorigenid=po.productoid
			inner join catalogo.producto pd on c.productodestinoid=pd.productoid
			inner join basic.persona usu on c.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on c.usuarioid=cla.personaid
		where c.empresaid=vempresaid 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then c.almacenid=valmacenid else true end
			and case when trim(vfecdesde)!='' then c.registro>=cast(vfecdesde as timestamp) else true end
			and case when trim(vfechasta)!='' then c.registro<=cast(vfechasta||' 23:59:59' as timestamp) else true end
			and case when vproductoid>0 then (c.productoorigenid=vproductoid or c.productoorigenid=vproductoid) else true end
		order by c.registro, 4;
END
$$;


ALTER FUNCTION inventarios.paconversion_leer(vempresaid integer, vzonaid integer, valmacenid integer, vfecdesde character varying, vfechasta character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconversion_registrar_detalle(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paconversion_registrar_detalle(vconversionid integer, vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vtipomovimientoid integer default 0; vtipodocumentoid integer default 0; vpersonaid integer default 0; vingsalid integer default 0;
	vIDOther integer default 0;
BEGIN
	
	for myRow in select * from inventarios.conversion where conversionid=vconversionid loop
		vtipomovimientoid:=basic.paempresa_config_getconversion_tipmovid(myrow.empresaid);
		vtipodocumentoid:=basic.paempresa_config_getconversion_tipdocid(myrow.empresaid);
		vpersonaid:=basic.paempresa_config_getconversion_personaid(myrow.empresaid);
		if not exists(select * from inventarios.ingreso where ingresoid=myRow.ingresoid) then
			insert into inventarios.ingreso values(default, current_timestamp, myRow.almacenid, inventarios.paingreso_obtener_numero(myRow.empresaid, myRow.almacenid), vtipomovimientoid, vtipodocumentoid, '0000-00000000', vpersonaid, myRow.registro::date, 0.00, true, '', inventarios.reconversion(), vconversionid, 0, '', myRow.usuarioid, myRow.caja, true, myRow.empresaid, public.moneda_base(), 0.00, 0, '', basic.paempresa_getigv(myrow.empresaid));
			vingsalid:=lastval();
			insert into inventarios.ingreso_detalle values(vingsalid, myRow.productodestinoid, 1, myRow.cantidad_destino, 0, 0, '', false, 0, 0, 0, 0, catalogo.paproducto_getgravado(myRow.productodestinoid), 0, 0, 0, '', current_date, 0, 0);
			update inventarios.conversion set ingresoid=vingsalid where conversionid=vconversionid;
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ingresoedit_ingresoeditid_seq');
			insert into rastro.ingresoedit values(vIDOther, myRow.ingresoid, vusuarioid, 'E', current_timestamp, trim(vip), 1);
			execute rastro.paingresoinsert(vIDOther, 'O');

			update inventarios.ingreso set tipodocumentoid=vtipodocumentoid, tipmovmerid=vtipomovimientoid, personaid=vpersonaid where ingresoid=myRow.ingresoid;
			delete from inventarios.ingreso_detalle where ingresoid=myRow.ingresoid;
			insert into inventarios.ingreso_detalle values(myRow.ingresoid, myRow.productodestinoid, 1, myRow.cantidad_destino, 0, 0, '', false, 0, 0, 0, 0, catalogo.paproducto_getgravado(myRow.productodestinoid), 0, 0, 0, '', current_date, 0, 0);

			execute rastro.paingresoinsert(vIDOther, 'N');			
		end if;
		
		if not exists(select * from inventarios.salida where salidaid=myRow.salidaid) then
			insert into inventarios.salida values(default, current_timestamp, myRow.almacenid, inventarios.pasalida_obtener_numero(myRow.empresaid, myRow.almacenid), vtipomovimientoid, vtipodocumentoid, '0000-00000000', vpersonaid, myRow.registro::date, 0.00, true, '', inventarios.reconversion(), vconversionid, 0, myRow.usuarioid, myRow.caja, true, myRow.empresaid, public.moneda_base(), 0.00);
			vingsalid:=lastval();
			insert into inventarios.salida_detalle values(vingsalid, myRow.productoorigenid, 1, myRow.cantidad_origen, 0, 0, '');
			update inventarios.conversion set salidaid=vingsalid where conversionid=vconversionid;
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
			insert into rastro.salidaedit values(vIDOther, myRow.salidaid, vusuarioid, 'E', current_timestamp, trim(vip), 1);
			execute rastro.pasalidainsert(vIDOther, 'O');

			update inventarios.salida set tipodocumentoid=vtipodocumentoid, tipmovmerid=vtipomovimientoid, personaid=vpersonaid where salidaid=myRow.salidaid;
			delete from inventarios.salida_detalle where salidaid=myRow.salidaid;
			insert into inventarios.salida_detalle values(myRow.salidaid, myRow.productoorigenid, 1, myRow.cantidad_origen, 0, 0, '');
			
			execute rastro.pasalidainsert(vIDOther, 'N');
		end if;
	end loop;
END
$$;


ALTER FUNCTION inventarios.paconversion_registrar_detalle(vconversionid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacorregir_correlativos(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacorregir_correlativos() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRowEmp record; myRowAlm record; myRow record; vCorrelativo integer default 0;
BEGIN
	delete from inventarios.correlativos;
	for myRowEmp in select * from basic.empresa loop
		for myRowAlm in select * from basic.almacen loop
			vCorrelativo:=0;
			for myRow in select * from inventarios.ingreso doc where doc.empresaid=myRowEmp.empresaid and doc.almacenid=myRowAlm.almacenid order by ingresoid loop
				vCorrelativo:=vCorrelativo+1;
				update inventarios.ingreso set correlativo=vCorrelativo where ingresoid=myRow.ingresoid;
			end loop;
			insert into inventarios.correlativos values(inventarios.reingreso(), myRowEmp.empresaid, myRowAlm.almacenid, 0, vCorrelativo);
			
			vCorrelativo:=0;
			for myRow in select * from inventarios.salida doc where doc.empresaid=myRowEmp.empresaid and doc.almacenid=myRowAlm.almacenid order by salidaid loop
				vCorrelativo:=vCorrelativo+1;
				update inventarios.salida set correlativo=vCorrelativo where salidaid=myRow.salidaid;
			end loop;
			insert into inventarios.correlativos values(inventarios.resalida(), myRowEmp.empresaid, myRowAlm.almacenid, 0, vCorrelativo);
		end loop;
	end loop;
END
$$;


ALTER FUNCTION inventarios.pacorregir_correlativos() OWNER TO radiosan_ustaana;

--
-- Name: pacorrelativos_get(character varying, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacorrelativos_get(vtipo character varying, vkeyid1 integer, vkeyid2 integer, vkeyid3 integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	select cor.correlativo into vNumero from inventarios.correlativos cor where cor.tipo=vtipo and cor.keyid1=vkeyid1 and cor.keyid2=vkeyid2 and cor.keyid3=vkeyid3;
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION inventarios.pacorrelativos_get(vtipo character varying, vkeyid1 integer, vkeyid2 integer, vkeyid3 integer) OWNER TO radiosan_ustaana;

--
-- Name: pacorrelativos_leer(character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacorrelativos_leer(vtipo character varying, vkeyid1 integer, vkeyid2 integer) RETURNS SETOF type_correlativos_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cor.tipo, (case 
				when cor.tipo='IM' then 'NOTA DE INGRESO' 
				when cor.tipo='SM' then 'NOTA DE SALIDA' 
				when cor.tipo='OC' then 'ORDEN DE COMPRA' 
				when cor.tipo='OR' then 'ORDEN DE RECOJO' 
				when cor.tipo='CAJ' then 'CAJA CHICA' 
				when cor.tipo='PLACAJ' then 'PLANILLA DE CAJA' 
				else '' end)::varchar,
			cor.keyid1, 
				(case 
				when cor.tipo in ('IM', 'SM', 'OC', 'OR') then emp.nombre 
				when cor.tipo in ('PLACAJ') then caj.nombre 
				else '' end)::varchar,
			cor.keyid2, (case 
				when cor.tipo in ('IM', 'SM') then alm.nombre 
				else '' end)::varchar,
			cor.keyid3, ''::varchar,
			cor.correlativo
		from inventarios.correlativos cor left join basic.empresa emp on cor.keyid1=emp.empresaid
			left join basic.almacen alm on cor.keyid2=alm.almacenid
			left join tesoreria.caja caj on cor.keyid1=caj.cajaid
		where 1=1
			and case when trim(vtipo)!='' then trim(cor.tipo)=trim(vtipo) else true end
			and case when vkeyid1>0 then cor.keyid1=vkeyid1 else true end
			and case when vkeyid2>0 then cor.keyid2=vkeyid2 else true end
		order by cor.tipo, 4, 6;
END
$$;


ALTER FUNCTION inventarios.pacorrelativos_leer(vtipo character varying, vkeyid1 integer, vkeyid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: pacorrelativos_set(character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pacorrelativos_set(vtipo character varying, vkeyid1 integer, vkeyid2 integer, vkeyid3 integer, vcorrelativo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.correlativos cor where trim(upper(cor.tipo))=trim(upper(vtipo)) and cor.keyid1=vkeyid1 and cor.keyid2=vkeyid2 and cor.keyid3=vkeyid3) then
		update inventarios.correlativos set correlativo=vcorrelativo where trim(upper(tipo))=trim(upper(vtipo)) and keyid1=vkeyid1 and keyid2=vkeyid2 and keyid3=vkeyid3;
	else
		insert into inventarios.correlativos values(trim(upper(vtipo)), vkeyid1, vkeyid2, vkeyid3, vcorrelativo);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pacorrelativos_set(vtipo character varying, vkeyid1 integer, vkeyid2 integer, vkeyid3 integer, vcorrelativo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_movimiento_mercaderia_actualizar(boolean, integer, integer, integer, integer, character varying, boolean, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_movimiento_mercaderia_actualizar(innew boolean, incodigo integer, inmodulosistemaid integer, intipmovmerid integer, intipodocumentoid integer, insigno character varying, inincluir_referencia boolean, incolumna_descuento boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	If vState Then 
		If inNew Then
			delete from inventarios.detalle_movimiento_mercaderia where tipmovmerid=intipmovmerid and tipodocumentoid=intipodocumentoid and modulosistemaid=inmodulosistemaid;
			insert into inventarios.detalle_movimiento_mercaderia values(default, inmodulosistemaid, intipmovmerid, intipodocumentoid, insigno, inincluir_referencia, incolumna_descuento);
		Else
			update inventarios.detalle_movimiento_mercaderia set modulosistemaid=inmodulosistemaid, tipmovmerid=intipmovmerid, tipodocumentoid=intipodocumentoid, signo=insigno, incluir_referencia=inincluir_referencia, columna_descuento=incolumna_descuento where codigo=incodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.padetalle_movimiento_mercaderia_actualizar(innew boolean, incodigo integer, inmodulosistemaid integer, intipmovmerid integer, intipodocumentoid integer, insigno character varying, inincluir_referencia boolean, incolumna_descuento boolean) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_movimiento_mercaderia_eliminar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_movimiento_mercaderia_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIngreso boolean default true; vtipmovmerid integer default 0; vtipodocumentoid integer default 0; vmodulosistemaid integer default 0;
BEGIN
	select (signo='+'), tipmovmerid, tipodocumentoid, modulosistemaid into vIngreso, vtipmovmerid, vtipodocumentoid, vmodulosistemaid from inventarios.detalle_movimiento_mercaderia where codigo=incodigo;
	--raise notice 'MODULO SISTEMA: %, %, % == %', vmodulosistemaid, vtipmovmerid, vtipodocumentoid, basic.obtener_id_modulo('REG-VEN');
	if basic.obtener_id_modulo('ING-MER')=vmodulosistemaid then
		if exists(select * from inventarios.ingreso_mercaderia where tipmovmerid=vtipmovmerid and tipodocumentoid=vtipodocumentoid limit 1) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar por tener documentos relacionados en el INGRESO DE MERCADERIA.';
		end if;
	end if;
	if vState then
		if basic.obtener_id_modulo('SAL-MER')=vmodulosistemaid then
			if exists(select * from inventarios.salida_mercaderia where tipmovmerid=vtipmovmerid and tipodocumentoid=vtipodocumentoid limit 1) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar por tener documentos relacionados en la SALIDA DE MERCADERIA.';
			end if;
		end if;
	end if;
	if vState then
		if basic.obtener_id_modulo('REG-COM')=vmodulosistemaid then
			if exists(select * from contabilidad.registro_compras where tipmovmerid=vtipmovmerid and tipodocumentoid=vtipodocumentoid limit 1) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar por tener documentos relacionados en el REGISTRO DE COMPRAS.';
			end if;
		end if;
	end if;
	if vState then
		if basic.obtener_id_modulo('REG-VEN')=vmodulosistemaid then
			if exists(select * from contabilidad.registro_ventas where tipmovmerid=vtipmovmerid and tipodocumentoid=vtipodocumentoid limit 1) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar por tener documentos relacionados en el REGISTRO DE VENTAS.';
			end if;
		end if;
	end if;
	if vState then
		delete from inventarios.detalle_movimiento_mercaderia where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.padetalle_movimiento_mercaderia_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_movimiento_mercaderia_leer_documentos(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_movimiento_mercaderia_leer_documentos(vtipmovmerid integer, vmodulosistemaid integer) RETURNS SETOF type_detalle_movimiento_mercaderia_leer_documentos
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dm.codigo, dm.modulosistemaid, dm.tipmovmerid, tm.nombre, dm.tipodocumentoid,d.nombre, dm.signo::varchar, dm.incluir_referencia, dm.columna_descuento
		from inventarios.detalle_movimiento_mercaderia as dm inner join contabilidad.tipodocumento d on dm.tipodocumentoid=d.tipodocumentoid 
			inner join inventarios.tipo_movimiento_mercaderia tm on dm.tipmovmerid=tm.tipmovmerid
		where 1=1
			and case when vmodulosistemaid>0 then dm.modulosistemaid=vmodulosistemaid else true end
			and case when vtipmovmerid>0 then dm.tipmovmerid=vtipmovmerid else true end;
END
$$;


ALTER FUNCTION inventarios.padetalle_movimiento_mercaderia_leer_documentos(vtipmovmerid integer, vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_movimiento_mercaderia_leer_documentos_venta(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_movimiento_mercaderia_leer_documentos_venta() RETURNS SETOF type_detalle_movimiento_mercaderia_leer_documentos_venta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dmm.tipodocumentoid::integer, upper(d.nombre)::varchar, upper(d.abreviatura)::varchar, dmm.columna_descuento, dmm.incluir_referencia, dmm.signo::varchar
		from inventarios.detalle_movimiento_mercaderia dmm inner join contabilidad.tipodocumento d on dmm.tipodocumentoid=d.tipodocumentoid
		where modulosistemaid=3
		order by 2;
END
$$;


ALTER FUNCTION inventarios.padetalle_movimiento_mercaderia_leer_documentos_venta() OWNER TO radiosan_ustaana;

--
-- Name: padetalle_movimiento_mercaderia_leer_movimientos(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_movimiento_mercaderia_leer_movimientos(vmodulosistemaid integer) RETURNS SETOF type_detalle_movimiento_mercaderia_leer_movimientos
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select distinct m.tipmovmerid, m.nombre, d.modulosistemaid 
		from inventarios.tipo_movimiento_mercaderia m inner join inventarios.detalle_movimiento_mercaderia d on m.tipmovmerid=d.tipmovmerid 
		where 1=1
			and case when vmodulosistemaid>0 then d.modulosistemaid=vmodulosistemaid else true end
		order by 2;
END
$$;


ALTER FUNCTION inventarios.padetalle_movimiento_mercaderia_leer_movimientos(vmodulosistemaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pafirmadigital_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, date, date, date, date, text); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pafirmadigital_actualizar(innew boolean, infirmaid integer, incodigo character varying, inruc character varying, innombre character varying, inurl character varying, inresolucion character varying, inemision date, innotificacion date, invalido_desde date, invalido_hasta date, inobservacion text) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.firmadigital c where trim(upper(buscar(c.codigo)))=trim(upper(buscar(incodigo))) and c.firmaid!=infirmaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del firma ya existe.';
	end if;
	If vState Then
		if exists(select * from inventarios.firmadigital c where trim(upper(buscar(c.nombre)))=trim(upper(buscar(innombre))) and c.firmaid!=infirmaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del firma ya existe.';
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.firmadigital values(default, trim(incodigo), trim(inruc), trim(innombre), trim(inurl), trim(inresolucion), inemision, innotificacion, invalido_desde, invalido_hasta, trim(inobservacion));
			vID:=lastval();
		Else
			update inventarios.firmadigital set codigo=trim(incodigo), ruc=trim(inruc), nombre=trim(innombre), url=trim(inurl), resolucion=trim(inresolucion), emision=inemision, notificacion=innotificacion, valido_desde=invalido_desde, valido_hasta=invalido_hasta, observacion=trim(inobservacion)
			where firmaid=infirmaid;
			vID:=infirmaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pafirmadigital_actualizar(innew boolean, infirmaid integer, incodigo character varying, inruc character varying, innombre character varying, inurl character varying, inresolucion character varying, inemision date, innotificacion date, invalido_desde date, invalido_hasta date, inobservacion text) OWNER TO radiosan_ustaana;

--
-- Name: pafirmadigital_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pafirmadigital_eliminar(vfirmaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.certificadodigital where firmaid=vfirmaid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener certificados relacionados.';
	end if;
	if vState=true then
		delete from inventarios.firmadigital where firmaid=vfirmaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pafirmadigital_eliminar(vfirmaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pafirmadigital_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pafirmadigital_leer() RETURNS SETOF type_firmadigital_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select f.firmaid, f.codigo, f.ruc, f.nombre, f.url, f.resolucion, f.valido_desde, f.valido_hasta
		from inventarios.firmadigital f order by 2;
END
$$;


ALTER FUNCTION inventarios.pafirmadigital_leer() OWNER TO radiosan_ustaana;

--
-- Name: pafirmador_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pafirmador_actualizar(innew boolean, infirmadorid integer, innombre character varying, inarchivo character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.firmador f where trim(upper(buscar(f.nombre)))=trim(upper(buscar(innombre))) and f.firmadorid!=infirmadorid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del firmador ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.firmador values(default, trim(innombre), trim(inarchivo));
			vID:=lastval();
		Else
			update inventarios.firmador set nombre=trim(innombre), archivo=trim(inarchivo) where firmadorid=infirmadorid;
			vID:=infirmadorid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pafirmador_actualizar(innew boolean, infirmadorid integer, innombre character varying, inarchivo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pafirmador_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pafirmador_eliminar(vfirmadorid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from inventarios.firmador where firmadorid=vfirmadorid limit 1) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener certificados relacionados.';
	--end if;
	if vState=true then
		delete from inventarios.firmador where firmadorid=vfirmadorid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pafirmador_eliminar(vfirmadorid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pafirmador_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pafirmador_leer() RETURNS SETOF type_firmador_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select f.firmadorid, f.nombre, f.archivo, (f.nombre||'('||f.archivo||')')::varchar
		from inventarios.firmador f order by 2;
END
$$;


ALTER FUNCTION inventarios.pafirmador_leer() OWNER TO radiosan_ustaana;

--
-- Name: paganancias_getganancia(integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_getganancia(valmacenid integer, vvendedor integer, vdesde date, vhasta date) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vResultado numeric default 0;
BEGIN
	select sum(diferencia*cantidad) into vResultado from inventarios.pareporte_ventas_perdidas(valmacenid, vvendedor, vdesde::varchar, vhasta::varchar, 0) where coalesce(ultimo_precio, 0)>0;
	return coalesce(vResultado, 0);
END
$$;


ALTER FUNCTION inventarios.paganancias_getganancia(valmacenid integer, vvendedor integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_getganancia(integer, integer, integer, date, date, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_getganancia(vempresaid integer, valmacenid integer, vvendedorid integer, vdesde date, vhasta date, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vResultado numeric default 0;
BEGIN
	select sum(cantidad*diferencia) into vResultado from inventarios.pareporte_ventas_perdidas(vempresaid, 0, valmacenid, vvendedorid, vdesde::varchar, vhasta::varchar, vmoneda, 0);	
	return coalesce(vResultado, 0);
END
$$;


ALTER FUNCTION inventarios.paganancias_getganancia(vempresaid integer, valmacenid integer, vvendedorid integer, vdesde date, vhasta date, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_actualizar(integer, date, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_actualizar(valmacenid integer, vfecha date, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0;
BEGIN
	delete from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.fecha=vfecha;
	if (not (myArr[1][1] is null)) then
		vFilas=array_upper(myArr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop 
				insert into inventarios.ganancias_metas values(valmacenid, vfecha, myArr[vIndice][1]::integer, myArr[vIndice][2]::numeric);
			end loop;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_actualizar(valmacenid integer, vfecha date, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_actualizar(integer, integer, date, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_actualizar(vempresaid integer, valmacenid integer, vfecha date, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0;
BEGIN
	delete from inventarios.ganancias_metas m where m.empresaid=vempresaid and m.almacenid=valmacenid and m.fecha=vfecha;
	if (not (myArr[1][1] is null)) then
		vFilas=array_upper(myArr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop 
				insert into inventarios.ganancias_metas values(vempresaid, valmacenid, vfecha, myArr[vIndice][1]::integer, myArr[vIndice][2]::numeric);
			end loop;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_actualizar(vempresaid integer, valmacenid integer, vfecha date, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_eliminar(integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_eliminar(valmacenid integer, vfecha date) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.fecha=vfecha;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_eliminar(valmacenid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_eliminar(integer, integer, date, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_eliminar(vempresaid integer, valmacenid integer, vfecha date, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.ganancias_metas m where m.empresaid=vempresaid and m.almacenid=valmacenid and m.fecha=vfecha;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_eliminar(vempresaid integer, valmacenid integer, vfecha date, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_getmeta(integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_getmeta(valmacenid integer, vvendedor integer, vdesde date, vhasta date) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare myRow record; vResultado numeric default 0; vMeta numeric default 0; vFechaMeta date default current_date;
BEGIN
	for myRow in select fecha::date from generate_series(vdesde, vhasta, '1 day') fecha loop
		raise notice 'Fecha: %', myRow.fecha;
		--VERIFICAMOS SI TIENE VENTAS ESE DIA EL VENDEDOR
		if exists(select * from inventarios.venta v where v.almacenid=valmacenid and v.fecha=myRow.fecha) then
			--OBTENEMOS LA META BUSCANDO EN LA CONFIGURACION
			vMeta:=0;
			select m.importe, m.fecha into vMeta, vFechaMeta from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.vendedorid=vvendedor and m.fecha<=myRow.fecha order by m.fecha desc limit 1;
			vMeta:=coalesce(vMeta, 0);
			vResultado:=vResultado+vMeta;
			raise notice 'El vendedor SI tiene ventas y su meta es %', vMeta;
			if vMeta>0 then
				raise notice 'Fecha configurada de la meta:%', vFechaMeta;
			end if;
		end if;
	end loop;
	return coalesce(vResultado, 0);
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_getmeta(valmacenid integer, vvendedor integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_getmeta(integer, integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_getmeta(vempresaid integer, valmacenid integer, vvendedorid integer, vdesde date, vhasta date) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare myRow record; vResultado numeric default 0; vMeta numeric default 0; vFechaMeta date default current_date;
BEGIN
	for myRow in select fecha::date from generate_series(vdesde, vhasta, '1 day') fecha loop
		raise notice 'Fecha: %', myRow.fecha;
		--VERIFICAMOS SI TIENE VENTAS ESE DIA EL VENDEDOR
		if exists(select * from inventarios.venta doc where doc.empresaid=vempresaid and doc.almacenid=valmacenid and doc.fecha=myRow.fecha) then
			--OBTENEMOS LA META BUSCANDO EN LA CONFIGURACION
			vMeta:=0;
			select m.importe, m.fecha into vMeta, vFechaMeta from inventarios.ganancias_metas m where m.empresaid=vempresaid and m.almacenid=valmacenid and m.vendedorid=vvendedorid and m.fecha<=myRow.fecha order by m.fecha desc limit 1;
			vMeta:=coalesce(vMeta, 0);
			vResultado:=vResultado+vMeta;
			raise notice 'El vendedor SI tiene ventas y su meta es %', vMeta;
			if vMeta>0 then
				raise notice 'Fecha configurada de la meta:%', vFechaMeta;
			end if;
		end if;
	end loop;
	return coalesce(vResultado, 0);
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_getmeta(vempresaid integer, valmacenid integer, vvendedorid integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_getultimafecha(integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_getultimafecha(valmacenid integer, vfecha date) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default '';
BEGIN
	if exists(select * from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.fecha<vfecha) then
		select to_char(m.fecha, 'DD/MM/YYYY') into vResultado from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.fecha<vfecha order by m.fecha desc limit 1;
	end if;
	return coalesce(vResultado, '');
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_getultimafecha(valmacenid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_getultimafecha(integer, integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_getultimafecha(vempresaid integer, valmacenid integer, vfecha date) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default '';
BEGIN
	if exists(select * from inventarios.ganancias_metas m where m.empresaid=vempresaid and m.almacenid=valmacenid and m.fecha<vfecha) then
		select to_char(m.fecha, 'DD/MM/YYYY') into vResultado from inventarios.ganancias_metas m where m.empresaid=vempresaid and m.almacenid=valmacenid and m.fecha<vfecha order by m.fecha desc limit 1;
	end if;
	return coalesce(vResultado, '');
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_getultimafecha(vempresaid integer, valmacenid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_leer(integer, integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_leer(vempresaid integer, valmacenid integer, vfecha date) RETURNS SETOF type_ganancias_metas_leer
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	return query
		select m.vendedorid, upper(case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar, m.importe
		from inventarios.ganancias_metas m inner join basic.persona ven on m.vendedorid=ven.personaid
			left join basic.persona_natural venpn on ven.personaid=venpn.personaid
			left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
		where m.empresaid=vempresaid and m.almacenid=valmacenid and m.fecha=vfecha
		order by 2;
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_leer(vempresaid integer, valmacenid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_leer_fechas(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_leer_fechas(vempresaid integer, valmacenid integer) RETURNS SETOF type_ganancias_metas_leer_fechas
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	return query
		select m.fecha, 
			(dayname(extract(dow from m.fecha)::integer, true)||', '||to_char(m.fecha, 'DD')||' de '||monthname(extract(month from m.fecha)::integer, false)||' del '||to_char(m.fecha, 'YYYY'))::varchar,
			(dayname(extract(dow from m.fecha)::integer, true)||', '||to_char(m.fecha, 'DD')||' de '||monthname(extract(month from m.fecha)::integer, true)||' del '||to_char(m.fecha, 'YYYY'))::varchar
		from inventarios.ganancias_metas m
		where m.empresaid=vempresaid and m.almacenid=valmacenid
		group by 1
		order by 1 desc;
END
$$;


ALTER FUNCTION inventarios.paganancias_metas_leer_fechas(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_actualizar(boolean, integer, integer, integer, integer, integer, character varying, integer, date, date, time without time zone, character varying, character varying, integer, character varying, integer, character varying, character varying, character varying, integer, character varying, character varying[], integer[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_actualizar(innew boolean, inguiaid integer, intipo integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, inclienteid integer, infecha_emision date, infecha_traslado date, inhora_traslado time without time zone, inlugar_desde character varying, inlugar_hasta character varying, inemptransid integer, inmarca_placa character varying, inchoferid integer, inlicencia character varying, inconstancia character varying, inobservacion character varying, invendedorid integer, incaja character varying, myarrdet character varying[], myarrref integer[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vObservacion varchar default '';
	vPeso numeric default 0; vVenta integer default 0;
	vSerie varchar default ''; vNumero integer default 0; vDescontarStock boolean default false;
	vIDOther integer default 0;
BEGIN
	if trim(innumero)!='0000-00000000' then
		if exists(select * from inventarios.guia doc where trim(upper(doc.numero))=trim(upper(innumero)) and doc.tipodocumentoid=intipodocumentoid and doc.empresaid=inempresaid and doc.guiaid!=inguiaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos';
		end if;
	end if;
	If vState Then
		if inNew then
			vDescontarStock:=not (myArrRef[1] is null);
			vID:=nextval('inventarios.guia_guiaid_seq');
			insert into inventarios.guia values(vID, current_timestamp, intipo, inempresaid, inalmacenid, intipodocumentoid, trim(innumero), inclienteid, infecha_emision, infecha_traslado, inhora_traslado, trim(inlugar_desde), trim(inlugar_hasta), inemptransid, trim(inmarca_placa), inchoferid, trim(inlicencia), trim(inconstancia), 0, true, true, trim(inobservacion), invendedorid, trim(incaja), true);
		Else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.guiaedit_guiaeditid_seq');
			insert into rastro.guiaedit values(vIDOther, inguiaid, invendedorid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paguiainsert(vIDOther, 'O');

			update inventarios.guia set tipo=intipo, tipodocumentoid=intipodocumentoid,
				numero=trim(innumero), clienteid=inclienteid, fecha_emision=infecha_emision, fecha_traslado=infecha_traslado, hora_traslado=inhora_traslado,
				lugar_desde=trim(inlugar_desde), lugar_hasta=trim(inlugar_hasta), emptransid=inemptransid, 
				marca_placa=trim(inmarca_placa), choferid=inchoferid, licencia=trim(inlicencia), constancia=trim(inconstancia), observacion=trim(inobservacion)
			where guiaid=inguiaid;
			vID:=inguiaid;
		end if;
		delete from inventarios.guia_detalle where guiaid=vID;
		delete from inventarios.guia_referencias where guiaid=vID;
		if (not (myArrDet[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArrDet,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArrDet[vIndice][1]::integer;
					vCantidad:=myArrDet[vIndice][2]::numeric;
					vPeso:=myArrDet[vIndice][3]::numeric;
					vObservacion:=trim(myArrDet[vIndice][4]);
					if vProductoId>0 and vCantidad>0 then
						insert into inventarios.guia_detalle values(vID, vProductoId, vCantidad, vIndice, vPeso, round((vCantidad * vPeso),2), vObservacion);
					end if;
				end loop;

			end if;
		end if;

		if (not (myArrRef[1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArrRef,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vVenta:=case when (myArrRef[vIndice] is null) then 0 else myArrRef[vIndice]::integer end;
					if vVenta>0 then
						insert into inventarios.guia_referencias values(vID, vVenta);
					end if;
				end loop;

			end if;
		end if;
		if not inNew then
			execute rastro.paguiainsert(vIDOther, 'N');
		end if;

		--ACTUALIZANDO CORRELATIVO
		if split_part(innumero, '-',1)!='' and split_part(innumero, '-',2)!='' then
			vSerie=trim(split_part(innumero, '-',1));

			--OPTENEMOS EL ULTIMO NUMERO REGISTRADO DE LA SERIE
			select coalesce(max(split_part(doc.numero, '-',2))::integer,0) into vNumero from inventarios.guia doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.numero like vSerie || '-%';
			vNumero:=coalesce(vNumero,0);
			
			update inventarios.serie set correlativo=vNumero where empresaid=inempresaid and tipodocumentoid=intipodocumentoid and serie=vSerie;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paguia_actualizar(innew boolean, inguiaid integer, intipo integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, inclienteid integer, infecha_emision date, infecha_traslado date, inhora_traslado time without time zone, inlugar_desde character varying, inlugar_hasta character varying, inemptransid integer, inmarca_placa character varying, inchoferid integer, inlicencia character varying, inconstancia character varying, inobservacion character varying, invendedorid integer, incaja character varying, myarrdet character varying[], myarrref integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paguia_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_eliminar(vguiaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0;
BEGIN
	if vState then
		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.guiaedit_guiaeditid_seq');
		insert into rastro.guiaedit values(vIDOther, vguiaid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		execute rastro.paguiainsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from inventarios.guia_detalle where guiaid=vguiaid;
		delete from inventarios.guia_referencias where guiaid=vguiaid;
		delete from inventarios.guia where guiaid=vguiaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paguia_eliminar(vguiaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paguia_existe(integer, integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_existe(vempresaid integer, vtipodocumentoid integer, vnumero character varying, vdistintoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vguiaid integer default 0; 
BEGIN
	select doc.guiaid into vguiaid from inventarios.guia doc where doc.empresaid=vempresaid and doc.tipodocumentoid=vtipodocumentoid and doc.numero=trim(vnumero) and doc.guiaid!=vdistintoid;
	return coalesce(vguiaid, 0);
END
$$;


ALTER FUNCTION inventarios.paguia_existe(vempresaid integer, vtipodocumentoid integer, vnumero character varying, vdistintoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_generar_notasalida(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_generar_notasalida(vguiaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vsalidaid integer default 0; myrow record; vingsaltotal numeric default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.guia where guiaid=vguiaid) then
			select * into myrow from inventarios.guia where guiaid=vguiaid;
			--GENERAMOS LA NOTA DE SALIDA
			vsalidaid:=nextval('inventarios.salida_salidaid_seq');
			insert into inventarios.salida values(vsalidaid, current_timestamp, myrow.almacenid, inventarios.correlativoget(inventarios.resalida(), myrow.empresaid, myrow.almacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(myrow.empresaid), myrow.tipodocumentoid, trim(myrow.numero), myrow.clienteid, myrow.fecha_emision, vingsaltotal, true, '', inventarios.reguia(), vguiaid, 0, vusuarioid, trim(vcaja), true, myrow.empresaid, basic.moneda_base(), 0);
			insert into inventarios.salida_detalle select vsalidaid, det.productoid, (row_number() over()), det.cantidad, 0, 0, '' from inventarios.guia_detalle det where det.guiaid=vguiaid;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El documento ya no existe. Vuelva a consultar los datos para verificar los cambios.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paguia_generar_notasalida(vguiaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paguia_getdataitem_edit(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_getdataitem_edit(vguiaid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer) RETURNS SETOF type_guia_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vExiste boolean default false; vExisteRef boolean default false; vCantidad numeric default 0; vPeso numeric default 0; vProductoPeso numeric default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, valmacenid, vano);
	if vguiaid>0 then
		vExiste:=exists(select * from inventarios.guia_detalle det where det.guiaid=vguiaid and det.productoid=vproductoid);
		if vExiste then
			select det.cantidad, det.peso into vCantidad, vPeso from inventarios.guia_detalle det where det.guiaid=vguiaid and det.productoid=vproductoid;
			vCantidad:=coalesce(vCantidad, 0);
		end if;
	end if;
	select pro.peso into vProductoPeso from catalogo.producto pro where pro.productoid=vproductoid;
	vProductoPeso:=coalesce(vProductoPeso, 0);

	return query select vSaldoActual, vExiste, vCantidad, vPeso, vProductoPeso;
END;
$$;


ALTER FUNCTION inventarios.paguia_getdataitem_edit(vguiaid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_getdato(character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_getdato(vdato character varying, vguiaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='TD-NRO' then td.abreviatura||' '||doc.numero
		when upper(vdato)='TDCC-NRO' then td.codigocontable||' '||doc.numero
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha_emision, 'DD/MM/YYYY'))
		else doc.numero 
		end) into vvalor
	from inventarios.guia doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
	where doc.guiaid=vguiaid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION inventarios.paguia_getdato(vdato character varying, vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_getrow(vguiaid integer) RETURNS SETOF type_guia_getrow
    LANGUAGE plpgsql
    AS $$
declare vcantidadreferencias integer default 0;
BEGIN
	select count(*) into vcantidadreferencias from inventarios.guia_referencias doc where doc.guiaid=vguiaid;
	return query
		select doc.guiaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.tipo, doc.empresaid, emp.nombre, doc.almacenid, alm.nombre, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable, doc.numero,
			doc.clienteid, cli.tipo, (case when cli.personaid is null or cli.personaid=0 then '' else upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) end)::varchar, cli.direccion, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end), coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.fecha_emision, doc.fecha_traslado, doc.hora_traslado, to_char(doc.hora_traslado, 'HH12:MI AM')::varchar, doc.lugar_desde, doc.lugar_hasta,
			doc.emptransid, (case when et.personaid is null or et.personaid=0 then '' else upper(case when et.tipo='J' then etpj.raz_soc else (etpn.ape_pat || ' ' || etpn.ape_mat || ', ' || etpn.nombre) end) end)::varchar, et.direccion, (case when et.tipo='N' then etpn.dni else etpj.ruc end)::varchar,
			doc.marca_placa,
			doc.choferid, (case when cho.personaid is null or cho.personaid=0 then '' else upper(case when cho.tipo='J' then chopj.raz_soc else (chopn.ape_pat || ' ' || chopn.ape_mat || ', ' || chopn.nombre) end) end)::varchar, (case when cho.tipo='N' then chopn.dni else chopj.ruc end)::varchar, coalesce(chopn.sexo, 'M')::varchar, cho.foto,
			doc.licencia, doc.constancia, doc.impresiones, doc.reservado, doc.cerrado, 
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat||' '||venpn.ape_mat||', '||venpn.nombre) end)::varchar, coalesce(venpn.sexo, 'M')::varchar, ven.foto, coalesce(cla.usuario, '')::varchar,
			doc.observacion, doc.caja, doc.estado, inventarios.paguia_leer_referencias(doc.guiaid),
			vcantidadreferencias
		from inventarios.guia as doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona et on doc.emptransid=et.personaid
				left join basic.persona_natural etpn on et.personaid=etpn.personaid
				left join basic.persona_juridica etpj on et.personaid=etpj.personaid
			inner join basic.persona cho on doc.choferid=cho.personaid
				left join basic.persona_natural chopn on cho.personaid=chopn.personaid
				left join basic.persona_juridica chopj on cho.personaid=chopj.personaid
			left join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
		where doc.guiaid=vguiaid;
END
$$;


ALTER FUNCTION inventarios.paguia_getrow(vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_imprimir_cabecera(vguiaid integer) RETURNS SETOF type_guia_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
declare vpesototal numeric default 0; vtotalcantidad numeric default 0;
BEGIN
	select sum(det.peso*det.cantidad), sum(det.cantidad) into vpesototal, vtotalcantidad from inventarios.guia_detalle det where det.guiaid=vguiaid;
	return query
		select doc.guiaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.tipo, 
			doc.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc, doc.almacenid, alm.nombre, alm.abreviatura,
			doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable, doc.numero,
			doc.clienteid, cli.tipo, (case when cli.personaid is null or cli.personaid=0 then '' else upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) end)::varchar, cli.direccion, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end), coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			to_char(doc.fecha_emision,'DD/MM/YYYY')::varchar, to_char(doc.fecha_traslado,'DD/MM/YYYY')::varchar, to_char(doc.hora_traslado, 'HH12:MI AM')::varchar, doc.lugar_desde, doc.lugar_hasta,
			doc.emptransid, (case when et.personaid is null or et.personaid=0 then '' else upper(case when et.tipo='J' then etpj.raz_soc else (etpn.ape_pat || ' ' || etpn.ape_mat || ', ' || etpn.nombre) end) end)::varchar, et.direccion, (case when et.tipo='N' then etpn.dni else etpj.ruc end)::varchar,
			doc.marca_placa,
			doc.choferid, (case when cho.personaid is null or cho.personaid=0 then '' else upper(case when cho.tipo='J' then chopj.raz_soc else (chopn.ape_pat || ' ' || chopn.ape_mat || ', ' || chopn.nombre) end) end)::varchar, (case when cho.tipo='N' then chopn.dni else chopj.ruc end)::varchar, coalesce(chopn.sexo, 'M')::varchar, cho.foto,
			doc.licencia, doc.constancia, doc.impresiones, doc.reservado, doc.cerrado, 
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat||' '||venpn.ape_mat||', '||venpn.nombre) end)::varchar, coalesce(venpn.sexo, 'M')::varchar, ven.foto, coalesce(cla.usuario, '')::varchar,
			doc.observacion::text, doc.caja, doc.estado, inventarios.paguia_leer_referencias(doc.guiaid)::text, coalesce(vpesototal, 0.00)::numeric, coalesce(vtotalcantidad, 0.00)::numeric
		from inventarios.guia as doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona et on doc.emptransid=et.personaid
				left join basic.persona_natural etpn on et.personaid=etpn.personaid
				left join basic.persona_juridica etpj on et.personaid=etpj.personaid
			inner join basic.persona cho on doc.choferid=cho.personaid
				left join basic.persona_natural chopn on cho.personaid=chopn.personaid
				left join basic.persona_juridica chopj on cho.personaid=chopj.personaid
			left join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
		where doc.guiaid=vguiaid;
END
$$;


ALTER FUNCTION inventarios.paguia_imprimir_cabecera(vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_imprimir_detalle(vguiaid integer) RETURNS SETOF type_guia_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.guiaid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar,
			det.cantidad, det.peso, round(det.cantidad*det.peso,2)::numeric, det.item, det.observacion, um.abreviatura
		from inventarios.guia_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.guiaid=vguiaid 
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paguia_imprimir_detalle(vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_leer(integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vuserid integer, vfecdesde character varying, vfechasta character varying, vnumdesde character varying, vnumhasta character varying, vnumreferencia character varying) RETURNS SETOF type_guia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.guiaid, doc.tipo, doc.empresaid, emp.nombre, doc.almacenid, alm.nombre, doc.fecha_emision, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero,
			doc.clienteid, cli.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end))::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			inventarios.paguia_leer_referencias(doc.guiaid), doc.fecha_traslado, to_char(doc.hora_traslado, 'HH12:MI AM')::varchar, doc.lugar_hasta, 
			doc.emptransid, (case when et.personaid is null or et.personaid=0 then '' else upper(case when et.tipo='J' then etpj.raz_soc else (etpn.ape_pat || ' ' || etpn.ape_mat || ', ' || etpn.nombre) end) end)::varchar, (case when et.tipo='J' then etpj.ruc else etpn.dni end)::varchar, et.foto, coalesce(etpn.sexo, 'M')::varchar,
			doc.choferid, (case when cho.personaid is null or cho.personaid=0 then '' else upper(case when cho.tipo='J' then chopj.raz_soc else (chopn.ape_pat || ' ' || chopn.ape_mat || ', ' || chopn.nombre) end) end)::varchar, cho.foto, coalesce(chopn.sexo, 'M')::varchar,
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.caja, doc.impresiones, doc.estado, doc.cerrado 
		from inventarios.guia as doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona et on doc.emptransid=et.personaid
				left join basic.persona_natural etpn on et.personaid=etpn.personaid
				left join basic.persona_juridica etpj on et.personaid=etpj.personaid
			inner join basic.persona cho on doc.choferid=cho.personaid
				left join basic.persona_natural chopn on cho.personaid=chopn.personaid
				left join basic.persona_juridica chopj on cho.personaid=chopj.personaid
			left join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
		where doc.empresaid=vempresaid
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when trim(vfecdesde)!='' then doc.fecha_emision>=cast(vfecdesde as date) else true end
			and case when trim(vfechasta)!='' then doc.fecha_emision<=cast(vfechasta as date) else true end
			and case when trim(vnumdesde)!='' then doc.numero>=trim(vnumdesde) else true end
			and case when trim(vnumhasta)!='' then doc.numero<=trim(vnumhasta) else true end
		order by doc.fecha_emision desc, doc.guiaid
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END
$$;


ALTER FUNCTION inventarios.paguia_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vuserid integer, vfecdesde character varying, vfechasta character varying, vnumdesde character varying, vnumhasta character varying, vnumreferencia character varying) OWNER TO radiosan_ustaana;

--
-- Name: paguia_leer_detalle_referencias(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_leer_detalle_referencias(vguiaid integer) RETURNS SETOF type_guia_leer_detalle_referencias
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.guiaid, det.ventaid, 
			doc.almacenid, alm.nombre, alm.abreviatura, 
			doc.clienteid, (case when cli.tipo='J' then clipj.ruc else clipn.dni end)::varchar, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, 
			upper(d.abreviatura || ' ' || doc.numero)::varchar, doc.estado
		from inventarios.guia_referencias as det inner join inventarios.venta as doc on det.ventaid=doc.ventaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
		where det.guiaid=vguiaid
		order by alm.nombre, doc.numero;
END
$$;


ALTER FUNCTION inventarios.paguia_leer_detalle_referencias(vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_leer_items(vguiaid integer) RETURNS SETOF type_guia_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.guiaid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar,
			det.cantidad, det.peso, round(det.cantidad*det.peso,2)::numeric, det.item, det.observacion
		from inventarios.guia_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
		where det.guiaid=vguiaid 
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paguia_leer_items(vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paguia_leer_referencias(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paguia_leer_referencias(vguiaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare myRow record; vReferencias varchar default '';
BEGIN
	for myRow in 
		select upper(td.abreviatura || ' ' || doc.numero)::varchar as numero
		from inventarios.guia_referencias ref inner join inventarios.venta doc on ref.ventaid=doc.ventaid 
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
		where ref.guiaid=vguiaid
		loop
		vReferencias:=vReferencias || myRow.numero || ',';
	end loop;
	if trim(vReferencias)!='' then
		vReferencias:=substring(vReferencias, 1, char_length(vReferencias)-1);
	end if;
	return vReferencias;
END
$$;


ALTER FUNCTION inventarios.paguia_leer_referencias(vguiaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_actualizar(boolean, integer, integer, integer, integer, integer, integer, character varying, integer, date, character varying, numeric, numeric, numeric, text, character varying, integer, integer, character varying, integer, character varying, character varying[], character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_actualizar(innew boolean, iningresoid integer, inempresaid integer, inalmacenid integer, incorrelativo integer, intipmovmerid integer, intipodocumentoid integer, innumero character varying, inpersonaid integer, infecha date, inmoneda character varying, invalor_igv numeric, intotal numeric, incambio numeric, inobservacion text, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, inreferencia_detalle character varying, inguiatransporteid integer, inguiatransporte_detalle character varying, myarr character varying[], myarrgasto character varying[], inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vBonificacion numeric default 0; vPrecio numeric default 0; vObservacion text default ''; vGratuito boolean default false; vDcto1 numeric default 0; vDcto2 numeric default 0; vDcto3 numeric default 0; vGravado boolean default false; vPrecioCompra numeric default 0; vTotalItem numeric default 0; vTipoCalculo integer default 0; vLote varchar default ''; vVencimiento date default current_date; vUtilidad numeric default 0; vPrecioVA numeric default 0;
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	vReferencia varchar default ''; 
	vExisteId integer default 0; vExisteFecha varchar default ''; vExistePersonaId integer default 0; vExisteNumero varchar default '';
	vItemGastoTipoGastoId integer default 0; vItemGastoMoneda varchar default ''; vItemGastoImporte numeric default 0; vItemGastoCambio numeric default 0; vItemGastoObs text default '';
BEGIN
	if vState then
		if innew then
			vPermisoNombre:='ingreso-add';
		else
			vPermisoNombre:='ingreso-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if not innew then
			select doc.referencia into vReferencia from inventarios.ingreso doc where doc.ingresoid=iningresoid;
			vReferencia:=trim(coalesce(vReferencia, ''));
			if vReferencia=inventarios.retransferencia() then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite actualizar esta NOTA DE INGRESO por haber sido generada desde otro módulo ('||vreferencia||').';
			end if;
		end if;
	end if;
	--VALIDAMOS CORRELATIVO
	if vState then
		if innew then
			if exists(select * from inventarios.ingreso doc where doc.empresaid=inempresaid and doc.almacenid=inalmacenid and doc.correlativo=incorrelativo) then
				select doc.ingresoid into vExisteId from inventarios.ingreso doc where doc.empresaid=inempresaid and doc.almacenid=inalmacenid and doc.correlativo=incorrelativo;
				select to_char(doc.fecha, 'DD/MM/YYYY'), doc.personaid, td.abreviatura||' '||doc.numero into vExisteFecha, vExistePersonaId, vExisteNumero from inventarios.ingreso doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid where doc.empresaid=inempresaid and doc.almacenid=inalmacenid and doc.correlativo=incorrelativo;
				vExisteFecha:=trim(coalesce(vExisteFecha, ''));
				vExistePersonaId:=coalesce(vExistePersonaId, 0);
				vExisteNumero:=trim(coalesce(vExisteNumero, ''));
				vState:=false; vID:=0; vError:=1; vDescripcion:='El correlativo ('||trim(incorrelativo::varchar)||') ya existe en la base de datos. El documento es del '||vExisteFecha||', el Proveedor es '||basic.papersona_getnombre(vExistePersonaId)||' y el numero es '||vExisteNumero||'. Es necesario que actualice el correlativo.';
			end if;
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	If vState Then
		if inNew Then 
			vID:=nextval('inventarios.ingreso_ingresoid_seq'); 
			insert into inventarios.ingreso values(vID, current_timestamp, inalmacenid, incorrelativo, intipmovmerid, intipodocumentoid, trim(innumero), inpersonaid, infecha, intotal, true, trim(inobservacion), trim(inreferencia), inreferenciaid1, inreferenciaid2, trim(inreferencia_detalle), inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio, inguiatransporteid, trim(inguiatransporte_detalle), invalor_igv);
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ingresoedit_ingresoeditid_seq');
			insert into rastro.ingresoedit values(vIDOther, iningresoid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paingresoinsert(vIDOther, 'O');

			update inventarios.ingreso set 
				tipmovmerid=intipmovmerid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), 
				personaid=inpersonaid, fecha=infecha, moneda=trim(inmoneda), total=intotal, cambio=incambio, observacion=trim(inobservacion),
				referencia=trim(inreferencia), referenciaid1=inreferenciaid1, referenciaid2=inreferenciaid2, referencia_detalle=trim(inreferencia_detalle),
				guiatransporteid=inguiatransporteid, guiatransporte_detalle=trim(inguiatransporte_detalle),
				valor_igv=invalor_igv
			where ingresoid=iningresoid;
			vID:=iningresoid;
		end if;
		delete from inventarios.ingreso_detalle where ingresoid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vBonificacion:=myArr[vIndice][3]::numeric;
					vPrecio:=myArr[vIndice][4]::numeric;
					vObservacion:=trim(myArr[vIndice][5]);
					vGratuito:=myArr[vIndice][6]::boolean;
					vDcto1:=myArr[vIndice][7]::numeric;
					vDcto2:=myArr[vIndice][8]::numeric;
					vDcto3:=myArr[vIndice][9]::numeric;
					vGravado:=myArr[vIndice][10]::boolean;
					vPrecioCompra:=myArr[vIndice][11]::numeric;
					vTotalItem:=myArr[vIndice][12]::numeric;
					vTipoCalculo:=myArr[vIndice][13]::integer;
					vLote:=trim(myArr[vIndice][14]);
					vVencimiento:=myArr[vIndice][15]::date;
					vUtilidad:=myArr[vIndice][16]::numeric;
					vPrecioVA:=myArr[vIndice][17]::numeric;
					
					if vProductoId>0 and vCantidad>0 then
						insert into inventarios.ingreso_detalle values(vID, vProductoId, vIndice, vCantidad, vBonificacion, vPrecio, vObservacion, vGratuito, vDcto1, vDcto2, vDcto3, (vDcto1+vDcto2+vDcto3), vGravado, vPrecioCompra, vTotalItem, vTipoCalculo, vLote, vVencimiento, vUtilidad, vPrecioVA);
					end if;
				end loop;

			end if;
		end if;

		delete from inventarios.ingreso_gasto where ingresoid=vID;
		if (not (myArrGasto[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArrGasto,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vItemGastoTipoGastoId:=myArrGasto[vIndice][1]::integer;
					vItemGastoMoneda:=trim(myArrGasto[vIndice][2]);
					vItemGastoImporte:=myArrGasto[vIndice][3]::numeric;
					vItemGastoCambio:=myArrGasto[vIndice][4]::numeric;
					vItemGastoObs:=trim(myArrGasto[vIndice][5]);
					if vItemGastoTipoGastoId>0 and vItemGastoImporte>0 then
						insert into inventarios.ingreso_gasto values(vID, vItemGastoTipoGastoId, vIndice, vItemGastoMoneda, vItemGastoImporte, vItemGastoCambio, vItemGastoObs);
					end if;
				end loop;

			end if;
		end if;


		if not inNew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.paingresoinsert(vIDOther, 'N');
		end if;

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paingreso_actualizar(innew boolean, iningresoid integer, inempresaid integer, inalmacenid integer, incorrelativo integer, intipmovmerid integer, intipodocumentoid integer, innumero character varying, inpersonaid integer, infecha date, inmoneda character varying, invalor_igv numeric, intotal numeric, incambio numeric, inobservacion text, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, inreferencia_detalle character varying, inguiatransporteid integer, inguiatransporte_detalle character varying, myarr character varying[], myarrgasto character varying[], inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_actualizar_por_referencia(boolean, integer, integer, character varying, integer, integer, date, text, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_actualizar_por_referencia(innew boolean, iningresoid integer, indespachoalmacenid integer, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, infecha date, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vPrecio numeric default 0; vObservacion text default ''; vGravado boolean default false; vPrecioCompra numeric default 0; vItemTotal numeric default 0;
	vSaldoReal numeric default 0; vNombreAux varchar default 0; vCantidadAux numeric default 0; vSaldoAux numeric default 0; vCantidadActual numeric default 0; swExiste boolean default false;
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	myRow record; vCorrelativo integer default 0; vEmpresaId integer default 0; vAlmacenId integer default 0; vTipMovMerId integer default 0; vTipoDocumentoId integer default 0; vNumero varchar default ''; vPersonaId integer default 0; vMoneda varchar default ''; vValorIgv numeric default 0;
	vReferenciaFecha date default current_date; vtotal numeric not null default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, indice integer not null, cantidad numeric(8,2) not null, bonificacion numeric(8,2) not null, precio numeric(10,4) not null, observacion text not null, saldo numeric not null, cantidad_actual numeric(8,2) not null, gravado boolean not null, precio_compra numeric not null, total numeric not null);

	--BEGIN DETALLE EN TEMPORAL
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myArr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vProductoId:=myArr[vIndice][1]::integer;
				vCantidad:=myArr[vIndice][2]::numeric;
				vPrecio:=myArr[vIndice][3]::numeric;
				vObservacion:=trim(myArr[vIndice][4]);
				vGravado:=myArr[vIndice][5]::boolean;
				vPrecioCompra:=myArr[vIndice][6]::numeric;
				vItemTotal:=myArr[vIndice][7]::numeric;

				vSaldoReal:=0;
				vCantidadActual:=0;
				if not innew then
					vCantidadActual:=inventarios.paingreso_detalle_getcantidad(iningresoid, vproductoid);
				end if;
				if trim(inreferencia)=inventarios.reventa() then
					vSaldoReal:=inventarios.paventa_getsaldoentrega(inreferenciaid1, vproductoid);
					vPrecio:=inventarios.paventa_detalle_getvalor(inreferenciaid1, vproductoid, 'valor_venta');
					vGravado:=inventarios.paventa_detalle_getgravado(inreferenciaid1, vproductoid);
					vPrecioCompra:=inventarios.paventa_detalle_getvalor(inreferenciaid1, vproductoid, 'precio');
					vItemTotal:=vCantidad*vPrecioCompra;
				end if;

				if vProductoId>0 and vCantidad>0 then
					insert into tmp values(vProductoId, vIndice, vCantidad, 0, vPrecio, vObservacion, vSaldoReal, vCantidadActual, vGravado, vPrecioCompra, vItemTotal);
				end if;
			end loop;

		end if;
	end if;
	--END DETALLE EN TEMPORAL

	if vState then
		if innew then
			vPermisoNombre:='ingreso-add';
		else
			vPermisoNombre:='ingreso-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	if vState then
		if trim(inreferencia)=inventarios.reventa() then
			if not exists(select * from inventarios.venta doc where doc.ventaid=inreferenciaid1) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de referencia no existe.';
			end if;
		end if;
	end if;
	if vState then
		if trim(inreferencia)=inventarios.reventa() then
			select doc.fecha into vreferenciafecha from inventarios.venta doc where doc.ventaid=inreferenciaid1;
			if infecha<vreferenciafecha then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La fecha de la ingreso ('||to_char(infecha, 'DD/MM/YYYY')||') es menor a la fecha del documento de venta '||to_char(vreferenciafecha, 'DD/MM/YYYY')||').';
			end if;
		end if;
	end if;
	if vState then
		if exists(select * from tmp where cantidad>(saldo+cantidad_actual)) then
			select catalogo.paproducto_getnombre(productoid), cantidad, (saldo+cantidad_actual) into vnombreaux, vcantidadaux, vsaldoaux from tmp where cantidad>(saldo+cantidad_actual) limit 1;
			vState:=false; vID:=0; vError:=1; 
			if vsaldoaux>0 then
				vDescripcion:='En el producto '||vnombreaux||' solo queda por entregar '||trim(vsaldoaux::varchar)||' y se pretende entregar '||trim(vcantidadaux::varchar)||'';
			else
				vDescripcion:='En el producto '||vnombreaux||' no queda nada por entregar.';
			end if;
		end if;
	end if;
	
	If vState Then
		if trim(inreferencia)=inventarios.reVenta() then
			select * into myRow from inventarios.venta where ventaid=inreferenciaid1;
			vEmpresaId:=myRow.empresaid;
			if indespachoalmacenid>0 then
				vAlmacenId:=indespachoalmacenid;
			else
				vAlmacenId:=myRow.almacenid;
			end if;
			vTipMovMerId:=basic.paempresa_config_getventa_noting_tipmovid(vEmpresaId);
			vTipoDocumentoId:=myRow.tipodocumentoid;
			vNumero:=myRow.numero;
			vPersonaId:=myRow.clienteid;
			vMoneda:=myRow.moneda;
			vCorrelativo:=inventarios.correlativoget(inventarios.reingreso(), vEmpresaId, vAlmacenId, 0);
			vValorIgv:=myRow.valor_igv;
		end if;
		select sum(cantidad*precio) into vtotal from tmp;
		vtotal:=coalesce(vtotal, 0);
		if innew Then
			vID:=nextval('inventarios.ingreso_ingresoid_seq'); 
			insert into inventarios.ingreso values(vID, current_timestamp, vAlmacenId, vCorrelativo, vTipMovMerId, vTipoDocumentoId, trim(vNumero), vPersonaId, infecha, vtotal, true, trim(inobservacion), trim(inreferencia), inreferenciaid1, inreferenciaid2, '', inusuarioid, trim(incaja), true, vempresaid, vMoneda, 0, 0, '', vValorIgv);
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ingresoedit_ingresoeditid_seq');
			insert into rastro.ingresoedit values(vIDOther, iningresoid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paingresoinsert(vIDOther, 'O');

			update inventarios.ingreso set 
				--tipmovmerid=intipmovmerid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), personaid=inpersonaid, total=intotal, 
				total=vtotal, fecha=infecha, observacion=trim(inobservacion), valor_igv=vValorIgv
			where ingresoid=iningresoid;
			vID:=iningresoid;
		end if;
		delete from inventarios.ingreso_detalle where ingresoid=vID;
		insert into inventarios.ingreso_detalle select vID, productoid, indice, cantidad, bonificacion, precio, observacion, false, 0, 0, 0, 0, gravado, precio_compra, total, 0, '', current_date, 0, 0 from tmp order by indice;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.paingresoinsert(vIDOther, 'N');
		end if;

	end if;
	drop table if exists tmp cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paingreso_actualizar_por_referencia(innew boolean, iningresoid integer, indespachoalmacenid integer, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, infecha date, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_cambiar_estado(vingresoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vestadoold boolean default false; vreferencia varchar default '';
BEGIN
	if vState then
		if exists(select * from inventarios.ingreso where ingresoid=vingresoid) then
			select doc.estado, doc.referencia into vestadoold, vreferencia from inventarios.ingreso doc where doc.ingresoid=vingresoid;
			vreferencia:=trim(coalesce(vreferencia, ''));
			if vreferencia=inventarios.retransferencia() then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite cambiar el estado de este documento por haber sido generado desde otro modulo('||vreferencia||'). Si insiste en anular este documento, tiene que anular el documento origen.';
			else
				--RASTRO
				insert into rastro.campo values(default, 'inventarios', 'ingreso', 'estado', 'B', vingresoid, 0, 0, vestadoold::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
				
				update inventarios.ingreso set estado=not estado where ingresoid=vingresoid;
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de ingreso no existe.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paingreso_cambiar_estado(vingresoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_consuta(integer, integer, integer, character varying, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_consuta(vempresaid integer, valmacenid integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying) RETURNS SETOF type_ingreso_consulta
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(ingresoid integer not null);
	if vproductoid>0 then
		insert into tmp select ingresoid from inventarios.ingreso_detalle where productoid=vproductoid;
	end if;
	return query
		select doc.ingresoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura, doc.almacenid, alm.nombre, alm.abreviatura, doc.correlativo, doc.fecha, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, (td.abreviatura||' '||doc.numero)::varchar as numero_detalle, 
			doc.personaid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar, doc.total, 
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja,
			doc.estado
		from inventarios.ingreso doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona as prov on doc.personaid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp on doc.ingresoid=tmp.ingresoid
		where doc.empresaid=vempresaid 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.ingresoid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
			and case when vproveedorid>0 then doc.personaid=vproveedorid else true end
			and case when vproductoid>0 then not tmp.ingresoid is null else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
		order by doc.registro desc, doc.correlativo desc
		limit case when vlimite=0 then null else vlimite end;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paingreso_consuta(vempresaid integer, valmacenid integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_count(integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_count(vempresaid integer, vuserid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vrazsoc character varying, vdesde character varying, vhasta character varying, vnumero character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(almacenid integer not null);
	insert into tmp select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vuserid and pm.modulosistemaid=basic.pamodulo_sistema_getid('IM') group by 1;

	select count(*) into vCount
	from tmp inner join inventarios.ingreso doc on tmp.almacenid=doc.almacenid
		inner join basic.almacen alm on doc.almacenid=alm.almacenid
		inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
		inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
		inner join basic.persona cli on doc.personaid=cli.personaid
			left join basic.persona_natural clipn on cli.personaid=clipn.personaid
			left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
		inner join basic.persona usu on doc.usuarioid=usu.personaid
			left join basic.persona_natural usupn on usu.personaid=usupn.personaid
			left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		left join basic.clave cla on doc.usuarioid=cla.personaid
	where doc.empresaid=vempresaid 
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
		and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
		and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
		and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		and case when trim(vrazsoc)!='' then upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vrazsoc)) || '%' or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vrazsoc)) || '%' or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vrazsoc)) || '%' or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vrazsoc)) || '%' else true end
		and case when trim(vnumero)!='' then doc.numero like '%' || vNumero || '%' else true end;

	drop table if exists tmp cascade;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION inventarios.paingreso_count(vempresaid integer, vuserid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vrazsoc character varying, vdesde character varying, vhasta character varying, vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_detalle_getcantidad(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_detalle_getcantidad(vingresoid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0;
BEGIN
	select det.cantidad into vCantidad from inventarios.ingreso_detalle det where det.ingresoid=vingresoid and det.productoid=vproductoid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.paingreso_detalle_getcantidad(vingresoid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_detalle_getprecio(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_detalle_getprecio(vingresoid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vprecio numeric default 0;
BEGIN
	select det.precio into vprecio from inventarios.ingreso_detalle det  where det.ingresoid=vingresoid and det.productoid=vproductoid;
	return coalesce(vprecio, 0);
END;
$$;


ALTER FUNCTION inventarios.paingreso_detalle_getprecio(vingresoid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_detalle_porreferencia(character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_detalle_porreferencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS SETOF type_ingreso_detalle_porreferencia
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ingresoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, 
			zon.zonaid, zon.nombre, zon.abreviatura, alm.almacenid, alm.nombre, alm.abreviatura, 
			doc.correlativo, (td.abreviatura||' '||doc.numero)::varchar,
			pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			doc.moneda, coalesce(mon.simbolo, '')::varchar,
			(det.cantidad+det.bonificacion)::numeric, det.precio, (det.cantidad*det.precio)::numeric
		from inventarios.ingreso doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto pro on det.productoid=pro.productoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where trim(doc.referencia)=trim(vreferencia) and doc.referenciaid1=vreferenciaid1
		order by doc.fecha, doc.ingresoid, det.item;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paingreso_detalle_porreferencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_eliminar(vingresoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'ingreso-delete'; vPermisoId integer default 0;
	vreferencia varchar default '';
BEGIN
	if not exists(select * from inventarios.ingreso doc where doc.ingresoid=vingresoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de ingreso no existe.';
	else
		select doc.referencia into vreferencia from inventarios.ingreso doc where doc.ingresoid=vingresoid;
		vreferencia:=coalesce(vreferencia, '');
	end if;
	if vstate then
		if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		end if;
	end if;
	if vstate then
		if vreferencia=inventarios.retransferencia() then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar este ingreso por estar relacionado con una transferencia.';
		end if;
	end if;
	if vstate then
		if vreferencia=inventarios.reconversion() then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar este ingreso por estar relacionado con una conversion.';
		end if;
	end if;
	if vState then

		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.ingresoedit_ingresoeditid_seq');
		insert into rastro.ingresoedit values(vIDOther, vingresoid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		execute rastro.paingresoinsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from inventarios.ingreso_detalle where ingresoid=vingresoid;
		delete from inventarios.ingreso where ingresoid=vingresoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paingreso_eliminar(vingresoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_eliminar_trigger(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_eliminar_trigger(vingresoid integer, vusuarioid integer, vcaja character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIDOther integer default 0;
BEGIN
	--INICIO RASTRO DELETE
	vIDOther:=nextval('rastro.ingresoedit_ingresoeditid_seq');
	insert into rastro.ingresoedit values(vIDOther, vingresoid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
	execute rastro.paingresoinsert(vIDOther, 'O');
	--FIN RASTRO DELETE

	delete from inventarios.ingreso_detalle where ingresoid=vingresoid;
	delete from inventarios.ingreso where ingresoid=vingresoid;
END
$$;


ALTER FUNCTION inventarios.paingreso_eliminar_trigger(vingresoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_getcantidad(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_getcantidad(vingresoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from inventarios.ingreso_detalle det where det.ingresoid=vingresoid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.paingreso_getcantidad(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_getcantidad_total(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_getcantidad_total(vingresoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0;
BEGIN
	select sum(det.cantidad) into vCantidad from inventarios.ingreso_detalle det where det.ingresoid=vingresoid;
	return coalesce(vCantidad, 0)::numeric;
END
$$;


ALTER FUNCTION inventarios.paingreso_getcantidad_total(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_getcantidaditemsconerrores(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_getcantidaditemsconerrores(vingresoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default ''; vreferenciaid1 integer default 0; vcount integer default 0;
BEGIN
	select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ingreso doc where doc.ingresoid=vingresoid;
	vreferencia:=coalesce(vreferencia, '');
	vreferenciaid1:=coalesce(vreferenciaid1, 0);
	if vreferencia=inventarios.reventa() then
		select count(*) into vcount 
		from inventarios.ingreso_detalle det where det.ingresoid=vingresoid and det.productoid not in (select productoid from inventarios.venta_detalle where ventaid=vreferenciaid1);
		vcount:=coalesce(vcount, 0);
	end if;
	return coalesce(vcount, 0);
END;
$$;


ALTER FUNCTION inventarios.paingreso_getcantidaditemsconerrores(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_getdataitem_edit(integer, integer, integer, integer, integer, character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_getdataitem_edit(vingresoid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer, vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS SETOF type_ingreso_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vExiste boolean default false; vExisteRef boolean default false; vCantidad numeric default 0; vSaldo numeric default 0; vPrecioVA numeric default 0; vUtilidad numeric default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, valmacenid, vano);
	if vingresoid>0 then
		vExiste:=exists(select * from inventarios.ingreso_detalle det where det.ingresoid=vingresoid and det.productoid=vproductoid);
		if vExiste then
			select (det.cantidad+det.bonificacion) into vCantidad from inventarios.ingreso_detalle det where det.ingresoid=vingresoid and det.productoid=vproductoid;
			vCantidad:=coalesce(vCantidad, 0);
		end if;
	end if;
	if trim(vreferencia)=inventarios.reordencompra() then
		vExisteRef:=exists(select * from inventarios.ordencompra_detalle det where det.ordencompraid=vreferenciaid1 and det.productoid=vproductoid);
		if vExisteRef then
			vSaldo:=inventarios.paordencompra_getsaldoentrega(vreferenciaid1, vproductoid);
		end if;
	end if;

	select pa.precio_va into vPrecioVA from catalogo.producto_almacen pa where pa.productoid=vproductoid and pa.almacenid=valmacenid;
	vPrecioVA:=coalesce(vPrecioVA, 0);

	select pro.utilidad into vUtilidad from catalogo.producto pro where pro.productoid=vproductoid;
	vUtilidad:=coalesce(vUtilidad, 0);

	return query select vSaldoActual, vExiste, vCantidad, vExisteRef, vSaldo, vPrecioVA, vUtilidad;
END;
$$;


ALTER FUNCTION inventarios.paingreso_getdataitem_edit(vingresoid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer, vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_getrow(vingresoid integer) RETURNS SETOF type_ingreso_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ingresoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			doc.empresaid, emp.nombre, doc.almacenid, alm.nombre, doc.correlativo, doc.tipmovmerid, tmm.nombre, doc.tipodocumentoid, td.nombre, td.abreviatura,
			doc.numero, doc.personaid, prov.tipo, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat||' '||provpn.ape_mat||', '||provpn.nombre) end)::varchar, prov.direccion, (case when prov.tipo='N' then (case when trim(coalesce(provpn.dni, ''))!='' then provpn.dni else provpn.ruc end) else provpj.ruc end), coalesce(provpn.sexo, 'M')::varchar, prov.foto,
			doc.fecha, doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, doc.valor_igv, doc.total, doc.cambio, 
			doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2, doc.referencia_detalle,
			(case 
				when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('', doc.referenciaid1) 
				when doc.referencia=inventarios.reordenrecojo() then inventarios.paordenrecojo_getdato('', doc.referenciaid1) 
				when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) 
				when doc.referencia=inventarios.reconversion() then trim('ID #'||doc.referenciaid1::varchar) 
				when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('TD-NRO', doc.referenciaid1) 
				else '' 
			end)::varchar,
			(case 
				when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('FECHA', doc.referenciaid1) 
				when doc.referencia=inventarios.reordenrecojo() then inventarios.paordenrecojo_getdato('FECHA', doc.referenciaid1) 
				when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('FECHA', doc.referenciaid1) 
				when doc.referencia=inventarios.reconversion() then inventarios.paconversion_getdato('FECHA', doc.referenciaid1) 
				when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('FECHA', doc.referenciaid1) 
				else '' 
			end)::varchar,
			doc.guiatransporteid, doc.guiatransporte_detalle,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado
		from inventarios.ingreso doc inner join basic.persona prov on doc.personaid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join inventarios.tipo_movimiento_mercaderia tmm on doc.tipmovmerid=tmm.tipmovmerid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.ingresoid=vingresoid;
END
$$;


ALTER FUNCTION inventarios.paingreso_getrow(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_gettotal(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_gettotal(vingresoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vTotal numeric default 0;
BEGIN
	select sum(det.cantidad*det.precio) into vTotal from inventarios.ingreso_detalle det where det.ingresoid=vingresoid;
	return coalesce(vTotal, 0);
END
$$;


ALTER FUNCTION inventarios.paingreso_gettotal(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_getultimocostoid(integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_getultimocostoid(vempresaid integer, valmacenid integer, vproductoid integer, vfechalimite character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vingresoid integer default 0;
BEGIN
	select det.ingresoid into vingresoid
	from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0 and trim(doc.referencia)=''
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.fecha desc, doc.ingresoid desc limit 1;
	
	return coalesce(vingresoid, 0);
END;
$$;


ALTER FUNCTION inventarios.paingreso_getultimocostoid(vempresaid integer, valmacenid integer, vproductoid integer, vfechalimite character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_imprimir_cabecera(vingresoid integer) RETURNS SETOF type_ingreso_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ingresoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			doc.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc, doc.almacenid, alm.nombre, alm.abreviatura, doc.correlativo, trim(to_char(doc.correlativo, '0000000000'))::varchar, doc.tipmovmerid, tmm.nombre, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero,
			doc.personaid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat||' '||provpn.ape_mat||', '||provpn.nombre) end)::varchar, prov.direccion, (case when prov.tipo='N' then (case when trim(coalesce(provpn.dni, ''))!='' then provpn.dni else provpn.ruc end) else provpj.ruc end), coalesce(provpn.sexo, 'M')::varchar, prov.foto, basic.papersona_getemailmain(doc.personaid), basic.papersona_gettelefonomain(doc.personaid),
			to_char(doc.fecha, 'DD/MM/YYYY')::varchar, doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, doc.total, doc.cambio, 
			doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2, doc.referencia_detalle,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('correlativo', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('fecha', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('fecha', doc.referenciaid1) else '' end)::varchar,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado
		from inventarios.ingreso doc inner join basic.persona prov on doc.personaid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join inventarios.tipo_movimiento_mercaderia tmm on doc.tipmovmerid=tmm.tipmovmerid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.ingresoid=vingresoid;
END
$$;


ALTER FUNCTION inventarios.paingreso_imprimir_cabecera(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_imprimir_detalle(vingresoid integer) RETURNS SETOF type_ingreso_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.ingresoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.abreviatura, p.unidadmedidaid, um.nombre, um.abreviatura, det.cantidad, det.bonificacion, det.precio, det.item, det.observacion, (det.cantidad*det.precio)::numeric
		from inventarios.ingreso_detalle as det left join catalogo.producto as p on det.productoid=p.productoid 
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ingresoid=vingresoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paingreso_imprimir_detalle(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_leer(integer, integer, integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_leer(vinicio integer, vfin integer, vempresaid integer, vtipmovmerid integer, vuserid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vproductoid integer) RETURNS SETOF type_ingreso_leer
    LANGUAGE plpgsql
    AS $$
declare vRefOrdCom varchar default inventarios.reordencompra(); vRefOrdRec varchar default inventarios.reordenrecojo(); 
	vRefTransf varchar default inventarios.retransferencia();
	vRefVenta varchar default inventarios.reventa(); vRefConver varchar default inventarios.reconversion();
BEGIN
	drop table if exists tmp, tmp_pro cascade;
	create temporary table tmp(almacenid integer not null);
	create temporary table tmp_pro(ingresoid integer not null);

	insert into tmp select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vuserid and pm.modulosistemaid=basic.pamodulo_sistema_getid('IM') group by 1;
	if vproductoid>0 then
		insert into tmp_pro select ingresoid from inventarios.ingreso_detalle where productoid=vproductoid group by 1;
	end if;
	return query
		select doc.ingresoid, alm.zonaid, zon.nombre, zon.abreviatura, doc.almacenid, alm.nombre, alm.abreviatura, 
			doc.tipmovmerid, tm.nombre, doc.correlativo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, 
			doc.personaid, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end)::varchar, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, doc.total, doc.cambio, doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2,
			(case 
				when doc.referencia=vRefOrdCom then vRefOrdCom||' #'||trim((case when refordcom.ordencompraid is null then '' else refordcom.correlativo::varchar end)) 
				when doc.referencia=vRefOrdRec then vRefOrdRec||' #'||trim((case when refordrec.ordenrecojoid is null then '' else refordrec.correlativo::varchar end)) 
				when doc.referencia=vRefTransf then vRefTransf||' #'||trim(doc.referenciaid1::varchar) 
				when doc.referencia=vRefConver then vRefConver||' #'||trim(doc.referenciaid1::varchar) 
				when doc.referencia=vRefVenta then coalesce(refventatd.abreviatura,'')||' '||coalesce(refventa.numero,'') else '' 
			end)::varchar
		from tmp inner join inventarios.ingreso doc on tmp.almacenid=doc.almacenid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)

			left join inventarios.ordencompra refordcom on doc.referencia=vRefOrdCom and doc.referenciaid1=refordcom.ordencompraid
			left join inventarios.ordenrecojo refordrec on doc.referencia=vRefOrdRec and doc.referenciaid1=refordrec.ordenrecojoid
			left join inventarios.transferencia reftransf on doc.referencia=vRefTransf and doc.referenciaid1=reftransf.transferenciaid
			left join inventarios.venta refventa on doc.referencia=vRefVenta and doc.referenciaid1=refventa.ventaid
			left join contabilidad.tipodocumento refventatd on refventa.tipodocumentoid=refventatd.tipodocumentoid

			left join tmp_pro on doc.ingresoid=tmp_pro.ingresoid
			
		where doc.empresaid=vempresaid 
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vtexto)))
				or trim(cast(doc.ingresoid as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				or trim(doc.referencia)||' '||trim(cast(refordcom.correlativo as varchar)) = trim(upper(buscar(vtexto)))
				or trim(doc.referencia)||' '||trim(cast(refordREC.correlativo as varchar)) = trim(upper(buscar(vtexto)))
				else true end
			and case when vproductoid>0 then not tmp_pro.ingresoid is null else true end
		order by doc.fecha desc, doc.correlativo desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;

	drop table if exists tmp, tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.paingreso_leer(vinicio integer, vfin integer, vempresaid integer, vtipmovmerid integer, vuserid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_leer_gasto(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_leer_gasto(vingresoid integer) RETURNS SETOF type_ingreso_leer_gasto
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.ingresoid, det.item::integer, det.tipogastoid, tip.nombre, tip.abreviatura, det.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, det.importe, det.cambio, det.observacion
		from inventarios.ingreso_gasto det inner join inventarios.tipogasto tip on det.tipogastoid=tip.tipogastoid 
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)
		where det.ingresoid=vingresoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paingreso_leer_gasto(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_leer_items(vingresoid integer) RETURNS SETOF type_ingreso_leer_items
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default ''; vreferenciaid1 integer default 0; vexiste boolean default false;
BEGIN
	select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.ingreso doc where doc.ingresoid=vingresoid;
	vreferencia:=coalesce(vreferencia, '');
	vreferenciaid1:=coalesce(vreferenciaid1, 0);

	return query
		select det.ingresoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.abreviatura, det.cantidad, det.bonificacion, det.precio, det.item, det.observacion, det.total,
			(case when vreferencia=inventarios.reventa() then inventarios.paventa_detalle_existe_item(vreferenciaid1, det.productoid) else false end)::boolean,
			det.gratuito, det.descuento1, det.descuento2, det.descuento3, det.descuento, det.gravado, det.precio_compra,
			det.tipocalculo::integer, det.lote, det.vencimiento, det.utilidad, det.precio_va
		from inventarios.ingreso_detalle as det left join catalogo.producto as p on det.productoid=p.productoid 
		where det.ingresoid=vingresoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paingreso_leer_items(vingresoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_leer_por_referencia(character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_leer_por_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS SETOF type_ingreso_leer_por_referencia
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ingresoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.almacenid, alm.nombre, alm.abreviatura, doc.tipmovmerid, tm.nombre, doc.correlativo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, 
			doc.personaid, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end)::varchar, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.total, doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, 
			inventarios.paingreso_getcantidad(doc.ingresoid), 
			inventarios.paingreso_getcantidad_total(doc.ingresoid),
			inventarios.paingreso_getcantidaditemsconerrores(doc.ingresoid)
		from inventarios.ingreso doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where trim(doc.referencia)=trim(vreferencia) and doc.referenciaid1=vreferenciaid1
		order by doc.fecha desc, doc.numero desc;
END
$$;


ALTER FUNCTION inventarios.paingreso_leer_por_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_obtener_numero(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_obtener_numero(vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	
	vNumero:=inventarios.correlativoget(inventarios.reingreso(), vempresaid, valmacenid, 0);
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION inventarios.paingreso_obtener_numero(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_resumen_tipodocumento(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_resumen_tipodocumento(vempresaid integer) RETURNS SETOF type_ingreso_resumen_tipodocumento
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipodocumentoid integer not null);
	insert into tmp 
		select doc.tipodocumentoid 
		from inventarios.ingreso doc 
		where 1=1 
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
		group by 1;
	return query 
		select td.tipodocumentoid, td.nombre, td.abreviatura
		from tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by 2;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paingreso_resumen_tipodocumento(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_ultimas_byproducto(integer, integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_ultimas_byproducto(vempresaid integer, vproductoid integer, vfechalimite character varying, vlimite integer) RETURNS SETOF type_ingreso_ultimas_byproducto
    LANGUAGE plpgsql
    AS $$
declare vPrecio numeric default 0;
BEGIN
	return query
		select doc.ingresoid, doc.correlativo, doc.fecha, 
			doc.personaid, upper(case when prov.tipo='J' then provpj.ruc else provpn.dni end)::varchar, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar,
			det.cantidad, det.precio, det.precio_compra, det.total
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
			inner join basic.persona as prov on doc.personaid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0 and doc.estado=true
			and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
		order by doc.fecha desc, doc.ingresoid desc
		limit case when vlimite=0 then null else vlimite end offset 0;
END;
$$;


ALTER FUNCTION inventarios.paingreso_ultimas_byproducto(vempresaid integer, vproductoid integer, vfechalimite character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: painventario_actualizar(boolean, integer, integer, integer, date, text, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION painventario_actualizar(swnew boolean, vinventarioid integer, vempresaid integer, valmacenid integer, vfecha date, vobservacion text, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vproductoid integer default 0; vstock numeric default 0; vcerrado boolean default false;
begin
	if vstate then
		if not swnew then
			select inv.cerrado into vcerrado from inventarios.inventario inv where inv.inventarioid=vinventarioid;
			vcerrado:=coalesce(vcerrado, false);
			if vcerrado then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede modificar el registro por estar cerrado.';
			end if;
		end if;
	end if;
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, stock numeric not null, stock_db numeric not null);

	if vstate then
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vproductoid:=myarr[vIndice][1]::integer;
					vstock:=myarr[vIndice][2]::numeric;
					if vproductoid>0 then
						insert into tmp values(vproductoid, vstock, 0);
					end if;
				end loop;

			end if;
		end if;

		if swnew then
			vID:=nextval('inventarios.inventario_inventarioid_seq');
			insert into inventarios.inventario values(vID, current_timestamp, vempresaid, valmacenid, vfecha, trim(vobservacion), true, vusuarioid, trim(vip));
		else
			update inventarios.inventario set fecha=vfecha, observacion=trim(vobservacion) where inventarioid=vinventarioid;
			vID:=vinventarioid;
			delete from inventarios.inventario_detalle where inventarioid=vID;
		end if;
		insert into inventarios.inventario_detalle select vID, tmp.productoid, tmp.stock, inventarios.getstock(vempresaid, tmp.productoid, valmacenid,vfecha) from tmp;
	end if;

	drop table if exists tmp cascade;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.painventario_actualizar(swnew boolean, vinventarioid integer, vempresaid integer, valmacenid integer, vfecha date, vobservacion text, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: painventario_cambiar_cierre(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION painventario_cambiar_cierre(vinventarioid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.inventario where inventarioid=vinventarioid) then
			--RASTRO
			select cerrado into vEstadoOld from inventarios.inventario where inventarioid=vinventarioid;
			insert into rastro.campo values(default, 'inventarios', 'inventario', 'cerrado', 'B', vinventarioid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.inventario set cerrado=not cerrado where inventarioid=vinventarioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.painventario_cambiar_cierre(vinventarioid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: painventario_detalle_leer(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION painventario_detalle_leer(vinventarioid integer) RETURNS SETOF type_inventario_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN

	return query
		select det.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar,
			det.stock, det.stock_db
		from inventarios.inventario_detalle det inner join catalogo.producto pro on det.productoid=pro.productoid 
		where det.inventarioid=vinventarioid;

END
$$;


ALTER FUNCTION inventarios.painventario_detalle_leer(vinventarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: painventario_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION painventario_getrow(vinventarioid integer) RETURNS SETOF type_inventario_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN

	return query
		select inv.inventarioid, to_char(inv.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, inv.empresaid, emp.nombre, emp.abreviatura, inv.almacenid, alm.nombre, alm.abreviatura,
			inv.fecha, inv.observacion, inv.cerrado, 
			inv.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' ||usupn.ape_mat || ', ' ||usupn.nombre) end)::varchar, inv.ip
		from inventarios.inventario inv inner join basic.empresa emp on inv.empresaid=emp.empresaid 
			inner join basic.almacen alm on inv.almacenid=alm.almacenid 
			inner join basic.zona zon on alm.zonaid=zon.zonaid 
			inner join basic.persona usu on inv.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		where inv.inventarioid=vinventarioid;

END
$$;


ALTER FUNCTION inventarios.painventario_getrow(vinventarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: painventario_leer(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION painventario_leer(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_inventario_leer
    LANGUAGE plpgsql
    AS $$
BEGIN

	return query
		select inv.inventarioid, to_char(inv.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, inv.empresaid, emp.nombre, emp.abreviatura, inv.almacenid, alm.nombre, alm.abreviatura,
			inv.fecha, inv.observacion, inv.cerrado, 
			inv.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' ||usupn.ape_mat || ', ' ||usupn.nombre) end)::varchar, inv.ip
		from inventarios.inventario inv inner join basic.empresa emp on inv.empresaid=emp.empresaid 
			inner join basic.almacen alm on inv.almacenid=alm.almacenid 
			inner join basic.zona zon on alm.zonaid=zon.zonaid 
			inner join basic.persona usu on inv.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		where emp.empresaid=vempresaid
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then inv.almacenid=valmacenid else true end
		order by inv.fecha desc, emp.nombre, alm.nombre, inv.inventarioid desc;

END
$$;


ALTER FUNCTION inventarios.painventario_leer(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: painventario_productos_leer(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION painventario_productos_leer(vempresaid integer, valmacenid integer, vinventarioid integer) RETURNS SETOF type_inventario_productos_leer
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default basic.paempresa_getgrupoid(vempresaid);
BEGIN

	drop table if exists tmp_pro_aux, tmp_pro, tmp_stock cascade;
	create temporary table tmp_pro_aux(productoid integer not null);
	create temporary table tmp_pro(productoid integer not null);
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);

	insert into tmp_pro_aux 
		select det.productoid 
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
		where doc.empresaid=vempresaid 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1;
			
	insert into tmp_pro_aux 
		select det.productoid 
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid 
		where doc.empresaid=vempresaid 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1;

	insert into tmp_pro_aux select det.productoid from inventarios.inventario_detalle det where det.inventarioid=vinventarioid and det.stock>0;
		
	insert into tmp_pro select tmp.productoid from tmp_pro_aux tmp group by 1;
	
	--insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	insert into tmp_stock 
		select s.productoid, sum(s.stock) 
		from tmp_pro inner join inventarios.stock s on tmp_pro.productoid=s.productoid
		where s.empresaid=vempresaid
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		group by s.productoid;

	return query
		select tmp.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar,
			coalesce(s.stock,0)::numeric
		from tmp_pro tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid 
			left join tmp_stock s on pro.productoid=s.productoid
		--where pro.estado=true
		order by 2;

	drop table if exists tmp_pro_aux, tmp_pro, tmp_stock cascade;
END
$$;


ALTER FUNCTION inventarios.painventario_productos_leer(vempresaid integer, valmacenid integer, vinventarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pakardex_fisico_cabecera(integer, integer, integer, date, date, integer, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pakardex_fisico_cabecera(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vproductoid integer, vcalcularprecio boolean) RETURNS SETOF type_kardex_fisico_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_movimientos cascade;
	create temporary table tmp_movimientos(productoid int not null, ingreso int not null, salida int not null);
	insert into tmp_movimientos 
		select det.productoid, 0, sum(det.cantidad+det.bonificacion) 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha>=vdesde and doc.fecha<=vhasta and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end 
			and case when vproductoid>0 then det.productoid=vproductoid else true end 
		group by det.productoid
		
		UNION ALL
		
		select det.productoid, sum(det.cantidad+det.bonificacion), 0 
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha>=vdesde and doc.fecha<=vhasta and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end 
			and case when vproductoid>0 then det.productoid=vproductoid else true end 
		group by det.productoid;
	
	drop table if exists tmp_productos_movidos cascade;
	create temporary table tmp_productos_movidos(productoid int not null, ingreso int not null, salida int not null);
	insert into tmp_productos_movidos select productoid, sum(ingreso), sum(salida) from tmp_movimientos group by productoid;

	drop table if exists tmp_stock_anterior;
	create temporary table tmp_stock_anterior(productoid int not null, stock int not null);
	delete from tmp_movimientos;

	insert into tmp_movimientos
		select det.productoid, 0, sum(det.cantidad+det.bonificacion) 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha<vdesde and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end 
			and case when vproductoid>0 then det.productoid=vproductoid else true end 
		group by det.productoid
		
		UNION ALL
		
		select det.productoid, sum(det.cantidad+det.bonificacion), 0
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha<vdesde and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end 
			and case when vproductoid>0 then det.productoid=vproductoid else true end 
		group by det.productoid;

	insert into tmp_stock_anterior select productoid, sum(ingreso) - sum(salida) from tmp_movimientos group by productoid;

	-- EMPEZAMOS A SACAR EL RESULTADO
	drop table if exists tmp_precio_promedio cascade;
	create temporary table tmp_precio_promedio(productoid int not null, precio numeric(10,2) not null);
	insert into tmp_precio_promedio select productoid, (case when vcalcularprecio!=false then inventarios.getpreciopromedio(vempresaid, productoid, vdesde, vzonaid, valmacenid, 'NS') else 0 end) from tmp_productos_movidos;

	if vproductoid=0 then
		begin
		return query
			select cat.categoriaid, cat.nombre, subcat.subcategoriaid, subcat.nombre, pro.productoid, (pro.nombre || case when pro.presentacion!='' then (', '||pro.presentacion) else '' end)::varchar as producto, coalesce(sa.stock, 0)::numeric as stock, coalesce(pp.precio, 0)::numeric as precio_promedio
			from catalogo.producto pro inner join catalogo.subcategoria subcat on pro.subcategoriaid=subcat.subcategoriaid
				inner join catalogo.categoria cat on subcat.categoriaid=cat.categoriaid
				left join tmp_productos_movidos pm on pro.productoid=pm.productoid
				left join tmp_stock_anterior sa on pro.productoid=sa.productoid
				left join tmp_precio_promedio pp on pro.productoid=pp.productoid
			where pm.productoid is not null or sa.productoid is not null
				and not pm.productoid is null
				--and (coalesce(pm.ingreso,0) + coalesce(sa.stock,0) - coalesce(pm.salida,0))!=0
			order by 2;
		end;
	else
		begin
		return query
			select cat.categoriaid, cat.nombre, subcat.subcategoriaid, subcat.nombre, pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar as producto, coalesce(sa.stock, 0)::numeric as stock, coalesce(pp.precio, 0)::numeric as precio_promedio
			from tmp_productos_movidos pm inner join catalogo.producto pro on pm.productoid=pro.productoid
				inner join catalogo.subcategoria subcat on pro.subcategoriaid=subcat.subcategoriaid
				inner join catalogo.categoria cat on subcat.categoriaid=cat.categoriaid
				left join tmp_stock_anterior sa on pro.productoid=sa.productoid
				left join tmp_precio_promedio pp on pro.productoid=pp.productoid;
		end;
	end if;

END
$$;


ALTER FUNCTION inventarios.pakardex_fisico_cabecera(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vproductoid integer, vcalcularprecio boolean) OWNER TO radiosan_ustaana;

--
-- Name: pakardex_fisico_detalle(integer, integer, integer, date, date, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pakardex_fisico_detalle(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vproductoid integer) RETURNS SETOF type_kardex_fisico_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.almacenid, alm.nombre as almacen, alm.abreviatura, 0 as direccion, doc.fecha, det.productoid, (d.abreviatura || ' ' || doc.numero)::varchar as numero, (det.cantidad+det.bonificacion)::numeric as ingreso, 0::numeric as salida, det.precio,
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' ||perpn.nombre) end)::varchar as persona
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on doc.ingresoid=det.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid 
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		where doc.empresaid=vempresaid and doc.estado=true and doc.fecha>=vdesde and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end 
			and case when vproductoid>0 then det.productoid=vproductoid else true end

		UNION ALL
		select doc.almacenid, alm.nombre as almacen, alm.abreviatura, 1, doc.fecha, det.productoid, (d.abreviatura || ' ' || doc.numero)::varchar as numero, 0::numeric, (det.cantidad+det.bonificacion)::numeric, det.precio,
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)::varchar
		from inventarios.salida_detalle det inner join inventarios.salida doc on doc.salidaid=det.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid 
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		where doc.empresaid=vempresaid and doc.estado=true and doc.fecha>=vdesde and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end 
			and case when vproductoid>0 then det.productoid=vproductoid else true end 
			
		order by productoid, fecha, 1, almacen;

END
$$;


ALTER FUNCTION inventarios.pakardex_fisico_detalle(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pakardex_fisico_detalle_completo(integer, integer, integer, date, date, integer, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pakardex_fisico_detalle_completo(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vproductoid integer, vcalcular_precio boolean) RETURNS SETOF type_kardex_fisico_detalle_completo
    LANGUAGE plpgsql
    AS $$
declare myRowCab record; myRowDet record; vPrecio_Promedio numeric default 0; vTotal_Saldo numeric default 0; vStock numeric default 0;
BEGIN
	drop table if exists tmp_cabecera, tmp_detalle;
	create temporary table tmp_cabecera(productoid integer primary key, stock integer not null, precio_promedio numeric not null);
	create temporary table tmp_detalle(id serial primary key, almacenid integer not null, almacen_nombre varchar not null, almacen_abrev varchar not null, direccion integer not null, fecha date not null, productoid integer not null, numero varchar(50) not null, ingreso numeric not null, salida numeric not null, personaid integer not null, persona varchar(200) not null, precio_documento numeric not null, precio_promedio numeric not null);

	insert into tmp_cabecera select productoid, stock, precio_promedio from inventarios.pakardex_fisico_cabecera(vempresaid, vzonaid, valmacenid, vdesde, vhasta, vproductoid, vcalcular_precio);
	insert into tmp_detalle select nextval('tmp_detalle_id_seq'), almacenid, almacen_nombre, almacen_abrev, direccion, fecha, productoid, numero, ingreso, salida, personaid, persona, precio, 0 from inventarios.pakardex_fisico_detalle(vempresaid, vzonaid, valmacenid, vdesde, vhasta, vproductoid);
	if vcalcular_precio then
		for myRowCab in select * from tmp_cabecera order by productoid loop
			vPrecio_Promedio:=myRowCab.precio_promedio;
			vStock:=myRowCab.stock;
			vTotal_Saldo:=vPrecio_Promedio * vStock;
			for myRowDet in select * from tmp_detalle where productoid=myRowCab.productoid order by id loop
				if myRowDet.direccion=0 then
					vStock:=vStock + myRowDet.ingreso;
					if myRowDet.precio_documento>0 then
						if vStock>0 then
							vPrecio_Promedio:=(vTotal_Saldo + (myRowDet.ingreso * myRowDet.precio_documento)) / vStock;
							vTotal_Saldo := vStock * vPrecio_Promedio;
						else
							vPrecio_Promedio:=0;
							vTotal_Saldo:=0;
						end if;
					end if;
				else
					vStock:=vStock - myRowDet.salida;
					if vStock>0 Then
						vTotal_Saldo := vStock * vPrecio_Promedio;
					else
						vTotal_Saldo:=0;
						vPrecio_Promedio := 0;
					end if;		
				end if;
				update tmp_detalle set precio_promedio=vPrecio_Promedio where id=myRowDet.id;
			end loop;
		end loop;
	end if;
	return query select almacenid, almacen_nombre, almacen_abrev, direccion, fecha, productoid, numero, ingreso, salida, round(precio_promedio, 6)::numeric, personaid, persona from tmp_detalle;
END
$$;


ALTER FUNCTION inventarios.pakardex_fisico_detalle_completo(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vproductoid integer, vcalcular_precio boolean) OWNER TO radiosan_ustaana;

--
-- Name: pakardex_leer(integer, integer, integer, integer, date, date, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pakardex_leer(vempresaid integer, vproductoid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vuserid integer, vmoneda character varying) RETURNS SETOF type_kardex_leer
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp_cambio cascade;
	create temporary table tmp_cambio(fecha_tc date not null primary key, venta numeric not null, compra numeric not null);
	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and (cm.fecha>=vdesde and cm.fecha<=vhasta);

	return query
		select 0 as tipo, (row_number() over(order by fecha, tipo, doc.registro))::integer, doc.fecha,
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona,
			(d.abreviatura||'-'|| doc.numero)::varchar as numero,
			det.productoid, doc.almacenid, alm.nombre, alm.abreviatura,
			(det.cantidad) as cantidad_ingreso,
			(det.bonificacion) as cantidad_ingreso_bonificacion,
			convertir_moneda((det.precio-det.descuento), doc.moneda, vmoneda, vmonedabase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(tmp_cam.venta,0) end) else 0 end)) as precio_ingreso,
			(det.cantidad * convertir_moneda((det.precio-det.descuento), doc.moneda, vmoneda, vmonedabase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(tmp_cam.venta,0) end) else 0 end))) as total_ingreso,
			0.00 as cantidad_salida, 0.00 as cantidad_salida_bonificacion, 0.00 as precio_salida, 0.00 as total_salida,
			'IM'::varchar as ref, doc.ingresoid, doc.cerrado, doc.registro
		from inventarios.ingreso doc left join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.ingreso_detalle as det on doc.ingresoid=det.ingresoid
			inner join contabilidad.tipodocumento as d on doc.tipodocumentoid=d.tipodocumentoid
			left join tmp_cambio tmp_cam on doc.fecha=tmp_cam.fecha_tc
		where doc.estado=true and doc.empresaid=vempresaid and det.productoid=vproductoid and (doc.fecha>=vdesde and doc.fecha<=vhasta)
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			
		UNION ALL
		
		select 1, (row_number() over(order by fecha, tipo, doc.registro))::integer, doc.fecha,
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			(d.abreviatura||'-'||doc.numero)::varchar, det.productoid, doc.almacenid, alm.nombre, alm.abreviatura, 
			0.00, 0.00, 0.00, 0.00,
			(det.cantidad), det.bonificacion,
			convertir_moneda(det.precio, doc.moneda, vmoneda, vmonedabase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(tmp_cam.venta,0) end) else 0 end)),
			(det.cantidad * convertir_moneda(det.precio, doc.moneda, vmoneda, vmonedabase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(tmp_cam.venta,0) end) else 0 end))),
			'SM'::varchar, doc.salidaid, doc.cerrado, doc.registro
		from inventarios.salida doc left join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			left join tmp_cambio tmp_cam on doc.fecha=tmp_cam.fecha_tc
		where doc.estado=true and doc.empresaid=vempresaid and det.productoid=vproductoid and (doc.fecha>=vdesde and doc.fecha<=vhasta)
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end

		order by fecha, tipo, registro;
END
$$;


ALTER FUNCTION inventarios.pakardex_leer(vempresaid integer, vproductoid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vuserid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: palote_exists(integer, integer, integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION palote_exists(valmacenid integer, vproductoid integer, vano integer, vvencimiento date) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vloteid integer default 0;
BEGIN
	if vproductoid>0 and valmacenid>0 and vano>0 then
		select loteid into vloteid from inventarios.lote l where l.almacenid=valmacenid and l.productoid=vproductoid and l.ano=vano and l.vencimiento=vvencimiento;
	end if;
	return coalesce(vloteid, 0);
END
$$;


ALTER FUNCTION inventarios.palote_exists(valmacenid integer, vproductoid integer, vano integer, vvencimiento date) OWNER TO radiosan_ustaana;

--
-- Name: palote_getnextid(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION palote_getnextid(valmacenid integer, vproductoid integer, vano integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vlastid integer default 0;
BEGIN
	if vproductoid>0 and valmacenid>0 and vano>0 then
		if exists(select * from inventarios.loteid l where l.almacenid=valmacenid and l.productoid=vproductoid and l.ano=vano) then
			select lastid into vlastid from inventarios.loteid l where l.almacenid=valmacenid and l.productoid=vproductoid and l.ano=vano;
			vlastid=coalesce(vlastid, 0);
			update inventarios.loteid l set lastid=lastid+1 where l.almacenid=valmacenid and l.productoid=vproductoid and l.ano=vano;
		else
			insert into inventarios.loteid values(valmacenid, vproductoid, vano, 1);
		end if;
	end if;
	return coalesce(vlastid, 0)+1;
END
$$;


ALTER FUNCTION inventarios.palote_getnextid(valmacenid integer, vproductoid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: palote_update(character varying, integer, integer, integer, date, numeric); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION palote_update(vsigno character varying, valmacenid integer, vproductoid integer, vano integer, vvencimiento date, vstock numeric) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vloteid integer default 0;
BEGIN
	if vproductoid>0 and valmacenid>0 then
		vloteid:=inventarios.palote_exists(valmacenid, vproductoid, vano, vvencimiento);
		if vloteid=0 then
			if vsigno='+' then
				vloteid:=inventarios.palote_getnextid(valmacenid, vproductoid, vano);
				insert into inventarios.lote values(valmacenid, vproductoid, vano, vloteid, vvencimiento, current_timestamp, vstock);
			end if;
		else
			if vsigno='+' then
				update inventarios.lote set stock=stock+vstock where almacenid=valmacenid and productoid=vproductoid and ano=vano and loteid=vloteid;
			else
				update inventarios.lote set stock=stock-vstock where almacenid=valmacenid and productoid=vproductoid and ano=vano and loteid=vloteid;
			end if;
		end if;
	end if;
	return coalesce(vloteid, 0);
END
$$;


ALTER FUNCTION inventarios.palote_update(vsigno character varying, valmacenid integer, vproductoid integer, vano integer, vvencimiento date, vstock numeric) OWNER TO radiosan_ustaana;

--
-- Name: pamenu_desktop_registrar(character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamenu_desktop_registrar(myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vClave varchar default ''; vDesc varchar default ''; vItem integer default 0; vOrden integer default 0;
BEGIN
	if vState then
		delete from inventarios.menu_desktop;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vClave:=case when (myArr[vIndice][1] is null) or (myArr[vIndice][1]='') then '' else myArr[vIndice][1]::varchar end;
					vDesc:=case when (myArr[vIndice][2] is null) or (myArr[vIndice][2]='') then '' else myArr[vIndice][2]::varchar end;
					vItem:=case when (myArr[vIndice][3] is null) or (myArr[vIndice][3]='') then 0 else myArr[vIndice][3]::integer end;
					if vClave!='mOpcVen' and vClave!='mOpcPed' and vClave!='mOpcBoletaje' and vClave!='mBolAlm' then
						if not exists(select * from inventarios.menu_desktop where clave=vClave) then
							vOrden:=vOrden+1;
							insert into inventarios.menu_desktop values(vClave, vDesc, vItem, vOrden);
						end if;
					end if;
				end loop;

			end if;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamenu_desktop_registrar(myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: pamistock(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamistock(vempresaid integer, vproductoid integer, valmacenid integer, vano integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vStock numeric default 0; vTotal_Salida numeric default 0; vTotal_Ingreso numeric default 0;
BEGIN

	select coalesce(sum(det.cantidad+det.bonificacion),0)::numeric into vTotal_Salida 
	from inventarios.salida_detalle det inner join inventarios.salida doc ON det.salidaid=doc.salidaid 
	where det.productoid=vproductoid and doc.estado=true
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;

	select coalesce(sum(det.cantidad+det.bonificacion),0)::numeric into vTotal_Ingreso 
	from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
	where det.productoid=vproductoid and doc.estado=true
		and case when vempresaid>0 then doc.empresaid=vempresaid else true end
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end;

	vStock=coalesce(vTotal_Ingreso, 0)  - coalesce(vTotal_Salida, 0);
	return coalesce(vStock,0)::numeric;

END
$$;


ALTER FUNCTION inventarios.pamistock(vempresaid integer, vproductoid integer, valmacenid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_anulacion_actualizar(boolean, integer, character varying, character varying, character, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_anulacion_actualizar(innew boolean, inmotivoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.motivo_anulacion m where trim(upper(buscar(m.nombre)))=trim(upper(buscar(innombre))) and motivoid!=inmotivoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del motivo ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from inventarios.motivo_anulacion m where trim(upper(buscar(m.codigo_contable)))=trim(upper(buscar(incodigo_contable))) and motivoid!=inmotivoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del motivo ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.motivo_anulacion values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), inventarios.pamotivo_anulacion_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update inventarios.motivo_anulacion set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado
			where motivoid=inmotivoid;
			vID:=inmotivoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamotivo_anulacion_actualizar(innew boolean, inmotivoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_anulacion_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_anulacion_cambiar_estado(vmotivoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from inventarios.motivo_anulacion where motivoid=vmotivoid) then
			--RASTRO
			select estado into vEstadoOld from inventarios.motivo_anulacion where motivoid=vmotivoid;
			insert into rastro.campo values(default, 'inventarios', 'motivo_anulacion', 'estado', 'B', vmotivoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update inventarios.motivo_anulacion set estado=not estado where motivoid=vmotivoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamotivo_anulacion_cambiar_estado(vmotivoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_anulacion_change_order(integer[], integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_anulacion_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update inventarios.motivo_anulacion set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where motivoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION inventarios.pamotivo_anulacion_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_anulacion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_anulacion_eliminar(vmotivoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta_anulacion where motivoid=vmotivoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener ventas relacionadas.';
	end if;
	if vState=true then
		delete from inventarios.motivo_anulacion where motivoid=vmotivoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamotivo_anulacion_eliminar(vmotivoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_anulacion_lastorder(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_anulacion_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(m.orden) into vOrden from inventarios.motivo_anulacion m;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION inventarios.pamotivo_anulacion_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_anulacion_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_anulacion_leer() RETURNS SETOF type_motivo_anulacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.motivoid, m.nombre, m.abreviatura, m.codigo_contable, m.orden, m.estado
		from inventarios.motivo_anulacion m 
		where m.motivoid>0
		order by m.orden;
END
$$;


ALTER FUNCTION inventarios.pamotivo_anulacion_leer() OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_actualizar(boolean, integer, character varying, character varying, character varying, character, boolean, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_actualizar(innew boolean, inmotivoid integer, intipo character varying, innombre character varying, inabreviatura character varying, incodigo_contable character, inafectastock boolean, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.motivo_notas m where trim(upper(buscar(m.nombre)))=trim(upper(buscar(innombre))) and m.tipo=intipo and motivoid!=inmotivoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del motivo ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from inventarios.motivo_notas m where trim(upper(buscar(m.codigo_contable)))=trim(upper(buscar(incodigo_contable))) and m.tipo=intipo and m.motivoid!=inmotivoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del motivo ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.motivo_notas values(default, trim(intipo), trim(innombre), trim(inabreviatura), trim(incodigo_contable), inafectastock, inventarios.pamotivo_notas_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update inventarios.motivo_notas set tipo=trim(intipo), nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), afectastock=inafectastock, estado=inestado
			where motivoid=inmotivoid;
			vID:=inmotivoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_actualizar(innew boolean, inmotivoid integer, intipo character varying, innombre character varying, inabreviatura character varying, incodigo_contable character, inafectastock boolean, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_cambiar_estado(vmotivoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from inventarios.motivo_notas where motivoid=vmotivoid) then
			--RASTRO
			select estado into vEstadoOld from inventarios.motivo_notas where motivoid=vmotivoid;
			insert into rastro.campo values(default, 'inventarios', 'motivo_notas', 'estado', 'B', vmotivoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update inventarios.motivo_notas set estado=not estado where motivoid=vmotivoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_cambiar_estado(vmotivoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_change_order(integer[], integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update inventarios.motivo_notas set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where motivoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_eliminar(vmotivoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta_anulacion where motivoid=vmotivoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener ventas relacionadas.';
	end if;
	if vState=true then
		delete from inventarios.motivo_notas where motivoid=vmotivoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_eliminar(vmotivoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_getafectostock(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_getafectostock(vmotivoid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vAfectoStock boolean default false;
BEGIN
	select m.afectastock into vAfectoStock from inventarios.motivo_notas m where m.motivoid=vmotivoid;
	return coalesce(vAfectoStock, false);
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_getafectostock(vmotivoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_lastorder(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(m.orden) into vOrden from inventarios.motivo_notas m;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pamotivo_notas_leer(character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pamotivo_notas_leer(vtipo character varying) RETURNS SETOF type_motivo_notas_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select m.motivoid, m.tipo, m.nombre, m.abreviatura, m.codigo_contable, m.afectastock, m.orden, m.estado
		from inventarios.motivo_notas m 
		where m.motivoid>0
			and case when trim(vtipo)!='' then m.tipo=trim(vtipo) else true end
		order by m.tipo, m.orden;
END
$$;


ALTER FUNCTION inventarios.pamotivo_notas_leer(vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: panumero_siguiente(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION panumero_siguiente(vserieid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vcorrelativo integer default 0; vserie varchar default '';
BEGIN
	if exists(select * from inventarios.serie s where s.serieid=vserieid) then
		select s.correlativo, s.serie into vcorrelativo, vserie from inventarios.serie s where s.serieid=vserieid;
		vcorrelativo:=coalesce(vcorrelativo, 0)+1;
		vserie:=coalesce(vserie, '');
	else
		vserie:='0000';
	end if;

	return trim(vserie)||'-'||trim(to_char(vcorrelativo, '00000000'));
END
$$;


ALTER FUNCTION inventarios.panumero_siguiente(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordecompra_entregas(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordecompra_entregas(vordencompraid integer) RETURNS SETOF type_ordecompra_entregas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select 'IM'::varchar, doc.ingresoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.almacenid, alm.nombre, alm.abreviatura, doc.tipmovmerid, tm.nombre, doc.correlativo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, 
			doc.personaid, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end)::varchar, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.total, doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, 
			inventarios.paingreso_getcantidad(doc.ingresoid), 
			inventarios.paingreso_getcantidad_total(doc.ingresoid),
			inventarios.paingreso_getcantidaditemsconerrores(doc.ingresoid)
		from inventarios.ingreso doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where trim(doc.referencia)=inventarios.reordencompra() and doc.referenciaid1=vordencompraid

		UNION ALL
		
		select 'OR'::varchar, doc.ordenrecojoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.almacendestinoid, alm.nombre, alm.abreviatura, 0, ''::varchar, doc.correlativo, doc.fecha, 0, ''::varchar, ''::varchar, doc.doc_ref, 
			doc.proveedorid, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end)::varchar, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.total, doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, true, doc.observacion, 
			inventarios.paordenrecojo_getcantidad(doc.ordenrecojoid), 
			inventarios.paordenrecojo_getcantidad_total(doc.ordenrecojoid),
			0::integer
		from inventarios.ordenrecojo doc inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join basic.persona cli on doc.proveedorid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where trim(doc.referencia)=inventarios.reordencompra() and doc.referenciaid1=vordencompraid
		
		order by fecha desc, numero desc;
END
$$;


ALTER FUNCTION inventarios.paordecompra_entregas(vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_actualizar(boolean, integer, integer, integer, date, integer, integer, character varying, integer, date, character varying, character varying, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, character varying, integer, integer, character varying, integer, character varying, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_actualizar(innew boolean, inordencompraid integer, inempresaid integer, incorrelativo integer, infecha date, inproveedorid integer, incondicionpagoid integer, inmoneda character varying, inparaareaid integer, inentrega_fecha date, inentrega_lugar character varying, indoc_ref character varying, ingratuito numeric, inexonerado numeric, ingrabado numeric, inigv numeric, indescuento numeric, indescuento_global numeric, indescuento_global_porc numeric, intotal numeric, invalor_igv numeric, inreferencia character varying, incodigo_ref1 integer, incodigo_ref2 integer, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vProductoId integer default 0; vCantidad numeric default 0; vGratuito boolean default false; vValorVenta numeric default 0; vPrecio numeric default 0; vDescuentoPorc numeric default 0; vDescuentoPorcValor numeric default 0; vDescuentoFijo numeric default 0; vGrabado boolean default false; vIGV numeric default 0; vTotal numeric default 0; vBonificacion numeric default 0; vObservacion text default ''; vTipoCalculo smallint default 0; vSaldo numeric default 0;
	vIDOther integer default 0;
BEGIN
	if exists(select * from inventarios.ordencompra doc where doc.correlativo=incorrelativo and doc.ordencompraid!=inordencompraid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de la orden de compra ya existe en la base de datos';
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	if vState then
		if infecha>inentrega_fecha then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La fecha de entrega es incorrecta.';
		end if;
	end if;
	If vState Then
		if inNew then
			insert into inventarios.ordencompra values(default, current_timestamp, inempresaid, incorrelativo, infecha, inproveedorid, incondicionpagoid, inmoneda, inparaareaid, inentrega_fecha, trim(inentrega_lugar), trim(indoc_ref), ingratuito, inexonerado, ingrabado, inigv, indescuento, indescuento_global, indescuento_global_porc, intotal, invalor_igv, trim(inreferencia), incodigo_ref1, incodigo_ref2, trim(inobservacion), 0, inusuarioid, trim(incaja), true);
			vID:=lastval();
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ordencompraedit_ordencompraeditid_seq');
			insert into rastro.ordencompraedit values(vIDOther, inordencompraid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paordencomprainsert(vIDOther, 'O');

			update inventarios.ordencompra set fecha=infecha, proveedorid=inproveedorid, condicionpagoid=incondicionpagoid, moneda=trim(inmoneda), paraareaid=inparaareaid, entrega_fecha=inentrega_fecha, entrega_lugar=trim(inentrega_lugar), doc_ref=trim(indoc_ref), gratuito=ingratuito, exonerado=inexonerado, grabado=ingrabado, igv=inigv, descuento=indescuento, descuento_global=indescuento_global, descuento_global_porc=indescuento_global_porc, total=intotal, valor_igv=invalor_igv, observacion=trim(inobservacion) where ordencompraid=inordencompraid;
			vID:=inordencompraid;
		end if;

		delete from inventarios.ordencompra_detalle where ordencompraid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vGratuito:=myArr[vIndice][3]::boolean;
					vValorVenta:=myArr[vIndice][4]::numeric;
					vPrecio:=myArr[vIndice][5]::numeric;
					vDescuentoPorc:=myArr[vIndice][6]::numeric;
					vDescuentoPorcValor:=myArr[vIndice][7]::numeric;
					vDescuentoFijo:=myArr[vIndice][8]::numeric;
					vGrabado:=myArr[vIndice][9]::boolean;
					vIGV:=myArr[vIndice][10]::numeric;
					vTotal:=myArr[vIndice][11]::numeric;
					vBonificacion:=myArr[vIndice][12]::numeric;
					vObservacion:=trim(myArr[vIndice][13]::varchar);
					vTipoCalculo:=myArr[vIndice][14]::smallint;
					
					if vProductoId>0 and vCantidad>0 then
						vSaldo:=vCantidad;
						if innew then
							vSaldo:=vCantidad;
						else
							vSaldo:=(vCantidad-inventarios.paordencompra_getcantidadentregada(vID, vProductoId));
						end if;
						insert into inventarios.ordencompra_detalle values(vID, vProductoId, vCantidad, vGratuito, vValorVenta, vPrecio, vDescuentoPorc, vDescuentoPorcValor, vDescuentoFijo, vGrabado, vIGV, vIndice, vTotal, vBonificacion, vObservacion, vTipoCalculo, vSaldo);
					end if;
				end loop;

			end if;
		end if;
		if not inNew then
			execute rastro.paordencomprainsert(vIDOther, 'N');
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordencompra_actualizar(innew boolean, inordencompraid integer, inempresaid integer, incorrelativo integer, infecha date, inproveedorid integer, incondicionpagoid integer, inmoneda character varying, inparaareaid integer, inentrega_fecha date, inentrega_lugar character varying, indoc_ref character varying, ingratuito numeric, inexonerado numeric, ingrabado numeric, inigv numeric, indescuento numeric, indescuento_global numeric, indescuento_global_porc numeric, intotal numeric, invalor_igv numeric, inreferencia character varying, incodigo_ref1 integer, incodigo_ref2 integer, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_cambiar_estado(vordencompraid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vestadoold boolean default false;
BEGIN
	if vState then
		if exists(select * from inventarios.ordencompra where ordencompraid=vordencompraid) then
			select doc.estado into vestadoold from inventarios.ordencompra doc where doc.ordencompraid=vordencompraid;

			--RASTRO
			insert into rastro.campo values(default, 'inventarios', 'ordencompra', 'estado', 'B', vordencompraid, 0, 0, vestadoold::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
			update inventarios.ordencompra set estado=not estado where ordencompraid=vordencompraid;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La orden de compra ya no existe.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordencompra_cambiar_estado(vordencompraid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_consuta(integer, integer, character varying, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_consuta(vempresaid integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying, vsituacionid integer) RETURNS SETOF type_ordencompra_consulta
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	drop table if exists tmp_sit, tmp_pro cascade;
	create temporary table tmp_sit(ordencompraid integer not null, cantidad integer not null, cantidad_total integer not null, cantidad_parcial integer not null, cantidad_cero integer not null, situacionid integer not null);
	create temporary table tmp_pro(ordencompraid integer not null);

	insert into tmp_sit 
		select doc.ordencompraid, count(*), count(case when det.saldo<=0 and det.cantidad>0 then 1 else null end), count(case when det.saldo!=det.cantidad and det.saldo>0 then 1 else null end), count(case when det.saldo=det.cantidad then 1 else null end), 0
		from inventarios.ordencompra doc inner join inventarios.ordencompra_detalle det on doc.ordencompraid=det.ordencompraid
		where doc.empresaid=vempresaid
		group by 1;
		
	update tmp_sit set situacionid=case 
		when coalesce(tmp_sit.cantidad_total,0)>=coalesce(tmp_sit.cantidad,0) then 1 
		when coalesce(tmp_sit.cantidad_total,0)<coalesce(tmp_sit.cantidad,0) and coalesce(tmp_sit.cantidad_cero,0)<coalesce(tmp_sit.cantidad,0) then 2 
		when coalesce(tmp_sit.cantidad,0)=coalesce(tmp_sit.cantidad_cero,0) then 3 
		else 0 end;
		
	if vproductoid>0 then
		insert into tmp_pro select ordencompraid from inventarios.ordencompra_detalle where productoid=vproductoid;
	end if;

	return query
		select doc.ordencompraid, doc.empresaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, doc.correlativo, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.paraareaid, are.nombre, doc.condicionpagoid, cp.nombre,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.exonerado, doc.grabado, doc.igv, doc.total,
			coalesce(tmp_sit.cantidad, 0)::integer,
			(case when coalesce(tmp_sit.situacionid, 0)=1 then 'COMPLETADO' when coalesce(tmp_sit.situacionid, 0)=2 then 'PARCIALMENTE' when coalesce(tmp_sit.situacionid, 0)=3 then 'EN ESPERA' else '' end)::varchar,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja,
			doc.estadoactual, doc.estado
		from inventarios.ordencompra doc inner join basic.area are on doc.paraareaid=are.areaid
			inner join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp_pro on doc.ordencompraid=tmp_pro.ordencompraid
			left join tmp_sit on doc.ordencompraid=tmp_sit.ordencompraid
		where doc.empresaid=vempresaid
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.ordencompraid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when vproductoid>0 then not tmp_pro.ordencompraid is null else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
			and case when vsituacionid>0 then coalesce(tmp_sit.situacionid, 0)=vsituacionid else true end
		order by doc.registro desc, doc.correlativo desc
		limit case when vlimite=0 then null else vlimite end;
		
	drop table if exists tmp_sit, tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.paordencompra_consuta(vempresaid integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying, vsituacionid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_count(integer, character varying, integer, integer, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_count(vempresaid integer, vnombre character varying, vproveedorid integer, vproductoid integer, vparaareaid integer, vcondicionpagoid integer, vfechadesde character varying, vfechahasta character varying, vestadoactual integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(ordencompraid integer not null);
	if vproductoid>0 then
		insert into tmp select ordencompraid from inventarios.ordencompra_detalle where productoid=vproductoid;
	end if;
	select count(*) into vCount
	from inventarios.ordencompra doc inner join basic.area are on doc.paraareaid=are.areaid
		inner join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
		inner join basic.persona as prov on doc.proveedorid=prov.personaid
			left join basic.persona_natural provpn on prov.personaid=provpn.personaid
			left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
		left join basic.persona usu on doc.usuarioid=usu.personaid
			left join basic.persona_natural usupn on usu.personaid=usupn.personaid
			left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		left join basic.clave cla on doc.usuarioid=cla.personaid
		left join tmp on doc.ordencompraid=tmp.ordencompraid
	where doc.empresaid=vempresaid
		and case when trim(upper(vnombre))!='' then 
			(
				upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
				or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
				or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
				or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vnombre)))
				or trim(cast(doc.ordencompraid as varchar)) = trim(upper(buscar(vnombre)))
				or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
				or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
				or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
			) 
			else true end
		and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
		and case when vproductoid>0 then not tmp.ordencompraid is null else true end
		and case when vparaareaid>0 then doc.paraareaid=vparaareaid else true end
		and case when vcondicionpagoid>0 then doc.condicionpagoid=vcondicionpagoid else true end
		and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
		and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
		and case when vestadoactual>0 then doc.estadoactual=vestadoactual else true end;
		
	drop table if exists tmp cascade;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION inventarios.paordencompra_count(vempresaid integer, vnombre character varying, vproveedorid integer, vproductoid integer, vparaareaid integer, vcondicionpagoid integer, vfechadesde character varying, vfechahasta character varying, vestadoactual integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_eliminar(vordencompraid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0;
BEGIN
	if vState then
		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.ordencompraedit_ordencompraeditid_seq');
		insert into rastro.ordencompraedit values(vIDOther, vordencompraid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		execute rastro.paordencomprainsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from inventarios.ordencompra_detalle where ordencompraid=vordencompraid;
		delete from inventarios.ordencompra where ordencompraid=vordencompraid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordencompra_eliminar(vordencompraid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_entregas_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_entregas_detalle(vordencompraid integer) RETURNS SETOF type_ordencompra_entregas_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select 'IM'::varchar, doc.ingresoid as id, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, 
			zon.zonaid, zon.nombre, zon.abreviatura, alm.almacenid, alm.nombre, alm.abreviatura, 
			doc.correlativo, (td.abreviatura||' '||doc.numero)::varchar,
			pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, det.item::integer,
			(det.cantidad+det.bonificacion)::numeric, det.precio, (det.cantidad*det.precio)::numeric
		from inventarios.ingreso doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto pro on det.productoid=pro.productoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where trim(doc.referencia)=inventarios.reordencompra() and doc.referenciaid1=vordencompraid

		UNION ALL

		select 'OR'::varchar, doc.ordenrecojoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, 
			zon.zonaid, zon.nombre, zon.abreviatura, alm.almacenid, alm.nombre, alm.abreviatura, 
			doc.correlativo, ''::varchar,
			pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, det.item,
			(det.cantidad+det.bonificacion)::numeric, det.precio, (det.cantidad*det.precio)::numeric
		from inventarios.ordenrecojo doc inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join inventarios.ordenrecojo_detalle det on doc.ordenrecojoid=det.ordenrecojoid
			inner join catalogo.producto pro on det.productoid=pro.productoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where trim(doc.referencia)=inventarios.reordencompra() and doc.referenciaid1=vordencompraid
		
		order by fecha, id, item;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paordencompra_entregas_detalle(vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getcantidad_total(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getcantidad_total(vordencompraid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric default 0;
BEGIN
	select sum(cantidad) into vTotal from inventarios.ordencompra_detalle where ordencompraid=vordencompraid;
	return coalesce(vTotal,0);
END
$$;


ALTER FUNCTION inventarios.paordencompra_getcantidad_total(vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getcantidadentregada(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getcantidadentregada(vordencompraid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vEntregadoIng numeric default 0; vEntregadoOrdRec numeric default 0;
BEGIN
	select sum(det.cantidad) into vEntregadoIng from inventarios.ingreso_detalle det inner join inventarios.ingreso ing on det.ingresoid=ing.ingresoid where ing.referencia=inventarios.reordencompra() and ing.referenciaid1=vordencompraid and det.productoid=vproductoid and ing.estado=true;
	select sum(det.cantidad) into vEntregadoOrdRec from inventarios.ordenrecojo_detalle det inner join inventarios.ordenrecojo ordrec on det.ordenrecojoid=ordrec.ordenrecojoid where ordrec.referencia=inventarios.reordencompra() and ordrec.referenciaid1=vordencompraid and det.productoid=vproductoid and ordrec.estado=true;
	raise notice '% - %', vEntregadoIng, vEntregadoOrdRec;
	return coalesce(vEntregadoIng, 0)::numeric+coalesce(vEntregadoOrdRec, 0)::numeric;
END
$$;


ALTER FUNCTION inventarios.paordencompra_getcantidadentregada(vordencompraid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getdataitem_edit(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getdataitem_edit(vordencompraid integer, vempresaid integer, vproductoid integer, vano integer) RETURNS SETOF type_ordencompra_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vExiste boolean default false; vCantidad numeric default 0; vCantidadRecogida numeric default 0; vCantidadPorRecoger numeric default 0; vCantidadPorRecogerGeneral numeric default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, 0, vano);
	if vordencompraid>0 then
		vExiste:=exists(select * from inventarios.ordencompra_detalle det where det.ordencompraid=vordencompraid and det.productoid=vproductoid);
		vEmpresaId:=coalesce(vEmpresaId, 0);
		if vExiste then
			select det.cantidad into vCantidad from inventarios.ordencompra_detalle det where det.ordencompraid=vordencompraid and det.productoid=vproductoid;
			vCantidad:=coalesce(vCantidad, 0);
			vCantidadRecogida:=inventarios.paordencompra_getcantidadentregada(vordencompraid, vproductoid);
			vCantidadPorRecoger:=inventarios.paordencompra_getsaldoentrega(vordencompraid, vproductoid);
		end if;
	end if;
	vCantidadPorRecogerGeneral:=inventarios.paordencompra_getporrecoger_general(vempresaid, vproductoid);

	return query select vSaldoActual, vExiste, vCantidad, vCantidadRecogida, vCantidadPorRecoger, vCantidadPorRecogerGeneral;
END;
$$;


ALTER FUNCTION inventarios.paordencompra_getdataitem_edit(vordencompraid integer, vempresaid integer, vproductoid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getdato(character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getdato(vdato character varying, vordencompraid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha, 'DD/MM/YYYY'))
		when upper(vdato)='CORRELATIVO' then trim(to_char(doc.correlativo, '00000000'))
		else inventarios.reordencompra()||' - '||trim(to_char(doc.correlativo, '00000000'))
		end) into vvalor
	from inventarios.ordencompra doc where doc.ordencompraid=vordencompraid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION inventarios.paordencompra_getdato(vdato character varying, vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getporrecoger_general(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getporrecoger_general(vempresaid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0; vEntregadoIng numeric default 0; vEntregadoOrdRec numeric default 0;
BEGIN
	select sum(det.cantidad) into vCantidad from inventarios.ordencompra_detalle det inner join inventarios.ordencompra doc on det.ordencompraid=doc.ordencompraid where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true;
	select sum(det.cantidad) into vEntregadoIng from inventarios.ingreso_detalle det inner join inventarios.ingreso ing on det.ingresoid=ing.ingresoid where ing.referencia=inventarios.reordencompra() and ing.empresaid=vempresaid and det.productoid=vproductoid and ing.estado=true;
	select sum(det.cantidad) into vEntregadoOrdRec from inventarios.ordenrecojo_detalle det inner join inventarios.ordenrecojo ordrec on det.ordenrecojoid=ordrec.ordenrecojoid where ordrec.referencia=inventarios.reordencompra() and ordrec.empresaid=vempresaid and det.productoid=vproductoid and ordrec.estado=true;
	vCantidad:=coalesce(vCantidad, 0);
	vEntregadoIng:=coalesce(vEntregadoIng, 0);
	vEntregadoOrdRec:=coalesce(vEntregadoOrdRec, 0);
	return vCantidad-vEntregadoIng-vEntregadoOrdRec;
END
$$;


ALTER FUNCTION inventarios.paordencompra_getporrecoger_general(vempresaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getrow(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getrow(vordencompraid integer, vempresaid integer, vcorrelativo integer) RETURNS SETOF type_ordencompra_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN 
	return query
		select doc.ordencompraid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, emp.ruc, doc.correlativo, doc.fecha, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar, prov.direccion, (case when prov.tipo='J' then provpj.ruc else provpn.dni end)::varchar,
			basic.papersona_getemailmain(doc.proveedorid),basic.papersona_gettelefonomain(doc.proveedorid),
			doc.paraareaid, are.nombre, doc.condicionpagoid, cp.nombre,
			doc.moneda, coalesce(mon.simbolo)::varchar, coalesce(mon.nombre)::varchar, doc.entrega_fecha, doc.entrega_lugar, doc.doc_ref, 
			doc.gratuito, doc.exonerado, doc.grabado, doc.igv, doc.descuento, doc.descuento_global, doc.descuento_global_porc, doc.total, doc.valor_igv,
			doc.referencia, doc.codigo_ref1, codigo_ref2, doc.observacion, doc.estadoactual, 
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			doc.caja, inventarios.paordencompra_getcantidad_total(doc.ordencompraid), doc.estado
		from inventarios.ordencompra doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.area are on doc.paraareaid=are.areaid
			inner join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where case when vcorrelativo>0 then (doc.empresaid=vempresaid and doc.correlativo=vcorrelativo) else doc.ordencompraid=vordencompraid end;
END
$$;


ALTER FUNCTION inventarios.paordencompra_getrow(vordencompraid integer, vempresaid integer, vcorrelativo integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_getsaldoentrega(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_getsaldoentrega(vordencompraid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0; vEntregadoIng numeric default 0; vEntregadoOrdRec numeric default 0;
BEGIN
	select sum(det.cantidad) into vCantidad from inventarios.ordencompra_detalle det where det.ordencompraid=vordencompraid and det.productoid=vproductoid;
	select sum(det.cantidad) into vEntregadoIng from inventarios.ingreso_detalle det inner join inventarios.ingreso ing on det.ingresoid=ing.ingresoid where ing.referencia=inventarios.reordencompra() and ing.referenciaid1=vordencompraid and det.productoid=vproductoid  and ing.estado=true;
	--select sum(det.cantidad) into vEntregadoOrdRec from inventarios.ordenrecojo_detalle det inner join inventarios.ordenrecojo ordrec on det.ordenrecojoid=ordrec.ordenrecojoid where ordrec.referencia=inventarios.reordencompra() and ordrec.referenciaid1=vordencompraid and det.productoid=vproductoid and ordrec.estado=true;

	select sum(det.cantidad) into vEntregadoOrdRec from inventarios.ingreso_detalle det inner join inventarios.ingreso ing on det.ingresoid=ing.ingresoid where ing.referencia=inventarios.reordenrecojo() and ing.referenciaid1 in(select ordrec.ordenrecojoid from inventarios.ordenrecojo ordrec where ordrec.referencia=inventarios.reordencompra() and ordrec.referenciaid1=vordencompraid) and det.productoid=vproductoid  and ing.estado=true;
	raise notice '%', vEntregadoOrdRec;
	vCantidad:=coalesce(vCantidad, 0);
	vEntregadoIng:=coalesce(vEntregadoIng, 0);
	vEntregadoOrdRec:=coalesce(vEntregadoOrdRec, 0);
	return vCantidad-vEntregadoIng-vEntregadoOrdRec;
END
$$;


ALTER FUNCTION inventarios.paordencompra_getsaldoentrega(vordencompraid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_imprimir_cabecera(vordencompraid integer) RETURNS SETOF type_ordencompra_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN 
	return query
		select doc.ordencompraid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(doc.registro, 'DD/MM/YYYY')::varchar, to_char(doc.registro::time, 'HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc, doc.correlativo, trim(to_char(doc.correlativo, '0000000000'))::varchar, to_char(doc.fecha,'DD/MM/YYYY')::varchar, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar, prov.direccion, (case when prov.tipo='J' then provpj.ruc else provpn.dni end)::varchar,
			basic.papersona_getemailmain(doc.proveedorid),basic.papersona_gettelefonomain(doc.proveedorid),
			doc.paraareaid, are.nombre, doc.condicionpagoid, cp.nombre,
			doc.moneda, coalesce(mon.simbolo)::varchar, coalesce(mon.nombre)::varchar, to_char(doc.entrega_fecha,'DD/MM/YYYY')::varchar, doc.entrega_lugar, doc.doc_ref, 
			doc.gratuito, doc.exonerado, doc.grabado, (doc.exonerado+doc.grabado)::numeric, doc.igv, doc.descuento, doc.descuento_global, doc.descuento_global_porc, doc.total, doc.valor_igv,
			doc.referencia, doc.codigo_ref1, codigo_ref2, doc.observacion, doc.estadoactual, ''::varchar,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			doc.caja, inventarios.paordencompra_getcantidad_total(doc.ordencompraid), 
			('IGV('||doc.valor_igv::varchar||'%)')::varchar, doc.estado
		from inventarios.ordencompra doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.area are on doc.paraareaid=are.areaid
			inner join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.ordencompraid=vordencompraid;
END
$$;


ALTER FUNCTION inventarios.paordencompra_imprimir_cabecera(vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_imprimir_detalle(vordencompraid integer) RETURNS SETOF type_ordencompra_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.ordencompraid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			p.unidadmedidaid, um.nombre, um.abreviatura,
			det.gratuito, (case when det.gratuito then 'Y' else '' end)::varchar, det.cantidad, det.valor_venta, det.precio, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric, 
			det.grabado, (case when det.grabado then 'Y' else '' end)::varchar, det.igv, det.item::integer, det.total, det.bonificacion, det.observacion,
			det.tipocalculo
		from inventarios.ordencompra_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ordencompraid=vordencompraid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paordencompra_imprimir_detalle(vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_leer(integer, integer, integer, character varying, integer, integer, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_leer(vinicio integer, vfin integer, vempresaid integer, vnombre character varying, vproveedorid integer, vproductoid integer, vparaareaid integer, vcondicionpagoid integer, vfechadesde character varying, vfechahasta character varying, vsituacionid integer) RETURNS SETOF type_ordencompra_leer
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default trim(inventarios.reordencompra());
BEGIN 
	drop table if exists tmp_sit, tmp_pro, tmp_ordrec cascade;
	create temporary table tmp_sit(ordencompraid integer not null, cantidad integer not null, cantidad_total integer not null, cantidad_parcial integer not null, cantidad_cero integer not null, situacionid integer not null);
	create temporary table tmp_pro(ordencompraid integer not null);
	create temporary table tmp_ordrec(ordencompraid integer not null, cantidad integer not null, cantidad_porconfirmar integer not null);

	insert into tmp_sit 
		select doc.ordencompraid, count(*), count(case when det.saldo<=0 and det.cantidad>0 then 1 else null end), count(case when det.saldo!=det.cantidad and det.saldo>0 then 1 else null end), count(case when det.saldo=det.cantidad then 1 else null end), 0
		from inventarios.ordencompra doc inner join inventarios.ordencompra_detalle det on doc.ordencompraid=det.ordencompraid
		where doc.empresaid=vempresaid
		group by 1;

	insert into tmp_ordrec 
		select doc.referenciaid1, count(*), count(case when not doc.confirmado then 1 else null end)
		from inventarios.ordenrecojo doc
		where doc.empresaid=vempresaid and doc.referencia=inventarios.reordencompra()
		group by 1;
		
	update tmp_sit set situacionid=case 
		when coalesce(tmp_sit.cantidad_total,0)>=coalesce(tmp_sit.cantidad,0) then 1 
		when coalesce(tmp_sit.cantidad_total,0)<coalesce(tmp_sit.cantidad,0) and coalesce(tmp_sit.cantidad_cero,0)<coalesce(tmp_sit.cantidad,0) then 2 
		when coalesce(tmp_sit.cantidad,0)=coalesce(tmp_sit.cantidad_cero,0) then 3 
		else 0 end;
		
	if vproductoid>0 then
		insert into tmp_pro select ordencompraid from inventarios.ordencompra_detalle where productoid=vproductoid;
	end if;
	return query
		select doc.ordencompraid, doc.empresaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, doc.correlativo, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.paraareaid, are.nombre, doc.condicionpagoid, cp.nombre,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.exonerado, doc.grabado, doc.igv, doc.total, coalesce(tmp_sit.cantidad, 0)::integer,
			(case when coalesce(tmp_sit.situacionid, 0)=1 then 'COMPLETADO' when coalesce(tmp_sit.situacionid, 0)=2 then 'PARCIALMENTE' when coalesce(tmp_sit.situacionid, 0)=3 then 'EN ESPERA' else '' end)::varchar, 
			coalesce(tmp_ordrec.cantidad_porconfirmar, 0)::integer,
			doc.doc_ref, doc.observacion,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja,
			doc.estadoactual, doc.estado, false
		from inventarios.ordencompra doc inner join basic.area are on doc.paraareaid=are.areaid
			inner join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp_pro on doc.ordencompraid=tmp_pro.ordencompraid
			left join tmp_sit on doc.ordencompraid=tmp_sit.ordencompraid
			left join tmp_ordrec on doc.ordencompraid=tmp_ordrec.ordencompraid
		where doc.empresaid=vempresaid
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.ordencompraid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when vproductoid>0 then not tmp_pro.ordencompraid is null else true end
			and case when vparaareaid>0 then doc.paraareaid=vparaareaid else true end
			and case when vcondicionpagoid>0 then doc.condicionpagoid=vcondicionpagoid else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
			--and case when vestadoactual>0 then doc.estadoactual=vestadoactual else true end
			and case when vsituacionid>0 then coalesce(tmp_sit.situacionid, 0)=vsituacionid else true end
		order by doc.registro desc, doc.correlativo desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp_sit, tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.paordencompra_leer(vinicio integer, vfin integer, vempresaid integer, vnombre character varying, vproveedorid integer, vproductoid integer, vparaareaid integer, vcondicionpagoid integer, vfechadesde character varying, vfechahasta character varying, vsituacionid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_leer_items(vordencompraid integer) RETURNS SETOF type_ordencompra_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.ordencompraid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			p.unidadmedidaid, um.nombre, um.abreviatura,
			det.gratuito, det.cantidad, det.valor_venta, det.precio, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric, det.grabado, det.igv, det.item::integer, det.total, det.bonificacion, det.observacion,
			det.tipocalculo, det.saldo,
			inventarios.paordencompra_getcantidadentregada(det.ordencompraid, det.productoid),
			inventarios.paordencompra_getsaldoentrega(det.ordencompraid, det.productoid)
		from inventarios.ordencompra_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ordencompraid=vordencompraid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paordencompra_leer_items(vordencompraid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_lugar_entrega_usadas(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_lugar_entrega_usadas() RETURNS SETOF type_ordencompra_lugar_entrega_usadas
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(direccion varchar not null, fecha date not null);
	
	insert into tmp
		select trim(doc.entrega_lugar), max(doc.fecha)
		from inventarios.ordencompra doc group by 1;
		
	return query select direccion, fecha from tmp order by fecha desc;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paordencompra_lugar_entrega_usadas() OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_obtener_numero(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_obtener_numero(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	vNumero:=inventarios.correlativoget(inventarios.reordencompra(), vempresaid, 0, 0);
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION inventarios.paordencompra_obtener_numero(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_porrecoger(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_porrecoger(vempresaid integer, vproductoid integer) RETURNS SETOF type_ordencompra_porrecoger
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ordencompraid integer not null, cantidad_items integer not null, cantidad_total numeric not null);
	insert into tmp
		select doc.ordencompraid, count(*), sum(det.saldo)
		from inventarios.ordencompra doc inner join inventarios.ordencompra_detalle det on doc.ordencompraid=det.ordencompraid
		where doc.empresaid=vempresaid and doc.estado=true and det.saldo>0
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1;
	
	return query
		select doc.ordencompraid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, doc.correlativo, 
			doc.proveedorid, pro.tipo, (case when pro.tipo='J' then clipj.ruc else clipn.dni end)::varchar, ((case when pro.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end))::varchar, pro.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.nombre)::varchar, coalesce(mon.simbolo)::varchar, doc.total,
			coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join inventarios.ordencompra as doc on tmp.ordencompraid=doc.ordencompraid
			inner join basic.persona as pro on doc.proveedorid=pro.personaid
				left join basic.persona_natural clipn on pro.personaid=clipn.personaid
				left join basic.persona_juridica clipj on pro.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		order by doc.fecha asc, doc.correlativo asc;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paordencompra_porrecoger(vempresaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_porrecoger_byproducto(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_porrecoger_byproducto(vempresaid integer, vproductoid integer) RETURNS SETOF type_ordencompra_porrecoger_byproducto
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, cantidad_items integer not null, cantidad_clientes integer not null, cantidad_total numeric not null);
	insert into tmp
		select det.productoid, count(*), count(distinct doc.proveedorid), sum(det.saldo)
		from inventarios.ordencompra doc inner join inventarios.ordencompra_detalle det on doc.ordencompraid=det.ordencompraid
		where doc.empresaid=vempresaid and doc.estado=true and det.saldo>0
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1;
	
	return query
		select pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_clientes, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid
		order by 4 desc, pro.nombre;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paordencompra_porrecoger_byproducto(vempresaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_ultimas_byproducto(integer, integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_ultimas_byproducto(vempresaid integer, vproductoid integer, vfechalimite character varying, vlimite integer) RETURNS SETOF type_ordencompra_ultimas_byproducto
    LANGUAGE plpgsql
    AS $$
declare vPrecio numeric default 0;
BEGIN
	return query
		select doc.ordencompraid, doc.correlativo, doc.fecha, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.ruc else provpn.dni end)::varchar, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar,
			det.cantidad, det.valor_venta, det.precio, det.total
		from inventarios.ordencompra_detalle det inner join inventarios.ordencompra doc on det.ordencompraid=doc.ordencompraid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0 and doc.estado=true
			and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
		order by doc.fecha desc, doc.ordencompraid desc
		limit case when vlimite=0 then null else vlimite end offset 0;
END;
$$;


ALTER FUNCTION inventarios.paordencompra_ultimas_byproducto(vempresaid integer, vproductoid integer, vfechalimite character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_actualizar(boolean, integer, integer, integer, date, integer, integer, integer, character varying, character varying, numeric, numeric, numeric, character varying, integer, integer, character varying, text, integer, character varying, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_actualizar(innew boolean, inordenrecojoid integer, inempresaid integer, incorrelativo integer, infecha date, inproveedorid integer, inorigenid integer, inalmacendestinoid integer, inmoneda character varying, indoc_ref character varying, invalor_igv numeric, inigv numeric, intotal numeric, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, inreferencia_detalle character varying, inobservacion text, inusuarioid integer, incaja character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vProductoId integer default 0; vCantidad numeric default 0; vPrecio numeric default 0; vTotal numeric default 0; vBonificacion numeric default 0; vObservacion text default '';
	vIDOther integer default 0;
BEGIN
	if exists(select * from inventarios.ordenrecojo doc where doc.correlativo=incorrelativo and doc.ordenrecojoid!=inordenrecojoid and doc.empresaid=inempresaid) then /* Agregue and doc.empresaid=inempresaid JJ*/
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de la orden de recojo ya existe en la base de datos';
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	If vState Then
		if inNew then
			insert into inventarios.ordenrecojo values(default, current_timestamp, inempresaid, incorrelativo, infecha, inproveedorid, inalmacendestinoid, inmoneda, trim(indoc_ref), invalor_igv, inigv, intotal, trim(inreferencia), inreferenciaid1, inreferenciaid2, trim(inreferencia_detalle), trim(inobservacion), false, inusuarioid, trim(incaja), true, inorigenid);
			vID:=lastval();
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ordenrecojoedit_ordenrecojoeditid_seq');
			insert into rastro.ordenrecojoedit values(vIDOther, inordenrecojoid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paordenrecojoinsert(vIDOther, 'O');

			update inventarios.ordenrecojo 
				set fecha=infecha, proveedorid=inproveedorid, almacendestinoid=inalmacendestinoid, moneda=trim(inmoneda), 
				doc_ref=trim(indoc_ref), valor_igv=invalor_igv, igv=inigv, total=intotal, observacion=trim(inobservacion),
				referencia=trim(inreferencia), referenciaid1=inreferenciaid1, referenciaid2=inreferenciaid2, referencia_detalle=trim(inreferencia_detalle),
				origenid=inorigenid
			where ordenrecojoid=inordenrecojoid;
			vID:=inordenrecojoid;
		end if;

		delete from inventarios.ordenrecojo_detalle where ordenrecojoid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vPrecio:=myArr[vIndice][3]::numeric;
					vTotal:=myArr[vIndice][4]::numeric;
					vBonificacion:=myArr[vIndice][5]::numeric;
					vObservacion:=trim(myArr[vIndice][6]::varchar);
					if vProductoId>0 and vCantidad>0 then
						insert into inventarios.ordenrecojo_detalle values(vID, vProductoId, vIndice, vCantidad, vPrecio, vTotal, vBonificacion, vObservacion, inventarios.paordenrecojo_getcantidadconfirmada(vID, vProductoId));
					end if;
				end loop;

			end if;
		end if;
		if not innew then
			execute rastro.paordenrecojoinsert(vIDOther, 'N');
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_actualizar(innew boolean, inordenrecojoid integer, inempresaid integer, incorrelativo integer, infecha date, inproveedorid integer, inorigenid integer, inalmacendestinoid integer, inmoneda character varying, indoc_ref character varying, invalor_igv numeric, inigv numeric, intotal numeric, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, inreferencia_detalle character varying, inobservacion text, inusuarioid integer, incaja character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_cambiar_estado(vordenrecojoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vestadoold boolean default false;
BEGIN
	if vState then
		if exists(select * from inventarios.ordenrecojo where ordenrecojoid=vordenrecojoid) then
			select doc.estado into vestadoold from inventarios.ordenrecojo doc where doc.ordenrecojoid=vordenrecojoid;

			--RASTRO
			insert into rastro.campo values(default, 'inventarios', 'ordenrecojo', 'estado', 'B', vordenrecojoid, 0, 0, vestadoold::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
			update inventarios.ordenrecojo set estado=not estado where ordenrecojoid=vordenrecojoid;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La orden de compra ya no existe.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_cambiar_estado(vordenrecojoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_confirmar(integer, integer, integer, character varying, date, character varying, text, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_confirmar(inordenrecojoid integer, intipoid integer, intipodocumentoid integer, innumero character varying, infecha date, inguiatransporte_detalle character varying, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vCantidadConfirmada numeric default 0; vPrecio numeric default 0; vObservacion text default ''; vSaldo numeric default 0; 
	vNombreAux varchar default 0; 
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	myRow record; vCorrelativo integer default 0; vEmpresaId integer default 0; vAlmacenId integer default 0;
	vReferenciaFecha date default current_date; vtotal numeric not null default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, indice integer not null, cantidad numeric(8,2) not null, cantidad_confirmada numeric(8,2) not null, bonificacion numeric(8,2) not null, precio numeric(10,4) not null, observacion text not null, saldo numeric(8,2) not null);

	--BEGIN DETALLE EN TEMPORAL
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myArr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vProductoId:=myArr[vIndice][1]::integer;
				vCantidad:=myArr[vIndice][2]::numeric;
				vCantidadConfirmada:=myArr[vIndice][3]::numeric;
				vPrecio:=myArr[vIndice][4]::numeric;
				vObservacion:=trim(myArr[vIndice][5]);

				vSaldo:=inventarios.paordenrecojo_getcantidadporconfirmar(inordenrecojoid, vProductoId);
				if vProductoId>0 then
					insert into tmp values(vProductoId, vIndice, vCantidad, vCantidadConfirmada, 0, vPrecio, vObservacion, vSaldo);
				end if;
			end loop;

		end if;
	end if;
	--END DETALLE EN TEMPORAL

	if vState then
		vPermisoNombre:='ingreso-add';
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	if vState then
		if not exists(select * from inventarios.ordenrecojo doc where doc.ordenrecojoid=inordenrecojoid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La orden de recojo no existe.';
		end if;
	end if;
	if vState then
		select doc.fecha into vreferenciafecha from inventarios.ordenrecojo doc where doc.ordenrecojoid=inordenrecojoid;
		if infecha<vreferenciafecha then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La fecha de la ingreso ('||to_char(infecha, 'DD/MM/YYYY')||') es menor a la fecha del documento de venta '||to_char(vreferenciafecha, 'DD/MM/YYYY')||').';
		end if;
	end if;
	if vState then
		select count(*) into vCantidad from tmp where cantidad_confirmada>0;
		vCantidad:=coalesce(vCantidad, 0);
		if vCantidad=0 then
			vDescripcion:='No existen items con cantidades para confirmar.';
		end if;
	end if;
	if vState then
		if exists(select * from tmp where cantidad_confirmada>saldo) then
			select catalogo.paproducto_getnombre(productoid), saldo, cantidad_confirmada into vnombreaux, vCantidad, vCantidadConfirmada from tmp where cantidad_confirmada>saldo limit 1;
			vState:=false; vID:=0; vError:=1; 
			if vCantidadConfirmada>vCantidad then
				vDescripcion:='En el producto '||vnombreaux||' solo queda por confirmar '||trim(vCantidad::varchar)||' y se pretende confirmar '||trim(vCantidadConfirmada::varchar)||'';
			end if;
		end if;
	end if;
	
	If vState Then
		select * into myRow from inventarios.ordenrecojo doc where doc.ordenrecojoid=inordenrecojoid;
		vEmpresaId:=myRow.empresaid;
		vAlmacenId:=myRow.almacendestinoid;
		
		vCorrelativo:=inventarios.correlativoget(inventarios.reingreso(), vEmpresaId, vAlmacenId, 0);

		select sum(cantidad*precio) into vtotal from tmp;
		vtotal:=coalesce(vtotal, 0);

		vID:=nextval('inventarios.ingreso_ingresoid_seq'); 
		insert into inventarios.ingreso values(vID, current_timestamp, vAlmacenId, vCorrelativo, intipoid, intipodocumentoid, trim(innumero), myRow.proveedorid, infecha, vtotal, true, trim(inobservacion), inventarios.reordenrecojo(), inordenrecojoid, 0, '', inusuarioid, trim(incaja), true, vempresaid, myRow.moneda, 0, 0, trim(inguiatransporte_detalle));
		insert into inventarios.ingreso_detalle select vID, tmp.productoid, tmp.indice, tmp.cantidad_confirmada, tmp.bonificacion, tmp.precio, tmp.observacion, false, 0, 0, 0, 0, pro.grabado, 0, 0, 0, '', current_date, 0, 0 from tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where tmp.cantidad_confirmada>0 order by tmp.indice;

		update inventarios.ordenrecojo set confirmado=true where ordenrecojoid=inordenrecojoid;

	end if;
	drop table if exists tmp cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_confirmar(inordenrecojoid integer, intipoid integer, intipodocumentoid integer, innumero character varying, infecha date, inguiatransporte_detalle character varying, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_consulta(integer, integer, character varying, integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_consulta(vempresaid integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, valmacendestinoid integer, vfechadesde character varying, vfechahasta character varying, vconfirmadas character varying) RETURNS SETOF type_ordenrecojo_consulta
    LANGUAGE plpgsql
    AS $$
declare vRefOrdCom varchar default inventarios.reordencompra(); 
BEGIN 
	drop table if exists tmp_pro, tmp_res cascade;
	create temporary table tmp_pro(ordenrecojoid integer not null);
	create temporary table tmp_res(ordenrecojoid integer not null, cantidad integer not null, cantidad_confirmados_obs integer not null);

	insert into tmp_res 
		select doc.ordenrecojoid, count(*), count(case when det.cantidad_confirmada!=det.cantidad then 1 else null end)
		from inventarios.ordenrecojo doc inner join inventarios.ordenrecojo_detalle det on doc.ordenrecojoid=det.ordenrecojoid
		where doc.empresaid=vempresaid
		group by 1;

	if vproductoid>0 then
		insert into tmp_pro select ordenrecojoid from inventarios.ordenrecojo_detalle where productoid=vproductoid;
	end if;
	return query
		select doc.ordenrecojoid, doc.empresaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, doc.correlativo, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.almacendestinoid, alm.nombre, alm.abreviatura,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.doc_ref, doc.total, doc.referencia, doc.referenciaid1, doc.referenciaid2,
			(case 
				when doc.referencia=vRefOrdCom then vRefOrdCom||' #'||trim((case when refordcom.ordencompraid is null then '' else refordcom.correlativo::varchar end)) 
				else doc.referencia_detalle
			end)::varchar,
			
			coalesce(tmp_res.cantidad, 0)::integer, 
			doc.confirmado, (case when doc.confirmado then (case when coalesce(tmp_res.cantidad_confirmados_obs, 0)=0 then 'CONFIRMADO' else 'CONFIRMADO CON OBSERVACIONES' end) else 'SIN CONFIRMAR' end)::varchar, coalesce(tmp_res.cantidad_confirmados_obs, 0)::integer, 
			doc.observacion,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja,
			doc.estado
		from inventarios.ordenrecojo doc inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join basic.persona prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp_res on doc.ordenrecojoid=tmp_res.ordenrecojoid
			left join tmp_pro on doc.ordenrecojoid=tmp_pro.ordenrecojoid
			left join inventarios.ordencompra refordcom on doc.referencia=vRefOrdCom and doc.referenciaid1=refordcom.ordencompraid
		where doc.empresaid=vempresaid
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.ordenrecojoid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when vproductoid>0 then not tmp_pro.ordenrecojoid is null else true end
			and case when valmacendestinoid>0 then doc.almacendestinoid=valmacendestinoid else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
			and case when trim(vconfirmadas)!='' then doc.confirmado=(trim(vconfirmadas)='Y') else true end
		order by doc.registro desc, doc.correlativo desc
		limit case when vlimite=0 then null else vlimite end;
		
	drop table if exists tmp_pro, tmp_res cascade;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_consulta(vempresaid integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, valmacendestinoid integer, vfechadesde character varying, vfechahasta character varying, vconfirmadas character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_eliminar(vordenrecojoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0;
BEGIN
	if vState then
		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.ordenrecojoedit_ordenrecojoeditid_seq');
		insert into rastro.ordenrecojoedit values(vIDOther, vordenrecojoid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		execute rastro.paordenrecojoinsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from inventarios.ordenrecojo_detalle where ordenrecojoid=vordenrecojoid;
		delete from inventarios.ordenrecojo where ordenrecojoid=vordenrecojoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_eliminar(vordenrecojoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getcantidad(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getcantidad(vordenrecojoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from inventarios.ordenrecojo_detalle det where det.ordenrecojoid=vordenrecojoid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_getcantidad(vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getcantidad_total(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getcantidad_total(vordenrecojoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric default 0;
BEGIN
	select sum(det.cantidad) into vTotal from inventarios.ordenrecojo_detalle det where det.ordenrecojoid=vordenrecojoid;
	return coalesce(vTotal,0);
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_getcantidad_total(vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getcantidadconfirmada(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getcantidadconfirmada(vordenrecojoid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vEntregado numeric default 0;
BEGIN
	select sum(det.cantidad) into vEntregado from inventarios.ingreso_detalle det inner join inventarios.ingreso ing on det.ingresoid=ing.ingresoid where ing.referencia=inventarios.reordenrecojo() and ing.estado=true and ing.referenciaid1=vordenrecojoid and det.productoid=vproductoid;
	return coalesce(vEntregado, 0)::numeric;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_getcantidadconfirmada(vordenrecojoid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getcantidadporconfirmar(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getcantidadporconfirmar(vordenrecojoid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vPorConfirmar numeric default 0; vCantidad numeric default 0;
BEGIN
	select det.cantidad into vCantidad from inventarios.ordenrecojo_detalle det where det.ordenrecojoid=vordenrecojoid and det.productoid=vproductoid;
	vCantidad:=coalesce(vCantidad,0)::numeric;
	vPorConfirmar:=vCantidad-inventarios.paordenrecojo_getcantidadconfirmada(vordenrecojoid, vproductoid);
	return vPorConfirmar;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_getcantidadporconfirmar(vordenrecojoid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getdataitem_edit(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getdataitem_edit(vordenrecojoid integer, vempresaid integer, vproductoid integer, vano integer) RETURNS SETOF type_ordenrecojo_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vExiste boolean default false; vCantidad numeric default 0; vCantidadConfirmada numeric default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, 0, vano);
	if vordenrecojoid>0 then
		vExiste:=exists(select * from inventarios.ordenrecojo_detalle det where det.ordenrecojoid=vordenrecojoid and det.productoid=vproductoid);
		vEmpresaId:=coalesce(vEmpresaId, 0);
		if vExiste then
			select det.cantidad, det.cantidad_confirmada into vCantidad, vCantidadConfirmada from inventarios.ordenrecojo_detalle det where det.ordenrecojoid=vordenrecojoid and det.productoid=vproductoid;
			vCantidad:=coalesce(vCantidad, 0);
			vCantidadConfirmada:=coalesce(vCantidadConfirmada, 0);
		end if;
	end if;

	return query select vSaldoActual, vExiste, vCantidad, vCantidadConfirmada;
END;
$$;


ALTER FUNCTION inventarios.paordenrecojo_getdataitem_edit(vordenrecojoid integer, vempresaid integer, vproductoid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getdato(character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getdato(vdato character varying, vordenrecojoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha, 'DD/MM/YYYY'))
		when upper(vdato)='CORRELATIVO' then trim(to_char(doc.correlativo, '00000000'))
		else inventarios.reordenrecojo()||' - '||trim(to_char(doc.correlativo, '00000000'))
		end) into vvalor
	from inventarios.ordenrecojo doc where doc.ordenrecojoid=vordenrecojoid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_getdato(vdato character varying, vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_getrow(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_getrow(vordenrecojoid integer, vempresaid integer, vcorrelativo integer) RETURNS SETOF type_ordenrecojo_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN 
	return query
		select doc.ordenrecojoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, emp.abreviatura, emp.ruc, doc.correlativo, doc.fecha, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar, prov.direccion, (case when prov.tipo='J' then provpj.ruc else provpn.dni end)::varchar,
			basic.papersona_getemailmain(doc.proveedorid), basic.papersona_gettelefonomain(doc.proveedorid),
			doc.origenid, ori.nombre, ori.abreviatura, 
			doc.almacendestinoid, alm.nombre, alm.abreviatura, 
			doc.moneda, coalesce(mon.simbolo)::varchar, coalesce(mon.nombre)::varchar, doc.doc_ref, 
			doc.valor_igv, doc.igv, doc.total,
			doc.referencia, doc.referenciaid1, doc.referenciaid2, doc.referencia_detalle,
			(case when doc.referencia=inventarios.reordencompra() then 'ORDEN DE COMPRA' else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('CORRELATIVO', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('FECHA', doc.referenciaid1) else '' end)::varchar,
			doc.observacion, doc.confirmado, 
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			doc.caja, inventarios.paordenrecojo_getcantidad_total(doc.ordenrecojoid), doc.estado
		from inventarios.ordenrecojo doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join inventarios.origen ori on doc.origenid=ori.origenid
			inner join basic.persona prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where case when vcorrelativo>0 then (doc.empresaid=vempresaid and doc.correlativo=vcorrelativo) else doc.ordenrecojoid=vordenrecojoid end;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_getrow(vordenrecojoid integer, vempresaid integer, vcorrelativo integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_gettieneconfirmados(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_gettieneconfirmados(vordenrecojoid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
DECLARE	vTiene boolean default false;
BEGIN
	vTiene:=exists(select * from inventarios.ordenrecojo_detalle det where det.ordenrecojoid=vordenrecojoid and inventarios.paordenrecojo_getcantidadconfirmada(vordenrecojoid, det.productoid)>0);
	return vTiene;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_gettieneconfirmados(vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_imprimir_cabecera(vordenrecojoid integer) RETURNS SETOF type_ordenrecojo_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN 
	return query
		select doc.ordenrecojoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(doc.registro, 'DD/MM/YYYY')::varchar, to_char(doc.registro, 'HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc, doc.correlativo, trim(to_char(doc.correlativo, '0000000000'))::varchar, to_char(doc.fecha,'DD/MM/YYYY')::varchar, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar, prov.direccion, (case when prov.tipo='J' then provpj.ruc else provpn.dni end)::varchar,
			basic.papersona_getemailmain(doc.proveedorid), basic.papersona_gettelefonomain(doc.proveedorid),
			doc.origenid, ori.nombre, ori.abreviatura, 
			doc.almacendestinoid, alm.nombre, alm.abreviatura, 
			doc.moneda, coalesce(mon.simbolo)::varchar, coalesce(mon.nombre)::varchar, doc.doc_ref, 
			doc.valor_igv, doc.igv, doc.total,
			doc.referencia, doc.referenciaid1, doc.referenciaid2, doc.referencia_detalle,
			(case when doc.referencia=inventarios.reordencompra() then 'ORDEN DE COMPRA' else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('CORRELATIVO', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('FECHA', doc.referenciaid1) else '' end)::varchar,
			doc.observacion::varchar, doc.confirmado, (case when doc.confirmado then 'CONFIRMADO' else 'POR CONFIRMAR' end)::varchar, 
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			doc.caja, inventarios.paordenrecojo_getcantidad_total(doc.ordenrecojoid), doc.estado
		from inventarios.ordenrecojo doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join inventarios.origen ori on doc.origenid=ori.origenid
			inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join basic.persona prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.ordenrecojoid=vordenrecojoid;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_imprimir_cabecera(vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_imprimir_detalle(vordenrecojoid integer) RETURNS SETOF type_ordenrecojo_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.ordenrecojoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			p.unidadmedidaid, um.nombre, um.abreviatura,
			det.item::integer, det.cantidad, det.precio, det.total, det.bonificacion, det.observacion, det.cantidad_confirmada
		from inventarios.ordenrecojo_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ordenrecojoid=vordenrecojoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_imprimir_detalle(vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_leer(integer, integer, integer, character varying, integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_leer(vinicio integer, vfin integer, vempresaid integer, vnombre character varying, vproveedorid integer, vproductoid integer, valmacendestinoid integer, vfechadesde character varying, vfechahasta character varying, vconfirmadas character varying) RETURNS SETOF type_ordenrecojo_leer
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default trim(inventarios.reordenrecojo());
	vRefOrdCom varchar default inventarios.reordencompra(); 
BEGIN 
	drop table if exists tmp_pro, tmp_res cascade;
	create temporary table tmp_pro(ordenrecojoid integer not null);
	create temporary table tmp_res(ordenrecojoid integer not null, cantidad integer not null, cantidad_confirmados_obs integer not null);

	insert into tmp_res 
		select doc.ordenrecojoid, count(*), count(case when det.cantidad_confirmada!=det.cantidad then 1 else null end)
		from inventarios.ordenrecojo doc inner join inventarios.ordenrecojo_detalle det on doc.ordenrecojoid=det.ordenrecojoid
		where doc.empresaid=vempresaid
		group by 1;

	if vproductoid>0 then
		insert into tmp_pro select ordenrecojoid from inventarios.ordenrecojo_detalle where productoid=vproductoid;
	end if;
	return query
		select doc.ordenrecojoid, doc.empresaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, doc.correlativo, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.origenid, ori.nombre, ori.abreviatura,
			doc.almacendestinoid, alm.nombre, alm.abreviatura,
			doc.doc_ref, doc.moneda, coalesce(mon.simbolo)::varchar, doc.total, doc.referencia, doc.referenciaid1, doc.referenciaid2,
			(case 
				when doc.referencia=vRefOrdCom then vRefOrdCom||' #'||trim((case when refordcom.ordencompraid is null then '' else refordcom.correlativo::varchar end)) 
				else doc.referencia_detalle
			end)::varchar,
			
			coalesce(tmp_res.cantidad, 0)::integer, 
			doc.confirmado, (case when doc.confirmado then (case when coalesce(tmp_res.cantidad_confirmados_obs, 0)=0 then 'CONFIRMADO' else 'CONFIRMADO CON OBSERVACIONES' end) else 'SIN CONFIRMAR' end)::varchar, coalesce(tmp_res.cantidad_confirmados_obs, 0)::integer, 
			doc.observacion,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja,
			doc.estado
		from inventarios.ordenrecojo doc inner join inventarios.origen ori on doc.origenid=ori.origenid
			inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join basic.persona prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp_res on doc.ordenrecojoid=tmp_res.ordenrecojoid
			left join tmp_pro on doc.ordenrecojoid=tmp_pro.ordenrecojoid
			left join inventarios.ordencompra refordcom on doc.referencia=vRefOrdCom and doc.referenciaid1=refordcom.ordencompraid
		where doc.empresaid=vempresaid
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.ordenrecojoid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(doc.referencia)||' '||trim(cast(refordcom.correlativo as varchar)) = trim(upper(buscar(vnombre)))
				) 
				else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when vproductoid>0 then not tmp_pro.ordenrecojoid is null else true end
			and case when valmacendestinoid>0 then doc.almacendestinoid=valmacendestinoid else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
			and case when trim(vconfirmadas)='' then doc.confirmado=(trim(vconfirmadas)='Y') else true end
		order by doc.registro desc, doc.correlativo desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp_pro, tmp_res cascade;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_leer(vinicio integer, vfin integer, vempresaid integer, vnombre character varying, vproveedorid integer, vproductoid integer, valmacendestinoid integer, vfechadesde character varying, vfechahasta character varying, vconfirmadas character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_leer_items(vordenrecojoid integer) RETURNS SETOF type_ordenrecojo_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.ordenrecojoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			p.unidadmedidaid, um.nombre, um.abreviatura,
			det.item::integer, det.cantidad, det.precio, det.total, det.bonificacion, det.observacion, det.cantidad_confirmada
		from inventarios.ordenrecojo_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ordenrecojoid=vordenrecojoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_leer_items(vordenrecojoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_obtener_numero(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_obtener_numero(vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	vNumero:=inventarios.correlativoget(inventarios.reordenrecojo(), vempresaid, 0, 0);
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_obtener_numero(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_porconfirmar(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_porconfirmar(vempresaid integer, valmacenid integer, vproductoid integer) RETURNS SETOF type_ordenrecojo_porconfirmar
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default trim(inventarios.reordenrecojo());
	vRefOrdCom varchar default inventarios.reordencompra(); 
BEGIN 
	drop table if exists tmp_pro, tmp_res cascade;
	create temporary table tmp_pro(ordenrecojoid integer not null);
	create temporary table tmp_res(ordenrecojoid integer not null, cantidad integer not null, cantidad_confirmados_obs integer not null);

	insert into tmp_res 
		select doc.ordenrecojoid, count(*), count(case when det.cantidad_confirmada!=det.cantidad then 1 else null end)
		from inventarios.ordenrecojo doc inner join inventarios.ordenrecojo_detalle det on doc.ordenrecojoid=det.ordenrecojoid
		where doc.empresaid=vempresaid
		group by 1;

	if vproductoid>0 then
		insert into tmp_pro select ordenrecojoid from inventarios.ordenrecojo_detalle where productoid=vproductoid;
	end if;
	return query
		select doc.ordenrecojoid, doc.empresaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha, doc.correlativo, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			alm.zonaid, zon.nombre, zon.abreviatura, doc.almacendestinoid, alm.nombre, alm.abreviatura,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.doc_ref, doc.total, doc.referencia, doc.referenciaid1, doc.referenciaid2,
			(case 
				when doc.referencia=vRefOrdCom then vRefOrdCom||' #'||trim((case when refordcom.ordencompraid is null then '' else refordcom.correlativo::varchar end)) 
				else doc.referencia_detalle
			end)::varchar,
			
			coalesce(tmp_res.cantidad, 0)::integer, doc.observacion,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja
		from inventarios.ordenrecojo doc inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join basic.persona prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp_res on doc.ordenrecojoid=tmp_res.ordenrecojoid
			left join tmp_pro on doc.ordenrecojoid=tmp_pro.ordenrecojoid
			left join inventarios.ordencompra refordcom on doc.referencia=vRefOrdCom and doc.referenciaid1=refordcom.ordencompraid
		where doc.empresaid=vempresaid and doc.estado=true and doc.confirmado=false ----and (doc.confirmado=false or (doc.confirmado=true and coalesce(tmp_res.cantidad_confirmados_obs, 0)>0))
			and case when valmacenid>0 then doc.almacendestinoid=valmacenid else true end
			and case when vproductoid>0 then not tmp_pro.ordenrecojoid is null else true end
		order by doc.registro desc, doc.correlativo desc;
		
	drop table if exists tmp_pro, tmp_res cascade;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_porconfirmar(vempresaid integer, valmacenid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojo_porconfirmar_porproducto(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojo_porconfirmar_porproducto(vempresaid integer, valmacenid integer, vproductoid integer) RETURNS SETOF type_ordenrecojo_porconfirmar_porproducto
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;

	create temporary table tmp(productoid integer not null, almacenid integer not null, cantidad_items integer not null, cantidad_proveedores integer not null, cantidad_total numeric not null);

	insert into tmp
		select det.productoid, doc.almacendestinoid, count(*), count(distinct doc.proveedorid), sum(det.cantidad)
		from inventarios.ordenrecojo doc inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join inventarios.ordenrecojo_detalle det on doc.ordenrecojoid=det.ordenrecojoid
		where doc.empresaid=vempresaid and doc.estado=true and doc.confirmado=false
			and case when valmacenid>0 then doc.almacendestinoid=valmacenid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1,2;
	
	return query
		select zon.zonaid, zon.nombre, zon.abreviatura, alm.almacenid, alm.nombre, alm.abreviatura, 
			pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_proveedores, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid
			inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		order by zon.orden, alm.nombre, pro.nombre;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paordenrecojo_porconfirmar_porproducto(vempresaid integer, valmacenid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paorigen_actualizar(boolean, integer, character varying, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paorigen_actualizar(innew boolean, inorigenid integer, innombre character varying, inabreviatura character varying, indireccion character varying, indistritoid integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.origen o where trim(upper(buscar(o.nombre)))=trim(upper(buscar(innombre))) and origenid!=inorigenid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del origen ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.origen values(default, trim(innombre), trim(inabreviatura), trim(indireccion), indistritoid, inestado);
			vID:=lastval();
		Else
			update inventarios.origen set nombre=trim(innombre), abreviatura=trim(inabreviatura), direccion=trim(indireccion), distritoid=indistritoid, estado=inestado where origenid=inorigenid;
			vID:=inorigenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paorigen_actualizar(innew boolean, inorigenid integer, innombre character varying, inabreviatura character varying, indireccion character varying, indistritoid integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paorigen_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paorigen_eliminar(vorigenid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.ordenrecojo where origenid=vorigenid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener ordenes de recojo relacionadas.';
	end if;
	if vState then
		delete from inventarios.origen where origenid=vorigenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paorigen_eliminar(vorigenid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paorigen_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paorigen_getrow(vorigenid integer) RETURNS SETOF type_origen_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select o.origenid, o.nombre, o.abreviatura, o.direccion, o.estado,
			o.distritoid, dis.nombre, dis.provinciaid, pro.nombre, pro.departamentoid, dpto.nombre
		from inventarios.origen o inner join basic.distrito dis on o.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where o.origenid=vorigenid;
END
$$;


ALTER FUNCTION inventarios.paorigen_getrow(vorigenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paorigen_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paorigen_leer() RETURNS SETOF type_origen_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select o.origenid, o.nombre, o.abreviatura, o.direccion, o.estado,
			o.distritoid, dis.nombre, dis.provinciaid, pro.nombre, pro.departamentoid, dpto.nombre
		from inventarios.origen o inner join basic.distrito dis on o.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where o.origenid>0
		order by o.nombre;
END
$$;


ALTER FUNCTION inventarios.paorigen_leer() OWNER TO radiosan_ustaana;

--
-- Name: papedido_actualizar(boolean, integer, integer, integer, integer, date, integer, character varying, numeric, numeric, integer, character varying, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_actualizar(innew boolean, inpedidoid integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, infecha date, inclienteid integer, innombre character varying, intotal numeric, inredondeo numeric, inusuarioid integer, incaja character varying, myarr character varying[]) RETURNS SETOF typeresult_pedido
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vNumero integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vProductoId integer default 0; vCantidad numeric default 0; vGratuito boolean default false; vPrecio numeric default 0; vValorVenta numeric default 0; vDescuentoPorc numeric default 0; vDescuentoPorcValor numeric default 0; vDescuentoFijo numeric default 0;  vGrabado boolean default true; vIGV numeric default 0; vISCPorc numeric default 0; vISC numeric default 0; vComision numeric default 0; vTotal numeric default 0;  vEntregado boolean default true; vBonificacion numeric default 0; vObservacion text default ''; vCantidadEntregada numeric default 0;
	vCorrelativo integer default 0;
BEGIN
	If vState Then
		If inNew Then
			vCorrelativo:=inventarios.papedido_obtener_numero(infecha, inempresaid, inalmacenid);
			insert into inventarios.pedido values(default, current_timestamp, inalmacenid, vCorrelativo, intipodocumentoid, infecha, inclienteid, trim(innombre), intotal, inredondeo, true, inusuarioid, trim(incaja), inempresaid);
			vID:=lastval();
			vNumero:=vCorrelativo;
		Else
			update inventarios.pedido set tipodocumentoid=intipodocumentoid, clienteid=inclienteid, nombre=trim(innombre), total=intotal, redondeo=inredondeo where pedidoid=inpedidoid;
			vID:=inpedidoid;
		end if;

		delete from inventarios.pedido_detalle where pedidoid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vGratuito:=myArr[vIndice][3]::boolean;
					vPrecio:=myArr[vIndice][4]::numeric;
					vValorVenta:=myArr[vIndice][5]::numeric;
					vDescuentoPorc:=myArr[vIndice][6]::numeric;
					vDescuentoPorcValor:=myArr[vIndice][7]::numeric;
					vDescuentoFijo:=myArr[vIndice][8]::numeric;
					vGrabado:=myArr[vIndice][9]::boolean;
					vIGV:=myArr[vIndice][10]::numeric;
					vISCPorc:=myArr[vIndice][11]::numeric;
					vISC:=myArr[vIndice][12]::numeric;
					vComision:=myArr[vIndice][13]::numeric;
					vTotal:=myArr[vIndice][14]::numeric;
					vEntregado:=myArr[vIndice][15]::boolean;
					vBonificacion:=myArr[vIndice][16]::numeric;
					vObservacion:=trim(myArr[vIndice][17]::varchar);
					vCantidadEntregada:=trim(myArr[vIndice][18]::varchar);

					if vProductoId>0 and vCantidad>0 then
						insert into inventarios.pedido_detalle values(vID, vProductoId, vCantidad, vGratuito, vPrecio, vValorVenta, vDescuentoPorc, vDescuentoPorcValor, vDescuentoFijo, vGrabado, vIGV, vISCPorc, vISC, vComision, vIndice, vTotal, vEntregado, vBonificacion, vObservacion, vCantidadEntregada);
					end if;
				end loop;

			end if;
		end if;
	end if;
	return query select vState, vID, vNumero, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.papedido_actualizar(innew boolean, inpedidoid integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, infecha date, inclienteid integer, innombre character varying, intotal numeric, inredondeo numeric, inusuarioid integer, incaja character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: papedido_cambiar_tipdoc(integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_cambiar_tipdoc(vpedidoid integer, vtipodocumentoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.pedido where pedidoid=vpedidoid) then
		update inventarios.pedido set tipodocumentoid=vtipodocumentoid where pedidoid=vpedidoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.papedido_cambiar_tipdoc(vpedidoid integer, vtipodocumentoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: papedido_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_eliminar(vpedidoid integer, vusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.pedido_detalle where pedidoid=vpedidoid;
		delete from inventarios.pedido where pedidoid=vpedidoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.papedido_eliminar(vpedidoid integer, vusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: papedido_getdataitem_edit(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_getdataitem_edit(vpedidoid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer) RETURNS SETOF type_pedido_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vExiste boolean default false; vExisteRef boolean default false; vCantidad numeric default 0; vSaldo numeric default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, valmacenid, vano);
	if vpedidoid>0 then
		vExiste:=exists(select * from inventarios.pedido_detalle det where det.pedidoid=vpedidoid and det.productoid=vproductoid);
		if vExiste then
			select (det.cantidad+det.bonificacion) into vCantidad from inventarios.pedido_detalle det where det.pedidoid=vpedidoid and det.productoid=vproductoid;
			vCantidad:=coalesce(vCantidad, 0);
		end if;
	end if;
	return query select vSaldoActual, vExiste, vCantidad;
END;
$$;


ALTER FUNCTION inventarios.papedido_getdataitem_edit(vpedidoid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: papedido_getid(integer, integer, date, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_getid(vempresaid integer, valmacenid integer, vfecha date, vnumero integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vpedidoid integer default 0;
BEGIN
	if vnumero>0 then
		select doc.pedidoid into vpedidoid
		from inventarios.pedido doc
		where doc.empresaid=vempresaid and doc.almacenid=valmacenid and doc.fecha=vfecha and doc.correlativo=vnumero;
	end if;
	return coalesce(vpedidoid, 0);
END
$$;


ALTER FUNCTION inventarios.papedido_getid(vempresaid integer, valmacenid integer, vfecha date, vnumero integer) OWNER TO radiosan_ustaana;

--
-- Name: papedido_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_getrow(vpedidoid integer) RETURNS SETOF type_pedido_getrow
    LANGUAGE plpgsql
    AS $$
declare vVentaId integer default 0;
BEGIN 
	select doc.ventaid into vVentaId from inventarios.venta doc where doc.pedidoid=vpedidoid;
	return query
		select doc.pedidoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI:SS AM')::varchar, doc.empresaid, emp.nombre, emp.abreviatura, emp.ruc, doc.almacenid, alm.nombre, alm.abreviatura, doc.correlativo, doc.tipodocumentoid, d.nombre, d.abreviatura, doc.fecha,
			doc.clienteid, cli.tipo, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, cli.direccion, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end), coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.nombre, doc.total, doc.redondeo, doc.pendiente,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto,
			doc.caja, coalesce(vVentaId, 0)::integer
		from inventarios.pedido doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		where doc.pedidoid=vpedidoid;
END
$$;


ALTER FUNCTION inventarios.papedido_getrow(vpedidoid integer) OWNER TO radiosan_ustaana;

--
-- Name: papedido_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_imprimir_cabecera(vpedidoid integer) RETURNS SETOF type_pedido_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
declare vVentaId integer default 0;
BEGIN 
	select doc.ventaid into vVentaId from inventarios.venta doc where doc.pedidoid=vpedidoid;
	return query
		select doc.pedidoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI:SS AM')::varchar, to_char(doc.registro, 'DD/MM/YYYY')::varchar, to_char(doc.registro::time, 'HH12:MI AM')::varchar,
			doc.empresaid, emp.nombre, emp.abreviatura, emp.ruc, emp.direccion,
			(emp.direccion||' - '||empdis.nombre||' - '||emppro.nombre||' - '||empdpto.nombre)::varchar,
			(empdis.nombre||' - '||emppro.nombre||' - '||empdpto.nombre)::varchar,
			(empdpto.ubigeo||emppro.ubigeo||empdis.ubigeo)::varchar,
			empdis.nombre, emppro.nombre, empdpto.nombre, emppai.nombre,
			
			doc.almacenid, alm.nombre, alm.abreviatura, alm.direccion,
			(alm.direccion||' - '||almdis.nombre||' - '||almpro.nombre||' - '||almdpto.nombre)::varchar,
			(almdis.nombre||' - '||almpro.nombre||' - '||almdpto.nombre)::varchar,
			(almdpto.ubigeo||almpro.ubigeo||almdis.ubigeo)::varchar,
			almdis.nombre, almpro.nombre, almdpto.nombre, almpai.nombre,
			
			doc.correlativo, trim(to_char(doc.correlativo, '0000000'))::varchar,

			doc.tipodocumentoid, d.nombre, d.abreviatura, d.codigocontable, d.caracter_contable, to_char(doc.fecha, 'DD/MM/YYYY')::varchar,
			
			doc.clienteid, cli.tipo, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, cli.direccion, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end), coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.nombre, doc.total, doc.redondeo, doc.pendiente,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, (case when usu.tipo='J' then usupj.raz_soc else (usupn.nombre||' '||usupn.ape_pat) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			doc.caja,
			(empdpto.nombre||', '||to_char(doc.fecha, 'DD')||' DE '||upper(monthname(extract(month from doc.fecha)::integer, false))||' DEL '||to_char(doc.fecha, 'YYYY'))::varchar,
			(almdpto.nombre||', '||to_char(doc.fecha, 'DD')||' DE '||upper(monthname(extract(month from doc.fecha)::integer, false))||' DEL '||to_char(doc.fecha, 'YYYY'))::varchar
		from inventarios.pedido doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid

			left join basic.distrito empdis on emp.distritoid=empdis.distritoid
			left join basic.provincia emppro on empdis.provinciaid=emppro.provinciaid
			left join basic.departamento empdpto on emppro.departamentoid=empdpto.departamentoid
			left join basic.pais emppai on empdpto.paisid=emppai.paisid

			left join basic.distrito almdis on alm.distritoid=almdis.distritoid
			left join basic.provincia almpro on almdis.provinciaid=almpro.provinciaid
			left join basic.departamento almdpto on almpro.departamentoid=almdpto.departamentoid
			left join basic.pais almpai on almdpto.paisid=almpai.paisid
		where doc.pedidoid=vpedidoid;
END
$$;


ALTER FUNCTION inventarios.papedido_imprimir_cabecera(vpedidoid integer) OWNER TO radiosan_ustaana;

--
-- Name: papedido_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_imprimir_detalle(vpedidoid integer) RETURNS SETOF type_pedido_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.pedidoid, det.productoid, 
			(coalesce(p.nombre,'') || case when coalesce(p.presentacion,'')!='' then (', ' || coalesce(p.presentacion,'')) else '' end )::varchar, p.codigo_sunat,
			um.nombre, um.abreviatura,
			det.cantidad, det.gratuito, (case when det.gratuito then 'Y' else '' end)::varchar, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, (case when not det.grabado then '(EXO)' else '' end)::varchar, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.total, det.entregado, det.bonificacion, det.observacion,
			(case when trim(det.observacion)='' then 0 else 1 end)::integer,
			(det.total-det.igv)::numeric
		from inventarios.pedido_detalle det inner join catalogo.producto p on det.productoid=p.productoid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.pedidoid=vpedidoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.papedido_imprimir_detalle(vpedidoid integer) OWNER TO radiosan_ustaana;

--
-- Name: papedido_leer(integer, integer, integer, integer, integer, character varying, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_leer(vempresaid integer, valmacenid integer, vlimite integer, vtipoocumentoid integer, vvendedorid integer, vfecdesde character varying, vfechasta character varying, vclienteid integer, vrazsoc character varying, vpendiente character varying) RETURNS SETOF type_pedido_leer
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(pedidoid integer not null primary key, ventaid integer not null);
	insert into tmp select v.pedidoid, max(v.ventaid) from inventarios.venta v group by 1;
	return query
		select doc.pedidoid, doc.empresaid, emp.nombre, doc.almacenid, a.nombre, a.abreviatura, doc.tipodocumentoid, d.nombre, d.abreviatura, doc.fecha, doc.correlativo, 
			doc.clienteid, upper((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre='' then '' else ('-' || doc.nombre) end)::varchar,
			doc.total,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, doc.caja, case when tmp.pedidoid is null then true else false end,
			to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, coalesce(tmp.ventaid,0)::integer
		from inventarios.pedido doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join tmp on doc.pedidoid=tmp.pedidoid
		where doc.empresaid=vempresaid and doc.almacenid=valmacenid
			and case when vtipoocumentoid>0 then doc.tipodocumentoid=vtipoocumentoid else true end
			and case when vvendedorid>0 then doc.usuarioid=vvendedorid else true end
			and case when vFecDesde!='' then doc.fecha>=cast(vFecDesde as date) else true end
			and case when vFecHasta!='' then doc.fecha<=cast(vFecHasta as date) else true end
			and case when vclienteid>0 then doc.clienteid=vclienteid else true end
			and case when vRazSoc!='' then upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vRazSoc)) || '%' or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vRazSoc)) || '%' or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vRazSoc)) || '%' or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vRazSoc)) || '%' else true end
			and case when vPendiente!='' then (case when vPendiente='S' then tmp.pedidoid is null else not tmp.pedidoid is null end) else true end
		order by doc.registro desc, doc.correlativo desc;
END
$$;


ALTER FUNCTION inventarios.papedido_leer(vempresaid integer, valmacenid integer, vlimite integer, vtipoocumentoid integer, vvendedorid integer, vfecdesde character varying, vfechasta character varying, vclienteid integer, vrazsoc character varying, vpendiente character varying) OWNER TO radiosan_ustaana;

--
-- Name: papedido_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_leer_items(vpedidoid integer) RETURNS SETOF type_pedido_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.pedidoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.peso,
			det.cantidad, det.gratuito, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.total, det.entregado, det.bonificacion, det.observacion, det.cantidad_entregada
		from inventarios.pedido_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
		where det.pedidoid=vpedidoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.papedido_leer_items(vpedidoid integer) OWNER TO radiosan_ustaana;

--
-- Name: papedido_obtener_numero(date, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papedido_obtener_numero(vfecha date, vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	if exists(select * from inventarios.pedido_correlativos where empresaid=vempresaid and almacenid=valmacenid and fecha=vfecha) then
		select correlativo into vNumero from inventarios.pedido_correlativos where empresaid=vempresaid and almacenid=valmacenid and fecha=vfecha;
		vNumero:=vNumero+1;
		update inventarios.pedido_correlativos set correlativo=vNumero where empresaid=vempresaid and almacenid=valmacenid and fecha=vfecha;
	else
		vNumero:=1;
		insert into inventarios.pedido_correlativos values(vempresaid, valmacenid, vfecha, 1);
	end if;
	return vNumero;
END
$$;


ALTER FUNCTION inventarios.papedido_obtener_numero(vfecha date, vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_impresion_actualizar(boolean, integer, integer, integer, integer, integer, character varying, boolean, character varying, character varying, integer, integer, integer, boolean, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_impresion_actualizar(innew boolean, incodigo integer, inusuarioid integer, inalmacenid integer, intipodocumentoid integer, inserieid integer, incaja character varying, inimprimir boolean, informato character varying, inimpresora character varying, inempresaid integer, incantidad_items integer, incantidad_impresiones integer, inimpresion_directa boolean, incodigo_for integer, intipo_modulo_impresion character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.permisos_impresion pi where pi.usuarioid=inusuarioid and pi.almacenid=inalmacenid and trim(upper(buscar(pi.caja)))=trim(upper(buscar(incaja))) and pi.tipodocumentoid=intipodocumentoid and pi.serieid=inserieid and pi.tipo_modulo_impresion=intipo_modulo_impresion and pi.codigo!=incodigo) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Un permiso similar ya esta registrado en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.permisos_impresion values(default, inusuarioid, inalmacenid, intipodocumentoid, inserieid, trim(incaja), inimprimir, trim(informato), trim(inimpresora), inempresaid, incantidad_items, inimpresion_directa, incodigo_for, trim(intipo_modulo_impresion), incantidad_impresiones);
			vID:=lastval();
		Else
			update inventarios.permisos_impresion set 
				usuarioid=inusuarioid, almacenid=inalmacenid, tipodocumentoid=intipodocumentoid, serieid=inserieid,
				caja=trim(incaja), imprimir=inimprimir, formato=trim(informato), impresora=trim(inimpresora), empresaid=inempresaid,
				cantidad_items=incantidad_items, impresion_directa=inimpresion_directa, codigo_for=incodigo_for,
				tipo_modulo_impresion=trim(intipo_modulo_impresion), cantidad_impresiones=incantidad_impresiones
			where codigo=incodigo;
			vID:=incodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.papermisos_impresion_actualizar(innew boolean, incodigo integer, inusuarioid integer, inalmacenid integer, intipodocumentoid integer, inserieid integer, incaja character varying, inimprimir boolean, informato character varying, inimpresora character varying, inempresaid integer, incantidad_items integer, incantidad_impresiones integer, inimpresion_directa boolean, incodigo_for integer, intipo_modulo_impresion character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_impresion_eliminar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_impresion_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from inventarios.permisos_impresion where codigo=inCodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.papermisos_impresion_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_impresion_leer(integer, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_impresion_leer(vempresaid integer, valmacenid integer, vpersonaid integer, vtipodocumentoid integer, vcaja character varying, vimprimir character varying) RETURNS SETOF type_permisos_impresion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.codigo, p.tipo_modulo_impresion, 
			p.usuarioid, upper(case when usu.tipo='N' then usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre else usupj.raz_soc end)::varchar, usu.foto, coalesce(usupn.sexo,'')::varchar, coalesce(cla.usuario, '')::varchar,
			p.empresaid, e.nombre, e.abreviatura,
			p.almacenid, a.nombre, a.abreviatura, p.caja,
			p.tipodocumentoid, d.nombre, d.abreviatura, s.serie,
			p.cantidad_items, p.cantidad_impresiones, p.imprimir, p.impresion_directa, 
			(case when p.impresion_directa then coalesce(f.nombre,'') else p.formato end)::varchar, p.impresora
		from inventarios.permisos_impresion p inner join basic.persona usu on p.usuarioid=usu.personaid 
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join basic.empresa e on p.empresaid=e.empresaid
			inner join basic.almacen a on p.almacenid=a.almacenid 
			inner join contabilidad.tipodocumento d on p.tipodocumentoid=d.tipodocumentoid 
			inner join inventarios.serie s on p.serieid=s.serieid
			left join spool.formato f on p.codigo_for=f.codigo
			left join basic.clave cla on p.usuarioid=cla.personaid
		where 1=1
			and case when vempresaid>0 then p.empresaid=vempresaid else true end
			and case when valmacenid>0 then p.almacenid=valmacenid else true end
			and case when vpersonaid>0 then p.usuarioid=vpersonaid else true end
			and case when vtipodocumentoid>0 then p.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vcaja)!='' then upper(p.caja) like '%'||trim(upper(vcaja))||'%' else true end
			and case when trim(vimprimir)!='' then p.imprimir=(trim(vimprimir)='S') else true end
		order by 2, e.nombre, a.nombre, p.caja, d.nombre, s.serie, p.codigo;
END
$$;


ALTER FUNCTION inventarios.papermisos_impresion_leer(vempresaid integer, valmacenid integer, vpersonaid integer, vtipodocumentoid integer, vcaja character varying, vimprimir character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_impresion_leer_permisos(integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_impresion_leer_permisos(vpersonaid integer, vcaja character varying) RETURNS SETOF type_permisos_impresion_leer_permisos
    LANGUAGE plpgsql
    AS $$

BEGIN
	return query
		select p.codigo, p.tipodocumentoid, p.serieid, s.serie, p.imprimir, p.almacenid, p.empresaid, p.formato, p.impresora, p.cantidad_items, p.cantidad_impresiones,
			p.impresion_directa, p.codigo_for, p.tipo_modulo_impresion, coalesce(f.tipo, '')::varchar
		from inventarios.permisos_impresion p inner join inventarios.serie s on p.serieid=s.serieid 
			left join spool.formato f on p.codigo_for=f.codigo
		where p.usuarioid=vpersonaid 
			and case when trim(vcaja)!='' then upper(trim(p.caja))=upper(trim(vcaja)) else true end;
END
$$;


ALTER FUNCTION inventarios.papermisos_impresion_leer_permisos(vpersonaid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: papermisos_menu_desktop_registrar(integer, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papermisos_menu_desktop_registrar(vusuarioid integer, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vClave varchar default ''; 
BEGIN
	if vState then
		delete from inventarios.permisos_menu_desktop where usuarioid=vusuarioid;
		if (not (myArr[1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vClave:=case when myArr[vIndice] is null then '' else myArr[vIndice]::varchar end;
					if not exists(select * from inventarios.permisos_menu_desktop where usuarioid=vusuarioid and clave=vClave) then
						insert into inventarios.permisos_menu_desktop values(vusuarioid, vClave);
					end if;
				end loop;

			end if;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.papermisos_menu_desktop_registrar(vusuarioid integer, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: papersona_leer_vendedores(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_leer_vendedores(vempresaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_persona_leer_vendedores
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_aux, tmp cascade;
	create temporary table tmp(vendedorid integer not null);
	create temporary table tmp_aux(vendedorid integer not null);

	/*
	insert into tmp_aux
		select doc.vendedorid 
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where 1=1
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1;
	*/
	
	insert into tmp_aux
		select per.personaid 
		from basic.permisos_modulo per inner join basic.almacen alm on per.almacenid=alm.almacenid
		where per.modulosistemaid in (3)
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then per.almacenid=valmacenid else true end
		group by 1;
	
		
	insert into tmp select vendedorid from tmp_aux group by 1;

	return query
		select ven.personaid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar
		from tmp inner join basic.persona ven on tmp.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on ven.personaid=cla.personaid
		where ven.estado=true
		order by 2;
	
	drop table if exists tmp, tmp_aux cascade;
END
$$;


ALTER FUNCTION inventarios.papersona_leer_vendedores(vempresaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_resumen(integer, integer, date, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_resumen(vempresaid integer, vproductoid integer, vhasta date, vzonaid integer, valmacenid integer, vmoneda character varying) RETURNS SETOF type_producto_resumen
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select
			inventarios.getstock(vempresaid, vproductoid, vhasta, vzonaid, valmacenid),
			inventarios.getpreciopromedio(vempresaid, vproductoid, vhasta, vzonaid, valmacenid, vmoneda);

END
$$;


ALTER FUNCTION inventarios.paproducto_resumen(vempresaid integer, vproductoid integer, vhasta date, vzonaid integer, valmacenid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_ultimos_ingresos(integer, integer, date, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_ultimos_ingresos(vproductoid integer, valmacenid integer, vfecha date, vlimite integer) RETURNS SETOF type_producto_ultimos_ingresos
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.fecha, (td.abreviatura||'-'|| doc.numero)::varchar,
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			(det.precio * (case when doc.moneda!='NS' then (case when doc.cambio>0 then doc.cambio else 1 end) else 1 end))
		from inventarios.ingreso doc left join basic.persona per on doc.personaid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
		where doc.estado=true and det.productoid=vproductoid and doc.almacenid=valmacenid
			and doc.fecha<=vfecha and det.precio>0
		order by doc.fecha desc, doc.numero desc
		limit vlimite;
END
$$;


ALTER FUNCTION inventarios.paproducto_ultimos_ingresos(vproductoid integer, valmacenid integer, vfecha date, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_ultimos_salidas(integer, integer, date, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_ultimos_salidas(vproductoid integer, valmacenid integer, vfecha date, vlimite integer) RETURNS SETOF type_producto_ultimos_salidas
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.fecha, (td.abreviatura||'-'|| doc.numero)::varchar,
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			(det.precio * (case when doc.moneda!='NS' then (case when doc.cambio>0 then doc.cambio else 1 end) else 1 end))
		from inventarios.venta doc left join basic.persona per on doc.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join inventarios.venta_detalle as det on doc.ventaid=det.ventaid
			inner join contabilidad.tipodocumento as td on doc.tipodocumentoid=td.tipodocumentoid
		where doc.estado=true and det.productoid=vproductoid and doc.almacenid=valmacenid and doc.fecha<=vfecha and det.precio>0
		order by doc.fecha desc, td.abreviatura, doc.numero desc
		limit vlimite;
END
$$;


ALTER FUNCTION inventarios.paproducto_ultimos_salidas(vproductoid integer, valmacenid integer, vfecha date, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_correlativos_libres(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_correlativos_libres(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_reporte_correlativos_libres
    LANGUAGE plpgsql
    AS $$
declare vNumIni integer default 0; vNumFin integer default 0; myRow record; vContador integer default 0; vVar integer default 0; vN1 integer default 0; vN2 integer default 0; swExiste boolean default false; vNumero varchar default '';
BEGIN
	drop table if exists  tmp_serie, tmp_correlativos, tmp_venta cascade;
	create temporary table tmp_serie(empresaid integer not null, almacenid integer not null, tipodocumentoid integer not null, serie varchar(20) not null);
	create temporary table tmp_correlativos(empresaid integer not null, almacenid integer not null, tipodocumentoid integer not null, serie varchar(20) not null, inicio integer not null, fin integer not null);
	create temporary table tmp_venta(empresaid integer not null, almacenid integer not null, ventaid integer not null, tipodocumentoid integer not null, numero varchar(20) not null, primary key(empresaid, almacenid, ventaid, tipodocumentoid, numero));

	insert into tmp_venta
		select doc.empresaid, doc.almacenid, doc.ventaid, doc.tipodocumentoid, doc.numero
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
		order by 1,2,3;
	
	insert into tmp_serie
		select empresaid, almacenid, tipodocumentoid, (case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else split_part(doc.numero, '-',1) end)::varchar
		from tmp_venta doc 
		group by 1,2,3,4;
		
	for myRow in select * from tmp_serie loop
		vN1:=0; vN2:=0; swExiste:=false;
		select min(case when coalesce(split_part(doc.numero, '-',2),'')=''then split_part(doc.numero, '-',1) else split_part(doc.numero, '-',2) end)::integer,
			max(case when coalesce(split_part(doc.numero, '-',2),'')=''then split_part(doc.numero, '-',1) else split_part(doc.numero, '-',2) end)::integer
			into vNumIni, vNumFin
		from tmp_venta doc
		where doc.empresaid=myRow.empresaid and doc.almacenid=myRow.almacenid and doc.tipodocumentoid=myRow.tipodocumentoid and doc.numero like myRow.serie || '%';
		raise notice 'Documento: %, Serie: %, Minimo:%, Maximo: %', myRow.tipodocumentoid, myRow.serie, vNumIni, vNumFin;
		for vVar in vNumIni..vNumFin loop
			vNumero:=myRow.serie || '-' || trim(repeat('0', ( 8 - char_length( trim(cast(vVar as varchar) ) )) ) || trim(cast(vVar as varchar)));

			--raise notice 'Numero: % (%)', vNumero, vVar;
			
			swExiste:=exists(select * from tmp_venta doc where empresaid=myRow.empresaid and almacenid=myRow.almacenid and tipodocumentoid=myRow.tipodocumentoid and doc.numero=vNumero);
			
			if not swExiste then
				if vN1=0 then
					vN1:=vVar;
				end if;
			else
				if vN1>0 then
					vN2:=vVar - 1;
				end if;
			end if;
			if vN1>0 and vN2>0 then
				insert into tmp_correlativos values(myRow.empresaid, myRow.almacenid, myRow.tipodocumentoid, myRow.serie, vN1, vN2);
				vN1:=0;
				vN2:=0;
			end if;
		end loop;
	end loop;
	
	return query
		select tmp.empresaid, emp.nombre, tmp.almacenid, alm.nombre, tmp.tipodocumentoid, td.nombre, tmp.serie, tmp.inicio, tmp.fin, (1+tmp.fin-tmp.inicio)::integer
		from tmp_correlativos tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
			inner join basic.empresa emp on tmp.empresaid=emp.empresaid
			inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona z on alm.zonaid=z.zonaid
		order by emp.nombre, z.orden, alm.nombre, td.nombre, tmp.serie;
	
	drop table if exists  tmp_serie, tmp_correlativos, tmp_venta cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_correlativos_libres(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ganancias_metas_vendedor(integer, integer, integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ganancias_metas_vendedor(vempresaid integer, vzonaid integer, valmacenid integer, vvendedorid integer, vdesde date, vhasta date) RETURNS SETOF type_reporte_ganancias_metas_vendedor
    LANGUAGE plpgsql
    AS $$
declare myRow record; vmonedabase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp_ven, tmp_resultado cascade;
	create temporary table tmp_ven(almacenid integer not null, vendedorid integer not null);
	create temporary table tmp_resultado(almacenid integer not null, vendedorid integer not null, meta numeric not null, ganancia numeric not null);

	insert into tmp_ven 
		select doc.almacenid, doc.vendedorid 
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.estado=true and doc.opcion=0 and doc.fecha>=vdesde and doc.fecha<=vhasta 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end 
		group by 1, 2;

	for myRow in select * from tmp_ven loop
		insert into tmp_resultado values(myrow.almacenid, myrow.vendedorid,
			inventarios.paganancias_metas_getmeta(vempresaid, myrow.almacenid, myRow.vendedorid, vdesde, vhasta),
			inventarios.paganancias_getganancia(vempresaid, myrow.almacenid, myRow.vendedorid, vdesde, vhasta, vmonedabase));
	end loop;
	
	return query
		select tmp.almacenid, alm.nombre, alm.abreviatura, tmp.vendedorid, upper(case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar,
			tmp.meta, tmp.ganancia, round(case when tmp.meta>0 then tmp.ganancia*100/tmp.meta else 0 end, 2)::numeric as porcentaje
		from tmp_resultado tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join basic.persona ven on tmp.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
		order by zon.orden, alm.nombre, porcentaje desc, 2;
	
	drop table if exists tmp_ven, tmp_resultado cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_ganancias_metas_vendedor(vempresaid integer, vzonaid integer, valmacenid integer, vvendedorid integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ingreso_mercaderia(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ingreso_mercaderia(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) RETURNS SETOF type_reporte_ingreso_mercaderia
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ingresoid, doc.fecha, upper(coalesce(d.abreviatura,'')||' '||doc.numero)::varchar,
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar, 
			doc.moneda, coalesce(mon.simbolo,'')::varchar,
			case when doc.opcion=0 then round(doc.vta_total / (1 + doc.valor_igv / 100),2) else -round(doc.vta_total / (1 + doc.valor_igv / 100),2)  end::numeric, 
			case when doc.opcion=0 then doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2) else - (doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2)) end::numeric, 
			case when doc.opcion=0 then doc.vta_total else -doc.vta_total end::numeric
		from inventarios.ingreso_mercaderia doc inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.signo='+'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end 
		order by doc.fecha, doc.numero, 4;
END
$$;


ALTER FUNCTION inventarios.pareporte_ingreso_mercaderia(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ingreso_mercaderia_detalladas_producto(integer, character varying, character varying, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ingreso_mercaderia_detalladas_producto(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer, vproductoid integer, vtipmovmerid integer) RETURNS SETOF type_reporte_ingreso_mercaderia_detalladas_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select upper(nombre_mes(extract(month from doc.fecha)::integer)||'-'||extract(year from doc.fecha)::varchar)::varchar as mes_ano, extract(day from doc.fecha)::integer as dia, upper(d.abreviatura || ' ' || doc.numero)::varchar, 
			(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, 
			(p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto,det.cantidad, det.precio, det.dcto ,
			 case when doc.opcion=0 then (det.cantidad*det.precio-det.dcto) else -(det.cantidad*det.precio-det.dcto) end as subtotal, doc.fecha, doc.moneda, mon.simbolo, doc.ingresoid
		from inventarios.ingreso_mercaderia_detalle det inner join catalogo.producto p on det.productoid=p.productoid
			inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid
			inner join basic.persona per on doc.personaid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end 
		order by doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_ingreso_mercaderia_detalladas_producto(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer, vproductoid integer, vtipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ingreso_mercaderia_detallado_proveedor(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ingreso_mercaderia_detallado_proveedor(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer) RETURNS SETOF type_reporte_ingreso_mercaderia_detallado_proveedor
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			doc.ingresoid, doc.fecha, (coalesce(d.abreviatura,'')||' '||doc.numero)::varchar, 
			det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar,
			det.cantidad, det.precio, det.dcto, (det.cantidad * det.precio) as total, doc.almacenid::integer, a.abreviatura
		from inventarios.ingreso_mercaderia doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join inventarios.ingreso_mercaderia_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.signo='+' 
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
		order by 2, doc.fecha, doc.numero, a.abreviatura;
		
END
$$;


ALTER FUNCTION inventarios.pareporte_ingreso_mercaderia_detallado_proveedor(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ingreso_mercaderia_persona(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ingreso_mercaderia_persona(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) RETURNS SETOF type_reporte_ingreso_mercaderia_persona
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar, 
			upper(nombre_mes(extract(month from doc.fecha)::integer)||'-'||cast(extract(year from doc.fecha) as varchar))::varchar, 
			extract(day from doc.fecha)::varchar, doc.fecha, 
			upper(coalesce(d.abreviatura,'')||' '||doc.numero)::varchar as numero, doc.moneda, coalesce(mon.simbolo,'')::varchar,
			case when doc.opcion=0 then round(doc.vta_total / (1 + doc.valor_igv / 100),2) else -round(doc.vta_total / (1 + doc.valor_igv / 100),2)  end::numeric, 
			case when doc.opcion=0 then doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2) else - (doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2)) end::numeric, 
			case when doc.opcion=0 then doc.vta_total else -doc.vta_total end::numeric
		from inventarios.ingreso_mercaderia doc inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.signo='+'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end 
		order by 1, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_ingreso_mercaderia_persona(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ingreso_mercaderia_producto(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ingreso_mercaderia_producto(valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) RETURNS SETOF type_reporte_ingreso_mercaderia_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto,
			doc.fecha, (coalesce(d.abreviatura,'')||' '||doc.numero)::varchar as detalle , 
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			det.cantidad, det.precio, det.dcto, (det.cantidad * det.precio) as total, det.productoid, doc.almacenid, a.abreviatura
		from inventarios.ingreso_mercaderia_detalle det inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.signo='+' 
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
		order by 1, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_ingreso_mercaderia_producto(valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ingreso_producto(integer, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ingreso_producto(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) RETURNS SETOF type_reporte_ingreso_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto,
			doc.almacenid, alm.abreviatura,
			doc.fecha, (coalesce(d.abreviatura,'')||' '||doc.numero)::varchar as detalle , 
			doc.personaid, (case when per.tipo='J' then perpj.ruc else perpn.dni end)::varchar, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			doc.moneda, coalesce(mon.simbolo, '')::varchar,
			det.cantidad, det.precio, det.descuento, (det.cantidad * det.precio) as total
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join catalogo.producto p on det.productoid=p.productoid
			left join basic.tipo_moneda mon on doc.moneda=mon.tipomonedaid
		where doc.empresaid=vempresaid and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
		order by 2, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_ingreso_producto(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_inventario_permanente_valorizado(integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_inventario_permanente_valorizado(vempresaid integer, vzonaid integer, valmacenid integer, vanio integer, vmes integer, vmoneda character varying) RETURNS SETOF type_reporte_inventario_permanente_valorizado
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base(); myrow record;
	vcantidad numeric default 0; vprecio numeric default 0; vtotal numeric default 0;
	vfecha date default ((trim(to_char(vanio, '9999'))||'-'||trim(to_char(vmes, '99'))||'-01')::date-1)::date;
	swSinStockAnt boolean default false;
	vgrupoid integer default basic.paempresa_getgrupoid(vempresaid);
	vcantidadrows integer default 0; vcontadorrow integer default 0;
BEGIN
	
	drop table if exists tmp_saldo_anterior_aux, tmp_saldo_anterior, tmp_pro_alm, tmp_movimientos, tmp_precio_promedio, tmp_inventario cascade;
	create temporary table tmp_pro_alm(almacenid integer not null, productoid int not null);
	create temporary table tmp_saldo_anterior_aux(almacenid integer not null, productoid int not null, ingreso numeric not null, salida numeric not null);
	create temporary table tmp_saldo_anterior(almacenid integer not null, productoid int not null, stock numeric not null, precio numeric not null, conmovimientos boolean not null);
	create temporary table tmp_movimientos(tipo integer not null, almacenid integer not null, productoid int not null, registro timestamp not null, fecha date not null, tipodocumentoid integer not null, numero varchar(50) not null, tipmovmerid integer not null, cantidad numeric not null, precio numeric not null, referencia varchar not null, referenciaid1 integer not null);
	create temporary table tmp_precio_promedio(productoid int not null, almacenid integer not null, cantidad numeric not null, precio numeric not null, cantidad_actual numeric not null, precio_actual numeric not null, cantidad_registros integer not null, contador integer not null);
	create temporary table tmp_inventario(productoid int not null, tipo integer, almacenid integer not null, registro timestamp not null, fecha date not null, tipodocumentoid integer not null, numero varchar(50) not null, tipmovmerid integer not null, ing_cantidad numeric not null, ing_precio numeric not null, ing_total numeric not null, sal_cantidad numeric not null, sal_precio numeric not null, sal_total numeric not null, saldo_cantidad numeric not null, saldo_precio numeric not null, saldo_total numeric not null, referencia varchar not null, referenciaid1 integer not null, ultimo integer not null);

	--BEGIN SALDOS ANTERIORES
	insert into tmp_saldo_anterior_aux
		select doc.almacenid, det.productoid, 0, sum(det.cantidad+det.bonificacion) 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha<=vfecha and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1,2
		
		UNION ALL
		
		select doc.almacenid, det.productoid, sum(det.cantidad+det.bonificacion), 0 
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha<=vfecha and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1, 2;

	insert into tmp_saldo_anterior 
		select tmp.almacenid, tmp.productoid, sum(tmp.ingreso-tmp.salida), 0, true from tmp_saldo_anterior_aux tmp group by 1, 2;

	insert into tmp_pro_alm 
		select alm.almacenid, pg.productoid 
		from catalogo.producto_grupo pg inner join basic.almacen alm on 1=1 
			inner join catalogo.producto pro on pg.productoid=pro.productoid
		where pg.grupoid=vgrupoid and pro.servicio=false
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then alm.almacenid=valmacenid else true end
		group by 1, 2;
	
	insert into tmp_saldo_anterior 
		select tmp.almacenid, tmp.productoid, 0, 0, false from tmp_pro_alm tmp where (tmp.almacenid, tmp.productoid) not in (select almacenid, productoid from tmp_saldo_anterior);
		
	update tmp_saldo_anterior set precio=case when conmovimientos and stock>0 then inventarios.getpreciopromedio(vempresaid, productoid, vfecha, 0, almacenid, vmoneda) else 0 end;
	--END SADOS ANTERIORES
	
	insert into tmp_movimientos 
		select 0 as tipo, doc.almacenid, det.productoid, doc.registro, doc.fecha, doc.tipodocumentoid, doc.numero, doc.tipmovmerid, (det.cantidad+det.bonificacion), 
			convertir_moneda((det.precio-det.descuento), doc.moneda, vmoneda, vmonedabase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(cosmon.venta,0) end) else 0 end)),
			'IM'::varchar, doc.ingresoid
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			left join contabilidad.costo_moneda cosmon on doc.moneda=cosmon.moneda and doc.fecha=cosmon.fecha
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vanio and extract(month from doc.fecha)=vmes and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end

		UNION ALL

		select 1, doc.almacenid, det.productoid, doc.registro, doc.fecha, doc.tipodocumentoid, doc.numero, doc.tipmovmerid, (det.cantidad+det.bonificacion),
			convertir_moneda(det.precio, doc.moneda, vmoneda, vmonedabase, (case when vmoneda!=doc.moneda then (case when doc.cambio>0 then doc.cambio else coalesce(cosmon.venta,0) end) else 0 end)),
			'SM'::varchar, doc.salidaid
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			left join contabilidad.costo_moneda cosmon on doc.moneda=cosmon.moneda and doc.fecha=cosmon.fecha
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vanio and extract(month from doc.fecha)=vmes and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end		
		
		order by fecha, tipo, productoid, registro;

	insert into tmp_precio_promedio 
		select tmp.productoid, tmp.almacenid, 0,0, 0, 0, count(*), 0
		from tmp_movimientos tmp
		group by 1, 2;

	update tmp_precio_promedio set cantidad=tmp_sa.stock, precio=tmp_sa.precio from tmp_saldo_anterior tmp_sa where tmp_precio_promedio.almacenid=tmp_sa.almacenid and tmp_precio_promedio.productoid=tmp_sa.productoid;
	update tmp_precio_promedio set cantidad_actual=cantidad, precio_actual=precio;

	delete from tmp_saldo_anterior where stock=0 and (almacenid, productoid) not in (select almacenid, productoid from tmp_precio_promedio);

	for myrow in select * from tmp_movimientos loop
		select tmp.cantidad_actual, tmp.precio_actual, tmp.cantidad_registros, tmp.contador into vcantidad, vprecio, vcantidadrows, vcontadorrow from tmp_precio_promedio tmp where tmp.productoid=myrow.productoid and tmp.almacenid=myrow.almacenid;
		vcantidad:=coalesce(vcantidad, 0);
		vprecio:=coalesce(vprecio, 0);
		vtotal:=round((vcantidad*vprecio), 2);
		vcantidadrows:=coalesce(vcantidadrows, 0);
		vcontadorrow:=coalesce(vcontadorrow, 0)+1;
		if myrow.tipo=0 then --INGRESO
			swSinStockAnt:=(vcantidad<=0);
			vcantidad:=(vcantidad+myrow.cantidad);
			if myrow.precio>0 then
				if vcantidad>0 then
					if swSinStockAnt then
						vprecio:=myrow.precio;
					else
						if vprecio>0 then
							vprecio:=round(((vtotal + round((myrow.cantidad*myrow.precio),2)) / vcantidad), 6);
						else
							vprecio:=myrow.precio;
						end if;
					end if;
					vtotal:=round((vcantidad*vprecio), 2);
				else
					vprecio=0; vtotal:=0;
				end if;
			end if;
			insert into tmp_inventario values(myrow.productoid, myrow.tipo, myrow.almacenid, myrow.registro, myrow.fecha, myrow.tipodocumentoid, myrow.numero, myrow.tipmovmerid, myrow.cantidad, myrow.precio, round(myrow.cantidad*myrow.precio,2), 0, 0, 0, vcantidad, vprecio, vtotal, myrow.referencia, myrow.referenciaid1, (case when vcantidadrows=vcontadorrow then 1 else 0 end));
		else --SALIDA
			vcantidad:=vcantidad-myrow.cantidad;
			vtotal:=round((vcantidad*vprecio), 2);
			insert into tmp_inventario values(myrow.productoid, myrow.tipo, myrow.almacenid, myrow.registro, myrow.fecha, myrow.tipodocumentoid, myrow.numero, myrow.tipmovmerid, 0, 0, 0, myrow.cantidad, vprecio, round(myrow.cantidad*vprecio,2), vcantidad, vprecio, vtotal, myrow.referencia, myrow.referenciaid1, (case when vcantidadrows=vcontadorrow then 1 else 0 end));
		end if;
		update tmp_precio_promedio set cantidad_actual=vcantidad, precio_actual=vprecio, contador=vcontadorrow where productoid=myrow.productoid and almacenid=myrow.almacenid;
	end loop;

	return query
		select 'C'::varchar as tipolinea, 0::integer as tipo, current_timestamp::timestamp as registro,
			(row_number() over(order by tmp.almacenid, tmp.productoid))::integer,
			tmp.almacenid as almacenid, alm.nombre as almacen_nombre, alm.abreviatura as almacen_abreviatura, coalesce(empalm.codigo_establecimiento, '')::varchar,
			tmp.productoid as productoid, (pro.nombre||case when trim(pro.presentacion)!='' then ', '||pro.presentacion else '' end)::varchar as producto_nombre,
			''::varchar, ''::varchar,
			pro.unidadmedidaid, uni.nombre, uni.abreviatura, uni.codigo_contable,
			pro.lineaid, lin.nombre, lin.codigo_contable,
			vfecha as fecha, to_char(vfecha, 'DD/MM/YYYY')::varchar,
			0::integer, ''::varchar, ''::varchar,
			''::varchar,
			0::integer, ''::varchar, ''::varchar, ''::varchar,
			''::varchar, 
			''::varchar, 
			0, 0, 0,
			0, 0, 0,
			tmp.stock, tmp.precio, (tmp.stock*tmp.precio), '', 0, 
			0::integer, 0::integer, 1::integer, -1::integer, (case when not tmp_prepro.almacenid is null then 1 else 0 end)::integer
		from tmp_saldo_anterior tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join catalogo.producto pro on tmp.productoid=pro.productoid
			inner join catalogo.linea lin on pro.lineaid=lin.lineaid
			inner join catalogo.unidadmedida uni on pro.unidadmedidaid=uni.unidadmedidaid
			left join tmp_precio_promedio tmp_prepro on tmp.almacenid=tmp_prepro.almacenid and tmp.productoid=tmp_prepro.productoid
			left join basic.empresa_almacen empalm on vempresaid=empalm.empresaid and tmp.almacenid=empalm.almacenid
		where pro.servicio=false
					
		UNION ALL
		
		select 'D'::varchar, tmp.tipo, tmp.registro::timestamp,
			(row_number() over(order by tmp.fecha, tmp.tipo, tmp.registro))::integer,
			tmp.almacenid, alm.nombre, alm.abreviatura, coalesce(empalm.codigo_establecimiento, '')::varchar,
			tmp.productoid, (pro.nombre||case when trim(pro.presentacion)!='' then ', '||pro.presentacion else '' end)::varchar,
			'9'::varchar, '0000000000000000'::varchar,
			pro.unidadmedidaid, uni.nombre, uni.abreviatura, uni.codigo_contable,
			pro.lineaid, lin.nombre, lin.codigo_contable,
			tmp.fecha, to_char(tmp.fecha, 'DD/MM/YYYY')::varchar,
			tmp.tipmovmerid, tmm.nombre, tmm.codigo_contable,
			'1'::varchar,
			tmp.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable,
			trim(case when coalesce(split_part(tmp.numero, '-',2),'')='' then '' else split_part(tmp.numero, '-',1) end)::varchar, 
			trim(case when coalesce(split_part(tmp.numero, '-',2),'')=''then split_part(tmp.numero, '-',1) else split_part(tmp.numero, '-',2) end)::varchar, 
			tmp.ing_cantidad, tmp.ing_precio, tmp.ing_total,
			tmp.sal_cantidad, tmp.sal_precio, tmp.sal_total,
			tmp.saldo_cantidad, tmp.saldo_precio, tmp.saldo_total, tmp.referencia, tmp.referenciaid1,
			0::integer, 0::integer, 1::integer, tmp.ultimo, 0
		from tmp_inventario tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join catalogo.producto pro on tmp.productoid=pro.productoid
			inner join catalogo.linea lin on pro.lineaid=lin.lineaid
			inner join catalogo.unidadmedida uni on pro.unidadmedidaid=uni.unidadmedidaid
			inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
			inner join inventarios.tipo_movimiento_mercaderia tmm on tmp.tipmovmerid=tmm.tipmovmerid
			left join basic.empresa_almacen empalm on vempresaid=empalm.empresaid and tmp.almacenid=empalm.almacenid
		where pro.servicio=false
		order by almacen_nombre, almacenid, producto_nombre, productoid, tipolinea asc, fecha, tipo, registro;

	drop table if exists tmp_saldo_anterior_aux, tmp_saldo_anterior, tmp_pro_alm, tmp_movimientos, tmp_precio_promedio, tmp_inventario, tmp_resumen cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_inventario_permanente_valorizado(vempresaid integer, vzonaid integer, valmacenid integer, vanio integer, vmes integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_kardex_cabecera(date, date, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_kardex_cabecera(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_kardex_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_movimientos cascade;
	create temporary table tmp_movimientos(productoid integer not null, ingreso numeric not null, salida numeric not null);
	insert into tmp_movimientos 
		select det.productoid, sum(det.cantidad+det.bonificacion), 0
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where doc.estado=true and doc.fecha>=vdesde and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by det.productoid
		
		union all

		select det.productoid, 0, sum(det.cantidad+det.bonificacion)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where doc.estado=true and doc.fecha>=vdesde and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by det.productoid
	;
	
	drop table if exists productos_movidos cascade;
	create temporary table productos_movidos(productoid integer not null, ingreso numeric not null, salida numeric not null);
	insert into productos_movidos select productoid, sum(ingreso), sum(salida) from tmp_movimientos group by productoid;
	
	delete from tmp_movimientos;
	insert into tmp_movimientos
		select det.productoid, sum(det.cantidad+det.bonificacion), 0
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.estado=true and doc.fecha<vdesde
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by det.productoid
		
		union all
		
		select det.productoid, 0, sum(det.cantidad+det.bonificacion)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.estado=true and doc.fecha<vdesde
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by det.productoid
	;

	drop table if exists stock_anterior cascade;
	create temporary table stock_anterior(productoid integer not null, stock numeric not null);
	insert into stock_anterior select productoid, sum(ingreso) - sum(salida) from tmp_movimientos group by productoid;

	return query
		select s.categoriaid, c.nombre, p.subcategoriaid, s.nombre, p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar, coalesce(sa.stock, 0)::numeric
		from catalogo.producto p left join productos_movidos pm on p.productoid=pm.productoid 
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
			inner join catalogo.categoria c on s.categoriaid=c.categoriaid
			left join stock_anterior sa on p.productoid=sa.productoid
		where 1=1
			and not pm.productoid is null
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		order by 2, 4, 6;

END
$$;


ALTER FUNCTION inventarios.pareporte_kardex_cabecera(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_kardex_detalle(date, date, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_kardex_detalle(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_kardex_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.productoid, 0 as tipo, doc.fecha, (td.abreviatura||' '||doc.numero)::varchar as numero, (det.cantidad+det.bonificacion)::numeric as ingreso, 0::numeric as salida , 
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona
		from inventarios.ingreso doc left join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
		where doc.estado=true and doc.fecha>=vDesde and doc.fecha<=vHasta 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end

		union all

		select det.productoid, 1 as tipo, doc.fecha, (td.abreviatura||' '||doc.numero)::varchar as numero, 0::numeric, (det.cantidad+det.bonificacion)::numeric as ingreso, 
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona
		from inventarios.salida doc left join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
		where doc.estado=true and doc.fecha>=vDesde and doc.fecha<=vHasta 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end


		order by productoid, fecha;
END
$$;


ALTER FUNCTION inventarios.pareporte_kardex_detalle(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_kardex_promedio(integer, integer, integer, integer, date, date, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_kardex_promedio(vempresaid integer, vproductoid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vuserid integer, vmoneda character varying) RETURNS SETOF type_reporte_kardex_promedio
    LANGUAGE plpgsql
    AS $$
declare myRow record; vContador integer default 0; vSaldoCantidad numeric default 0; vSaldoPrecio numeric default 0; vSaldoTotal numeric default 0;
	swSinStockAnt boolean default false;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipo integer not null, contador integer not null, fecha date not null, personaid integer not null, persona_nombre varchar not null, numero varchar not null, productoid integer not null, almacenid integer not null, ingreso_cantidad numeric not null, ingreso_cantidad_bonif numeric not null, ingreso_precio numeric(18,6) not null, ingreso_total numeric(18,6) not null, salida_cantidad numeric not null, salida_cantidad_bonif numeric not null, salida_precio numeric(18,6) not null, salida_total numeric(18,6) not null, saldo_cantidad numeric not null, saldo_precio numeric(18,6) not null, saldo_total numeric(18,6) not null, referencia varchar not null, referenciaid1 integer not null, cerrado boolean not null);

	insert into tmp select tipo, contador, fecha, personaid, persona_nombre, numero, productoid, almacenid, ingreso_cantidad, ingreso_cantidad_bonif, ingreso_precio, ingreso_total, salida_cantidad, salida_cantidad_bonif, salida_precio, salida_total, 0, 0, 0, referencia, referenciaid1, cerrado from inventarios.pakardex_leer(vempresaid, vproductoid, vzonaid, valmacenid, vdesde, vhasta, 0, vmoneda);

	vContador:=0;
	vSaldoCantidad:=inventarios.getstock(vempresaid, vproductoid, (vdesde-1)::date, vzonaid, valmacenid);
	vSaldoPrecio:=inventarios.getpreciopromedio(vempresaid, vproductoid, (vdesde-1)::date, vzonaid, valmacenid, vmoneda);
	vSaldoTotal:=round(vSaldoCantidad*vSaldoPrecio,2);
	for myRow in select * from tmp order by fecha, tipo, contador loop
		vContador:=vContador+1;
		if myRow.tipo=0 then ---INGRESO
			swSinStockAnt:=(vSaldoCantidad<=0);
			vSaldoCantidad:=(vSaldoCantidad+(myRow.ingreso_cantidad+myRow.ingreso_cantidad_bonif));
			if myRow.ingreso_total>0 then
				if vSaldoCantidad>0 then
					if swSinStockAnt then
						vSaldoPrecio:=myRow.ingreso_precio;
					else
						if vSaldoPrecio>0 then
							vSaldoPrecio:=round(((vSaldoTotal+myRow.ingreso_total)/vSaldoCantidad), 6);
						else
							vSaldoPrecio:=myRow.ingreso_precio;
						end if;
					end if;
					vSaldoTotal:=round((vSaldoCantidad*vSaldoPrecio), 2);
				else
					vSaldoPrecio:=0;
					vSaldoTotal:=0;
				end if;
			end if;
			--raise notice 'INGRESO: CANTIDAD: %, SALDO: %, SALDO PRECIO: %', (myRow.ingreso_cantidad+myRow.ingreso_cantidad_bonif), vSaldoCantidad, vSaldoPrecio;
		else ---SALIDA
			vSaldoCantidad:=(vSaldoCantidad-(myRow.salida_cantidad+myRow.salida_cantidad_bonif));
			if vSaldoCantidad<=0 then
				vSaldoTotal:=0;
			else
				vSaldoTotal:=round((vSaldoCantidad*vSaldoPrecio), 2);
			end if;
			update tmp set salida_precio=vSaldoPrecio, salida_total=round((salida_cantidad*vSaldoPrecio),2) where tipo=myRow.tipo and contador=myRow.contador;
			--raise notice 'SALIDA: CANTIDAD: %, SALDO: %, SALDO PRECIO: %', (myRow.salida_cantidad+myRow.salida_cantidad_bonif), vSaldoCantidad, vSaldoPrecio;
		end if;
		update tmp set saldo_cantidad=vSaldoCantidad, saldo_precio=vSaldoPrecio, saldo_total=vSaldoTotal where tipo=myRow.tipo and contador=myRow.contador;
	end loop;
	
	return query
		select tmp.fecha, tmp.personaid, tmp.persona_nombre, tmp.numero, tmp.productoid, tmp.almacenid, alm.nombre, alm.abreviatura, tmp.tipo, 
			tmp.ingreso_cantidad, tmp.ingreso_precio, tmp.ingreso_total, tmp.ingreso_cantidad_bonif, 
			tmp.salida_cantidad, tmp.salida_precio, tmp.salida_total, tmp.salida_cantidad_bonif, 
			tmp.saldo_cantidad, tmp.saldo_precio, tmp.saldo_total, 
			tmp.referencia, tmp.referenciaid1, tmp.cerrado
		from tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
		order by tmp.fecha, tmp.tipo, tmp.contador;
	
	drop table if exists tmp cascade;
	
END
$$;


ALTER FUNCTION inventarios.pareporte_kardex_promedio(vempresaid integer, vproductoid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vuserid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_kardex_subcategoria_cabecera(date, date, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_kardex_subcategoria_cabecera(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_kardex_subcategoria_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_movimientos cascade;
	create temporary table tmp_movimientos(subcategoriaid integer not null, ingreso numeric not null, salida numeric not null);
	insert into tmp_movimientos 
		select p.subcategoriaid, sum(det.cantidad+det.bonificacion), 0
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where doc.estado=true and doc.fecha>=vdesde and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by p.subcategoriaid
		
		union all

		select p.subcategoriaid, 0, sum(det.cantidad+det.bonificacion)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where doc.estado=true and doc.fecha>=vdesde and doc.fecha<=vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then sc.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by p.subcategoriaid
	;
	
	drop table if exists productos_movidos cascade;
	create temporary table productos_movidos(subcategoriaid integer not null, ingreso numeric not null, salida numeric not null);
	insert into productos_movidos select subcategoriaid, sum(ingreso), sum(salida) from tmp_movimientos group by subcategoriaid;
	
	delete from tmp_movimientos;
	insert into tmp_movimientos
		select p.subcategoriaid, sum(det.cantidad+det.bonificacion), 0
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.estado=true and doc.fecha<vdesde 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by p.subcategoriaid
		
		union all
		
		select p.subcategoriaid, 0, sum(det.cantidad+det.bonificacion)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.estado=true and doc.fecha<vdesde 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end
		group by p.subcategoriaid
	;

	drop table if exists stock_anterior cascade;
	create temporary table stock_anterior(subcategoriaid integer not null, stock numeric not null);
	insert into stock_anterior select subcategoriaid, sum(ingreso) - sum(salida) from tmp_movimientos group by subcategoriaid;

	return query
		select c.categoriaid, c.nombre, sc.subcategoriaid, sc.nombre, coalesce(sa.stock, 0)::numeric
		from catalogo.subcategoria sc left join productos_movidos pm on sc.subcategoriaid=pm.subcategoriaid 
			inner join catalogo.categoria c on sc.categoriaid=c.categoriaid
			left join stock_anterior sa on sc.subcategoriaid=sa.subcategoriaid
		where 1=1
			and not pm.subcategoriaid is null
			and case when vcategoriaid>0 then c.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then sc.subcategoriaid=vsubcategoriaid else true end
		order by 2, 4;

END
$$;


ALTER FUNCTION inventarios.pareporte_kardex_subcategoria_cabecera(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_kardex_subcategoria_detalle(date, date, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_kardex_subcategoria_detalle(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_kardex_subcategoria_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select p.subcategoriaid, 0 as tipo, doc.fecha, (td.abreviatura||' '||doc.numero)::varchar as numero, 
			doc.almacenid, alm.nombre, alm.abreviatura,
			det.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar, p.abreviatura,
			(det.cantidad+det.bonificacion)::numeric as ingreso, 0::numeric as salida , 
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona
		from inventarios.ingreso doc left join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
		where doc.estado=true and doc.fecha>=vDesde and doc.fecha<=vHasta 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end

		union all

		select p.subcategoriaid, 1 as tipo, doc.fecha, (td.abreviatura||' '||doc.numero)::varchar as numero, 
			doc.almacenid, alm.nombre, alm.abreviatura,
			det.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar, p.abreviatura,
			0::numeric, (det.cantidad+det.bonificacion)::numeric as ingreso, 
			doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona
		from inventarios.salida doc left join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria s on p.subcategoriaid=s.subcategoriaid
		where doc.estado=true and doc.fecha>=vDesde and doc.fecha<=vHasta 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end  
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end  
			and case when vcategoriaid>0 then s.categoriaid=vcategoriaid else true end
			and case when vsubcategoriaid>0 then p.subcategoriaid=vsubcategoriaid else true end


		order by subcategoriaid, fecha, numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_kardex_subcategoria_detalle(vdesde date, vhasta date, vcategoriaid integer, vsubcategoriaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_clientes_frecuentes(character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_clientes_frecuentes(vdesde character varying, vhasta character varying, vtipodocumentoid integer, vcondicion character varying, vproductoid integer) RETURNS SETOF type_reporte_mineria_clientes_frecuentes
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp, tmp_aux cascade;
	create temporary table tmp(ventaid integer not null);
	create temporary table tmp_aux(clienteid integer not null, almacenid integer not null, total numeric not null);
	if vproductoid>0 then
		insert into tmp select ventaid from inventarios.venta_detalle where productoid=vproductoid;
	end if;
	insert into tmp_aux
		select doc.clienteid, doc.almacenid, sum(tesoreria.convertir_moneda(doc.vta_total, doc.moneda, doc.moneda, '', doc.cambio))::numeric
		from inventarios.venta doc left join tmp on doc.ventaid=tmp.ventaid
		where doc.estado=true
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
			and case when vproductoid>0 then not tmp.ventaid is null else true end
		group by 1,2;
		
	return query
		select tmp.clienteid, upper(case when per.tipo='N' then perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre else perpj.raz_soc end)::varchar, tmp.almacenid, a.nombre, tmp.total
		from tmp_aux tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
			inner join basic.persona per on tmp.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		order by 2,4;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_mineria_clientes_frecuentes(vdesde character varying, vhasta character varying, vtipodocumentoid integer, vcondicion character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_ingreso_mercaderia_producto(character varying, character varying, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_ingreso_mercaderia_producto(vdesde character varying, vhasta character varying, vtipo integer, vtipodocumentoid integer, vproveedorid integer) RETURNS SETOF type_reporte_mineria_ingreso_mercaderia_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, almacenid integer not null, cantidad numeric not null, total numeric not null);
	insert into tmp
		select doc.almacenid, det.productoid, sum(det.cantidad)::numeric, sum(det.cantidad * det.precio - det.dcto)::numeric
		from inventarios.ingreso_mercaderia doc inner join inventarios.ingreso_mercaderia_detalle det on doc.ingresoid=det.ingresoid
		where doc.estado=true
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vtipo>0 then doc.tipmovmerid=vtipo else true end
		group by 1,2;
	return query
		select tmp.almacenid, tmp.productoid, upper(p.nombre || case when trim(p.presentacion)!='' then ' ' || trim(p.presentacion) else '' end)::varchar, tmp.cantidad, tmp.total
		from tmp inner join catalogo.producto p on tmp.productoid=p.productoid
		order by 1,2;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_mineria_ingreso_mercaderia_producto(vdesde character varying, vhasta character varying, vtipo integer, vtipodocumentoid integer, vproveedorid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_saldos(date, date, boolean, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_saldos(vdesde date, vhasta date, vcalcular_precio boolean, vtipo_precio character varying) RETURNS SETOF type_reporte_mineria_saldos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_movimientos cascade;
	create temporary table tmp_movimientos(productoid int not null, almacenid integer not null, ingreso int not null, salida int not null);
	insert into tmp_movimientos 
		select det.productoid, doc.almacenid, 0 as ingreso, sum(det.cantidad) as salida 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid 
		where doc.fecha>=vdesde and doc.fecha<=vhasta and doc.estado=true
		group by 1,2
		
		UNION ALL
		
		select det.productoid, doc.almacenid, sum(det.cantidad), 0
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
		where doc.fecha>=vdesde and doc.fecha<=vhasta and doc.estado=true
		group by 1,2
		
		order by productoid;

	drop table if exists movimientos;
	create temporary table movimientos(productoid int not null, almacenid integer, ingreso int not null, salida int not null);
	insert into movimientos select productoid, almacenid, sum(ingreso), sum(salida) from tmp_movimientos group by 1,2;
	delete from tmp_movimientos;
	
	insert into tmp_movimientos
		select det.productoid, doc.almacenid, 0, sum(det.cantidad) as salida 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid 
		where doc.fecha<vdesde and extract(year from doc.fecha)=extract(year from vdesde) and doc.estado=true
		group by 1,2
		
		UNION ALL
		
		select det.productoid, doc.almacenid, sum(det.cantidad), 0 
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
		where doc.fecha<vdesde and extract(year from doc.fecha)=extract(year from vdesde) and doc.estado=true
		group by 1,2
	;
	
	drop table if exists stock_anterior;
	create temporary table stock_anterior(productoid int not null, almacenid integer not null, stock int not null);
	insert into stock_anterior select productoid, almacenid, sum(ingreso) - sum(salida) from tmp_movimientos group by 1,2;
	
	drop table if exists precio_promedio;
	create temporary table precio_promedio(productoid int not null, almacenid integer not null, precio numeric(10,2) not null);
	if vCalcular_Precio then
		if vtipo_precio='PP' then --Precio Promedio
			insert into precio_promedio
				select p.productoid, m.almacenid, inventarios.precio_promedio(p.productoid, to_char(vhasta,'YYYY-MM-DD'), m.almacenid)
				from catalogo.producto p inner join movimientos m on m.productoid=p.productoid
					left join stock_anterior sa on p.productoid=sa.productoid and m.almacenid=sa.almacenid
				where (sa.stock is not null) and (coalesce(sa.stock,0) + coalesce(m.ingreso,0) + coalesce(m.salida,0))!=0
				order by 1;
		elseif vtipo_precio='UP' then
			insert into precio_promedio
				select p.productoid, m.almacenid, inventarios.ultimo_precio_compra(p.productoid, to_char(vhasta,'YYYY-MM-DD'), m.almacenid)
				from catalogo.producto p inner join movimientos m on m.productoid=p.productoid
					left join stock_anterior sa on p.productoid=sa.productoid and m.almacenid=sa.almacenid
				where (sa.stock is not null) and (coalesce(sa.stock,0) + coalesce(m.ingreso,0) + coalesce(m.salida,0))!=0
				order by 1;
		else
			insert into precio_promedio
				select p.productoid, p.almacenid, max(p.precio_va) from catalogo.producto_almacen p group by 1,2;
		end if;
	end if;
	
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, 
			m.almacenid, a.abreviatura,
			coalesce(sa.stock,0) as anterior, coalesce(m.ingreso,0) as ingreso, 
			coalesce(m.salida,0) as salida,  (coalesce(sa.stock,0) + coalesce(m.ingreso,0) - coalesce(m.salida,0)) as actual, coalesce(pp.precio,0), ((coalesce(sa.stock,0) + coalesce(m.ingreso,0) - coalesce(m.salida,0)) * coalesce(pp.precio,0)) as total
		from catalogo.producto p left join movimientos m on p.productoid=m.productoid
			left join basic.almacen a on m.almacenid=a.almacenid
			left join stock_anterior sa on p.productoid=sa.productoid and m.almacenid=sa.almacenid
			left join precio_promedio pp on p.productoid=pp.productoid and m.almacenid=pp.almacenid
		where (coalesce(sa.stock,0) + coalesce(m.ingreso,0) + coalesce(m.salida,0))!=0
		--where coalesce(sa.stock,0)!=0 or coalesce(m.ingreso,0)!=0 or coalesce(m.salida,0)!=0
		order by 2, 4, 1;
	--(sa.stock is not null) and 

	drop table if exists tmp_movimientos cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_mineria_saldos(vdesde date, vhasta date, vcalcular_precio boolean, vtipo_precio character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_stock_general(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_stock_general(vanio integer) RETURNS SETOF type_reporte_mineria_stock_general
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, almacenid integer not null, stock numeric not null);
	insert into tmp 
		select s.productoid, s.almacenid, sum(s.stock)::numeric
		from inventarios.stock s
		group by 1,2;
	
	return query
		select p.productoid, upper(p.nombre || case when trim(p.presentacion)!='' then ', ' || trim(p.presentacion) else '' end)::varchar, a.almacenid, a.nombre, tmp.stock
		from tmp inner join catalogo.producto p on tmp.productoid=p.productoid
			inner join basic.almacen a on tmp.almacenid=a.almacenid
		order by 2,3;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_mineria_stock_general(vanio integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_venta_hora(integer, integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_venta_hora(vempresaid integer, vtipo integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vcondicion character varying) RETURNS SETOF type_reporte_mineria_venta_hora
    LANGUAGE plpgsql
    AS $$
BEGIN

	drop table if exists tmp cascade;
	create temporary table tmp (almacenid integer not null, hora integer not null, total numeric not null);
	insert into tmp
		select doc.almacenid, extract(hour from doc.registro)::integer, sum(tesoreria.convertir_moneda( (case when doc.signo='+' then doc.vta_total else -doc.vta_total end) , doc.moneda, doc.moneda ,'',  doc.cambio))::numeric
		from inventarios.venta doc
		where doc.empresaid=vempresaid and doc.estado=true
			and case when vtipo>=0 then doc.tipo=vtipo else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
		group by 1,2;
	return query
		select tmp.almacenid, a.nombre, tmp.hora, tmp.total
		from tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
		order by 2,3;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_mineria_venta_hora(vempresaid integer, vtipo integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vcondicion character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ordencompra_faltan_recoger(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ordencompra_faltan_recoger(vempresaid integer, vproveedorid integer, vproductoid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_reporte_ordencompra_faltan_recoger
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default trim(inventarios.reordencompra());
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(ordencompraid integer not null, productoid integer not null, cantidad numeric not null, porrecoger numeric not null, precio numeric not null);

	insert into tmp
		select doc.ordencompraid, det.productoid, det.cantidad, inventarios.paordencompra_getsaldoentrega(det.ordencompraid, det.productoid), det.precio
		from inventarios.ordencompra doc inner join inventarios.ordencompra_detalle det on doc.ordencompraid=det.ordencompraid
		where doc.empresaid=vempresaid;

	delete from tmp where porrecoger=0;
		
	return query
		select 
			tmp.productoid, (pro.nombre || case when pro.presentacion!='' then (', ' || pro.presentacion) else '' end)::varchar,
			doc.ordencompraid, doc.fecha, doc.correlativo, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, tmp.cantidad, tmp.porrecoger, tmp.precio, (tmp.porrecoger*tmp.precio)::numeric
		from tmp inner join inventarios.ordencompra doc on tmp.ordencompraid=doc.ordencompraid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			inner join catalogo.producto pro on tmp.productoid=pro.productoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when vproductoid>0 then tmp.productoid=vproductoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		order by pro.nombre, pro.presentacion, doc.fecha asc;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_ordencompra_faltan_recoger(vempresaid integer, vproveedorid integer, vproductoid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_precios_general(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_precios_general(vempresaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_precios_general
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default basic.paempresa_getgrupoid(vempresaid);
BEGIN
	drop table if exists tmp_precios, tmp_pro cascade;
	create temporary table tmp_pro(productoid integer not null);
	create temporary table tmp_precios(productoid integer not null, almacenid integer not null, precio_va numeric not null, precio_vb numeric not null, precio_vc numeric not null, precio_vd numeric not null);

	insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	insert into tmp_precios 
		select pa.productoid, pa.almacenid, coalesce(pa.precio_va, 0)::numeric, coalesce(pa.precio_vb, 0)::numeric, coalesce(pa.precio_vc, 0)::numeric, coalesce(pa.precio_vd, 0)::numeric
		from tmp_pro inner join catalogo.producto_almacen pa on tmp_pro.productoid=pa.productoid
			inner join basic.almacen alm on pa.almacenid=alm.almacenid
		where 1=1
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then pa.almacenid=valmacenid else true end;
		
	
	return query
		select tmp.productoid, tmp.almacenid, tmp.precio_va, precio_vb, precio_vc, precio_vd
		from tmp_precios tmp
		order by 1,2;
		
	drop table if exists tmp_precios, tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_precios_general(vempresaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_precios_poralmacen_general(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_precios_poralmacen_general(vempresaid integer, vzonaid integer) RETURNS SETOF type_reporte_precios_poralmacen_general
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default basic.paempresa_getgrupoid(vempresaid);
BEGIN
	drop table if exists tmp_pro cascade;
	create temporary table tmp_pro(productoid integer not null);

	insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	
	return query
		select proalm.productoid, proalm.almacenid, proalm.precio_va, proalm.precio_vb, proalm.precio_vc, proalm.precio_vd
		from tmp_pro tmp inner join catalogo.producto_almacen proalm on tmp.productoid=proalm.productoid
			inner join basic.almacen alm on proalm.almacenid=alm.almacenid
		where 1=1
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		order by 1,2;
		
	drop table if exists tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_precios_poralmacen_general(vempresaid integer, vzonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_productos_mas_vendidos(integer, integer, integer, integer, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_productos_mas_vendidos(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vcondicion character varying, vpersonaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_reporte_productos_mas_vendidos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_pro cascade;
	create temporary table tmp_pro(productoid integer not null, cantidad numeric not null, total numeric not null);
	insert into tmp_pro select productoid, sum(cantidad), sum(total) from inventarios.pareporte_productos_mas_vendidos_detalle(vempresaid, vzonaid, valmacenid, vtipodocumentoid, vcondicion, vpersonaid, vdesde, vhasta) group by 1;
		
		
	return query
		select tmp.productoid, upper(p.nombre || case when trim(p.presentacion)!='' then ' ' || trim(p.presentacion) else '' end)::varchar,tmp.cantidad, tmp.total
		from tmp_pro tmp inner join catalogo.producto p on tmp.productoid=p.productoid
		order by tmp.cantidad desc, 2;
		
	drop table if exists tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_productos_mas_vendidos(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vcondicion character varying, vpersonaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_productos_mas_vendidos_detalle(integer, integer, integer, integer, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_productos_mas_vendidos_detalle(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vcondicion character varying, vpersonaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_reporte_productos_mas_vendidos_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, almacenid integer not null, cantidad numeric not null, total numeric not null);
	insert into tmp
		select det.productoid, doc.almacenid, sum(det.cantidad), sum(tesoreria.convertir_moneda((det.cantidad * det.precio - (det.descuento_fijo+det.descuento_porc_valor)), doc.moneda, doc.moneda, '', doc.cambio))::numeric
		from inventarios.venta doc inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.estado=true and doc.empresaid=vempresaid
			and case when vzonaid>0 then a.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
			and case when vpersonaid>0 then doc.clienteid=vpersonaid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		group by 1,2;
		
	return query
		select tmp.productoid, upper(p.nombre || case when trim(p.presentacion)!='' then ' ' || trim(p.presentacion) else '' end)::varchar, a.zonaid, z.nombre, tmp.almacenid, a.nombre, tmp.cantidad, tmp.total
		from tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
			inner join basic.zona z on a.zonaid=z.zonaid
			inner join catalogo.producto p on tmp.productoid=p.productoid
		order by 2, z.orden, a.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_productos_mas_vendidos_detalle(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vcondicion character varying, vpersonaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_productos_nunca_vendidos(integer, integer, integer, date, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_productos_nunca_vendidos(vempresaid integer, vzonaid integer, valmacenid integer, vhasta date, vtipo_precio character varying) RETURNS SETOF type_reporte_productos_nunca_vendidos
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
BEGIN

	drop table if exists tmp_ingmer, tmp_venta, tmp_stock, tmp_precio cascade;
	create temporary table tmp_ingmer(productoid integer not null);
	create temporary table tmp_venta(productoid int not null);
	create temporary table tmp_stock(productoid int not null, stock numeric not null);
	create temporary table tmp_precio(productoid int not null, precio numeric not null);
	
	insert into tmp_ingmer 
		select det.productoid 
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle det on doc.ingresoid=det.ingresoid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio un on alm.unidadnegocioid=alm.unidadnegocioid
		where un.empresaid=vempresaid and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and doc.fecha<=vhasta
		group by 1;
	
	insert into tmp_venta 
		select det.productoid
		from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio un on alm.unidadnegocioid=alm.unidadnegocioid
		where un.empresaid=vempresaid and doc.estado=true and doc.descontar_stock=true and doc.opcion=0 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and doc.fecha<=vhasta
		group by det.productoid;

	insert into tmp_stock select productoid, stock from inventarios.pastock_leer_rango(vempresaid, vzonaid, valmacenid, vhasta::varchar);

	if vtipo_precio='PP' then --Precio Promedio
		insert into tmp_precio
			select p.productoid, inventarios.getpreciopromedio(vempresaid, p.productoid, vhasta, 0, valmacenid, vmoneda)
			from catalogo.producto p inner join tmp_ingmer tmp on p.productoid=tmp.productoid;
	elseif vtipo_precio='UP' then
		insert into tmp_precio
			select p.productoid, inventarios.ultimo_precio_compra(p.productoid, to_char(vhasta,'YYYY-MM-DD'), valmacenid)
			from catalogo.producto p inner join tmp_ingmer tmp on p.productoid=tmp.productoid;
	else
		insert into tmp_precio
			select p.productoid, p.precio_com from catalogo.producto p order by 1;
	end if;

	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, coalesce(tmp_s.stock, 0)::numeric, coalesce(tmp_p.precio, 0)::numeric, (coalesce(tmp_s.stock, 0)::numeric*coalesce(tmp_p.precio, 0)::numeric)::numeric
		from catalogo.producto p inner join tmp_ingmer tmp_im on p.productoid=tmp_im.productoid
			left join tmp_venta tmp_v on p.productoid=tmp_v.productoid 
			left join tmp_precio tmp_p on p.productoid=tmp_p.productoid 
			left join tmp_stock tmp_s on p.productoid=tmp_s.productoid
		where tmp_v.productoid is null
		order by 2;

	drop table if exists tmp_ingmer, tmp_venta, tmp_stock, tmp_precio cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_productos_nunca_vendidos(vempresaid integer, vzonaid integer, valmacenid integer, vhasta date, vtipo_precio character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ranking(integer, character varying, character varying, character varying, date, date, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ranking(valmacenid integer, tiporanking character varying, vopcion character varying, vindicador character varying, vdesde date, vhasta date, vlimite integer) RETURNS SETOF type_reporte_ranking
    LANGUAGE plpgsql
    AS $$
DECLARE vMoneda_Base varchar default Moneda_Base();
BEGIN

	drop table if exists tmp, tmp_ingmer cascade;
	create temporary table tmp(id int not null, cantidad numeric(12,2) not null, importe numeric(12,2) not null);
	delete from tmp;
	If tipoRanking = 'cliente' then
		begin
		if vOpcion='nunca' then
			begin
			insert into tmp 
				select  doc.clienteid, sum(det.cantidad), sum((case when moneda!=vMoneda_Base then (precio*cambio) else precio end) * cantidad) as subtotal 
				from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid 
				where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.descontar_stock=true 
				group by doc.clienteid;
			end;
		else
			begin
			insert into tmp 
				select  doc.clienteid, sum(det.cantidad), sum((case when moneda!=vMoneda_Base then (precio*cambio) else precio end) * cantidad) as subtotal 
				from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid 
				where doc.almacenid=valmacenid and doc.fecha>=vDesde and doc.fecha<=vHasta and doc.estado=true and doc.opcion=0 and doc.descontar_stock=true 
				group by doc.clienteid;
			end;
		end if;
		if vOpcion = 'no' then 
			return query
				select per.codigo, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, 
					sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
				from basic.persona per left join tmp on per.personaid=tmp.id 
					left join basic.persona_natural pervpn on per.personaid=perpn.personaid
					left join basic.persona_juridica pervpj on per.personaid=perpj.personaid
				where tmp.id is null 
				group by p.personaid, nombre_persona 
				order by 2;
		elseif vOpcion = 'nunca' then
			return query
				select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, 
					sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
				from basic.persona per left join tmp on per.personaid=tmp.id 
					left join basic.persona_natural pervpn on per.personaid=perpn.personaid
					left join basic.persona_juridica pervpj on per.personaid=perpj.personaid
				where tmp.id is null 
				group by codigo, nombre_persona
				order by 2;
		elseif vOpcion = 'mas' then 
			if vIndicador='cantidad' then
				return query
					select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, 
						sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join basic.persona per on tmp.id=per.personaid
						left join basic.persona_natural pervpn on per.personaid=perpn.personaid
						left join basic.persona_juridica pervpj on per.personaid=perpj.personaid
					group by 1, 2 order by 3 desc, 2;
			else
				return query
					select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, 
						sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join basic.persona per on tmp.id=per.personaid
						left join basic.persona_natural pervpn on per.personaid=perpn.personaid
						left join basic.persona_juridica pervpj on per.personaid=perpj.personaid
					group by 1, 2 order by 4 desc, 2;
			end if;
		elseif vOpcion = 'menos' then 
			if vIndicador='cantidad' then
				return query
					select p.codigo, (case when p.tipo='J' then raz_soc else (p.ape_pat||' '||p.ape_mat||', '||p.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join persona p on tmp.id=p.codigo 
					group by codigo, nombre_persona 
					order by 3 ASC, 2;
			else
				return query
					select p.codigo, (case when p.tipo='J' then raz_soc else (p.ape_pat||' '||p.ape_mat||', '||p.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join persona p on tmp.id=p.codigo 
					group by codigo, nombre_persona 
					order by 4 ASC, 2;
			end if;
		end if;
		end;
	elseif tipoRanking = 'producto' then
		begin
		create temporary table tmp_ingmer(productoid integer not null);
		
		insert into tmp_ingmer 
			select det.productoid 
			from inventarios.ingreso_mercaderia doc inner join inventarios.ingreso_mercaderia_detalle det on doc.ingresoid=det.ingresoid
			where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.descontar_stock=true 
			group by 1;
				
		if vOpcion='nunca' then
			begin
			insert into tmp 
				select det.productoid, sum(det.cantidad), sum((case when doc.moneda!=vMoneda_Base then (det.precio*doc.cambio) else precio end) * det.cantidad) as subtotal 
				from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid
				where doc.almacenid=valmacenid and doc.estado=true and doc.descontar_stock=true and doc.opcion=0 
				group by det.productoid;
			end;
		else
			begin
			insert into tmp 
				select det.productoid, sum(det.cantidad), sum((case when doc.moneda!=vMoneda_Base then (det.precio*doc.cambio) else precio end) * det.cantidad) as subtotal 
				from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid 
				where doc.almacenid=valmacenid and doc.fecha>=vDesde and doc.fecha<=vHasta and doc.estado=true and doc.opcion=0 and doc.descontar_stock=true 
				group by det.productoid;
			end;
		end if;
		if vOpcion = 'no' then 
			return query
				select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
				from catalogo.producto p left join tmp on p.productoid=tmp.id 
					inner join tmp_ingmer tmp_im on p.productoid=tmp_im.productoid
				where tmp.id is null 
				group by 1, 2 order by 2;
		elseif vOpcion = 'nunca' then 
			return query
				select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
				from catalogo.producto p left join tmp on p.productoid=tmp.id 
					inner join tmp_ingmer tmp_im on p.productoid=tmp_im.productoid
				where tmp.id is null 
				group by 1, 2 order by 2;
		elseif vOpcion = 'mas' then 
			if vIndicador='cantidad' then
				return query
					select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join catalogo.producto p on tmp.id=p.productoid 
					group by 1, 2 order by 3 desc;
			else
				return query
					select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join catalogo.producto p on tmp.id=p.productoid 
					group by 1, 2 order by 4 desc;
			end if;
		elseif vOpcion = 'menos' then 
			if vIndicador='cantidad' then
				return query
					select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join catalogo.producto p on tmp.id=p.productoid 
					group by 1, 2 order by 3 asc;
			else
				return query
					select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join catalogo.producto p on tmp.id=p.productoid 
					group by 1, 2 order by 4 asc;
			end if;
		end if;
		end;
	elseif tipoRanking = 'proveedor' then
		if vOpcion='nunca' then
			begin
			insert into tmp
				select doc.personaid, sum(det.cantidad), sum((case when doc.moneda!=vMoneda_Base then (det.precio*doc.cambio) else det.precio end) * det.cantidad - det.dcto) as subtotal 
				from inventarios.ingreso_mercaderia_detalle det inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid
				where doc.almacenid=valmacenid and doc.estado=true and doc.descontar_stock=true and doc.opcion=0 
				group by 1;
			end;
		else
			begin
			
			insert into tmp
				select doc.personaid, sum(det.cantidad), sum((case when doc.moneda!=vMoneda_Base then (det.precio*doc.cambio) else det.precio end) * det.cantidad - det.dcto) as subtotal 
				from inventarios.ingreso_mercaderia_detalle det inner join inventarios.ingreso_mercaderia doc on det.ingresoid=doc.ingresoid 
				where doc.almacenid=valmacenid and doc.fecha>=vDesde and doc.fecha<=vHasta and doc.estado=true and doc.descontar_stock=true and doc.opcion=0 
				group by 1;
			end;
		end if;
		if vOpcion = 'no' then
			return query
				select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
				from basic.persona per left join tmp on per.personaid=tmp.id 
						left join basic.persona_natural perpn on per.personaid=perpn.personaid
						left join basic.persona_juridica perpj on per.personaid=perpj.personaid
				where tmp.id is null 
				group by 1, 2 order by 2;
		elseif vOpcion = 'nunca' then
			return query
				select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
				from basic.persona per left join tmp on per.personaid=tmp.id 
						left join basic.persona_natural perpn on per.personaid=perpn.personaid
						left join basic.persona_juridica perpj on per.personaid=perpj.personaid
				where tmp.id is null 
				group by 1, 2 order by 2;
		elseif vOpcion = 'mas' then 
			if vIndicador='cantidad' then
				return query
					select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join basic.persona per on tmp.id=per.personaid
						left join basic.persona_natural perpn on per.personaid=perpn.personaid
						left join basic.persona_juridica perpj on per.personaid=perpj.personaid
					group by 1, 2 order by 3 desc, 2;
			else
				return query
					select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join basic.persona per on tmp.id=per.personaid
						left join basic.persona_natural perpn on per.personaid=perpn.personaid
						left join basic.persona_juridica perpj on per.personaid=perpj.personaid
					group by 1, 2 order by 4 desc, 2;
			end if;
		elseif vOpcion = 'menos' then 
			if vIndicador='cantidad' then
				return query
					select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join basic.persona per on tmp.id=per.personaid
						left join basic.persona_natural perpn on per.personaid=perpn.personaid
						left join basic.persona_juridica perpj on per.personaid=perpj.personaid
					group by 1, 2 order by 3 asc, 2;
			else
				return query
					select per.personaid, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, sum(coalesce(tmp.cantidad,0)) as cantidad, sum(coalesce(tmp.importe,0)) as total 
					from tmp inner join basic.persona per on tmp.id=per.personaid
						left join basic.persona_natural perpn on per.personaid=perpn.personaid
						left join basic.persona_juridica perpj on per.personaid=perpj.personaid
					group by 1, 2 order by 4 asc, 2;
			end if;
		end if;
        end if;
	drop table if exists tmp cascade;

END
$$;


ALTER FUNCTION inventarios.pareporte_ranking(valmacenid integer, tiporanking character varying, vopcion character varying, vindicador character varying, vdesde date, vhasta date, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_stock_general(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_stock_general(vanio integer, vempresaid integer, vzonaid integer) RETURNS SETOF type_reporte_resumen_stock_general
    LANGUAGE plpgsql
    AS $$
declare vgrupoid integer default basic.paempresa_getgrupoid(vempresaid);
BEGIN
	drop table if exists tmp_stock, tmp_pro cascade;
	create temporary table tmp_pro(productoid integer not null);
	create temporary table tmp_stock(productoid integer not null, almacenid integer not null, stock numeric not null);

	insert into tmp_pro select pg.productoid from catalogo.producto_grupo pg where pg.grupoid=vgrupoid;
	insert into tmp_stock 
		select s.productoid, s.almacenid, sum(s.stock)::numeric
		from tmp_pro inner join inventarios.stock s on tmp_pro.productoid=s.productoid
			inner join basic.almacen alm on s.almacenid=alm.almacenid
		where s.empresaid=vempresaid
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		group by 1,2;
	
	return query
		select tmp.productoid, tmp.almacenid, tmp.stock
		from tmp_stock tmp
		order by 1,2;
		
	drop table if exists tmp_stock, tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_stock_general(vanio integer, vempresaid integer, vzonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_diaria(integer, integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_diaria(vempresaid integer, vtipo integer, vzonaid integer, vdesde date, vhasta date) RETURNS SETOF type_reporte_resumen_ventas_diaria
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(fecha date not null, almacenid integer not null, total numeric not null);

	insert into tmp
		select doc.fecha, doc.almacenid, sum(public.convertir_moneda( (case when doc.signo='+' then doc.vta_total when doc.signo='++' then doc.vta_total else -doc.vta_total end) , doc.moneda, vmoneda, vmoneda, doc.cambio))
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and (doc.fecha between vdesde and vhasta) and doc.estado=true
			and case when vtipo>=0 then doc.tipo=vtipo else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		group by 1,2;

	return query
		select extract(year from tmp.fecha)::integer, extract(month from tmp.fecha)::integer, extract(day from tmp.fecha)::integer, tmp.fecha, alm.zonaid, zon.nombre, zon.abreviatura, tmp.almacenid, alm.nombre, alm.abreviatura, tmp.total
		from tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		order by tmp.fecha, zon.orden, alm.nombre;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_diaria(vempresaid integer, vtipo integer, vzonaid integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_diaria_byusuario(integer, integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_diaria_byusuario(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date) RETURNS SETOF type_reporte_resumen_ventas_diaria_byusuario
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(fecha date not null, usuarioid integer not null, total numeric not null);

	insert into tmp
		select doc.fecha, doc.vendedorid, sum(public.convertir_moneda( (case when doc.signo='+' then doc.vta_total else -doc.vta_total end) , doc.moneda, vmoneda, vmoneda, doc.cambio))
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and (doc.fecha between vdesde and vhasta) and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1,2;

	return query
		select extract(year from tmp.fecha)::integer, extract(month from tmp.fecha)::integer, extract(day from tmp.fecha)::integer, tmp.fecha, 
			tmp.usuarioid, upper(case when per.tipo='N' then perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre else perpj.raz_soc end)::varchar, 
			tmp.total
		from tmp inner join basic.persona per on tmp.usuarioid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		order by tmp.fecha, 6;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_diaria_byusuario(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_diaria_usuarios(integer, integer, integer, date, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_diaria_usuarios(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date) RETURNS SETOF type_reporte_resumen_ventas_diaria_usuarios
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(vendedorid integer not null, total numeric not null);
	insert into tmp
		select doc.vendedorid, sum(public.convertir_moneda( (case when doc.signo='+' then doc.vta_total else -doc.vta_total end), doc.moneda, vmoneda, vmoneda, doc.cambio))
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.estado=true and (doc.fecha between vdesde and vhasta)
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1;
		
	return query
		select tmp.vendedorid, upper(case when tipo='N' then perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre else perpj.raz_soc end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar, tmp.total
		from tmp inner join basic.persona per on tmp.vendedorid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		order by 2;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_diaria_usuarios(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_mensual(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_mensual(vempresaid integer, vtipo integer, vano integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_resumen_ventas_mensual
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ano integer not null, mes integer not null, almacenid integer not null, total numeric not null);

	insert into tmp
		select extract(year from doc.fecha)::integer, extract(month from doc.fecha)::integer, doc.almacenid, sum(public.convertir_moneda( (case when doc.signo='+' then doc.vta_total else -doc.vta_total end) , doc.moneda, vmoneda, vmoneda, doc.cambio))
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vano and doc.estado=true
			and case when vtipo>=0 then doc.tipo=vtipo else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		group by 1,2,3;
	
	return query
		select tmp.ano, tmp.mes, alm.zonaid, zon.nombre, zon.abreviatura, tmp.almacenid, alm.nombre, alm.abreviatura, tmp.total
		from tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		order by tmp.ano, tmp.mes, zon.orden, alm.nombre;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_mensual(vempresaid integer, vtipo integer, vano integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_mensual_bytipodocumento(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_mensual_bytipodocumento(vempresaid integer, vano integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_resumen_ventas_mensual_bytipodocumento
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ano integer not null, mes integer not null, almacenid integer not null, tipodocumentoid integer not null, total numeric not null);

	insert into tmp
		select extract(year from doc.fecha)::integer, extract(month from doc.fecha)::integer, doc.almacenid, doc.tipodocumentoid, sum(doc.vta_total)
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and extract(year from doc.fecha)=vano and doc.estado=true and doc.signo='+'
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		group by 1,2,3,4;
	
	return query
		select tmp.ano, tmp.mes, alm.zonaid, zon.nombre, zon.abreviatura, tmp.almacenid, alm.nombre, alm.abreviatura,
			tmp.tipodocumentoid, td.nombre, td.abreviatura, tmp.total
		from tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by tmp.ano, tmp.mes, zon.orden, alm.nombre, td.nombre;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_mensual_bytipodocumento(vempresaid integer, vano integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_usuario_anual(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_usuario_anual(vempresaid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_resumen_ventas_usuario_anual
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ano integer not null, vendedorid integer not null, total numeric not null);
	insert into tmp
		select extract(year from doc.fecha), doc.vendedorid, 
			sum(public.convertir_moneda( (case when doc.signo='+' then doc.vta_total else -doc.vta_total end), doc.moneda, vmoneda, vmoneda, doc.cambio))
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1,2;
		
	return query
		select tmp.ano, tmp.vendedorid, upper(case when tipo='N' then perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre else perpj.raz_soc end)::varchar, tmp.total
		from tmp inner join basic.persona per on tmp.vendedorid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		order by 1,3;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_usuario_anual(vempresaid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_resumen_ventas_usuario_mensual(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_resumen_ventas_usuario_mensual(vempresaid integer, vzonaid integer, valmacenid integer, vano integer) RETURNS SETOF type_reporte_resumen_ventas_usuario_mensual
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ano integer not null, mes integer not null, tipodocumentoid integer not null, vendedorid integer not null, total numeric not null);

	insert into tmp
		select extract(year from doc.fecha), extract(month from doc.fecha),
			doc.tipodocumentoid, doc.vendedorid, 
			sum(public.convertir_moneda( (case when doc.signo='+' then doc.vta_total else -doc.vta_total end), doc.moneda, vmoneda, vmoneda, doc.cambio))
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.estado=true and extract(year from doc.fecha)=vano
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by 1,2,3,4;
	
	return query
		select tmp.ano, tmp.mes,
			tmp.tipodocumentoid, td.abreviatura, tmp.vendedorid, upper(case when per.tipo='N' then perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre else perpj.raz_soc end)::varchar,
			tmp.total
		from tmp inner join basic.persona per on tmp.vendedorid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by 1,2,3,4, 6;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_resumen_ventas_usuario_mensual(vempresaid integer, vzonaid integer, valmacenid integer, vano integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_salida_mercaderia(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_salida_mercaderia(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) RETURNS SETOF type_reporte_salida_mercaderia
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.salidaid, doc.fecha, upper(coalesce(d.abreviatura,'')||' '||doc.numero)::varchar,
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar, 
			doc.moneda, coalesce(mon.simbolo,'')::varchar,
			round(doc.vta_total / (1 + doc.valor_igv / 100),2)::numeric, 
			doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2)::numeric, 
			doc.vta_total::numeric
		from inventarios.salida_mercaderia doc inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end 
		order by doc.fecha, doc.numero, 4;
		
END
$$;


ALTER FUNCTION inventarios.pareporte_salida_mercaderia(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_salida_mercaderia_detalladas_producto(integer, character varying, character varying, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_salida_mercaderia_detalladas_producto(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer, vproductoid integer, vtipmovmerid integer) RETURNS SETOF type_reporte_salida_mercaderia_detalladas_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select upper(nombre_mes(extract(month from doc.fecha)::integer)||'-'||extract(year from doc.fecha)::varchar)::varchar as mes_ano, extract(day from doc.fecha)::integer as dia, upper(d.abreviatura || ' ' || doc.numero)::varchar, 
			(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as nombre_persona, 
			(p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto,det.cantidad, det.precio, det.dcto,
			(det.cantidad*det.precio-det.dcto) as subtotal, doc.fecha, doc.moneda, mon.simbolo, doc.salidaid
		from inventarios.salida_mercaderia_detalle det inner join catalogo.producto p on det.productoid=p.productoid
			inner join inventarios.salida_mercaderia doc on det.salidaid=doc.salidaid
			inner join basic.persona per on doc.personaid=per.personaid 
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end 
		order by doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_salida_mercaderia_detalladas_producto(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer, vproductoid integer, vtipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_salida_mercaderia_detallado_persona(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_salida_mercaderia_detallado_persona(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer) RETURNS SETOF type_reporte_salida_mercaderia_detallado_persona
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			doc.salidaid, doc.fecha, (coalesce(d.abreviatura,'')||' '||doc.numero)::varchar, 
			det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar,
			det.cantidad, det.precio, det.dcto, (det.cantidad * det.precio) as total, doc.almacenid, a.abreviatura
		from inventarios.salida_mercaderia doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join inventarios.salida_mercaderia_detalle det on doc.salidaid=det.salidaid
			inner join catalogo.producto p on det.productoid=p.productoid			
		where doc.almacenid=valmacenid and doc.estado=true 
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
		order by 2, doc.fecha, doc.numero, a.abreviatura, doc.salidaid;
END
$$;


ALTER FUNCTION inventarios.pareporte_salida_mercaderia_detallado_persona(valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_salida_mercaderia_persona(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_salida_mercaderia_persona(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) RETURNS SETOF type_reporte_salida_mercaderia_persona
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar, 
			upper(nombre_mes(extract(month from doc.fecha)::integer)||'-'||cast(extract(year from doc.fecha) as varchar))::varchar, 
			extract(day from doc.fecha)::varchar, doc.fecha, 
			upper(coalesce(d.abreviatura,'')||' '||doc.numero)::varchar as numero, doc.moneda, coalesce(mon.simbolo,'')::varchar,
			round(doc.vta_total / (1 + doc.valor_igv / 100),2)::numeric, 
			doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2)::numeric, 
			doc.vta_total::numeric
		from inventarios.salida_mercaderia doc inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when vtipmovmerid>0 then doc.tipmovmerid=vtipmovmerid else true end 
		order by 1, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_salida_mercaderia_persona(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying, vtipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_salida_mercaderia_producto(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_salida_mercaderia_producto(valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) RETURNS SETOF type_reporte_salida_mercaderia_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto,
			doc.fecha, (coalesce(d.abreviatura,'')||' '||doc.numero)::varchar as detalle , 
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar as persona,
			det.cantidad, det.precio, det.dcto, (det.cantidad * det.precio) as total, det.productoid, doc.almacenid, a.abreviatura
		from inventarios.salida_mercaderia_detalle det inner join inventarios.salida_mercaderia doc on det.salidaid=doc.salidaid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.almacenid=valmacenid and doc.estado=true 
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
		order by 1, doc.fecha, doc.numero, a.abreviatura;
		
END
$$;


ALTER FUNCTION inventarios.pareporte_salida_mercaderia_producto(valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_stock(integer, integer, integer, integer, boolean, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_stock(vempresaid integer, vzonaid integer, valmacenid integer, vano integer, vcalcular_precio boolean, vtipo_precio character varying, vmoneda character varying) RETURNS SETOF type_reporte_stock
    LANGUAGE plpgsql
    AS $$
declare vMonedaBase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp_movimientos, tmp_movimientos_resumen cascade;
	create temporary table tmp_movimientos(productoid int not null, ingreso numeric not null, salida numeric not null);
	create temporary table tmp_movimientos_resumen(productoid int not null, ingreso numeric not null, salida numeric not null);
	
	insert into tmp_movimientos 
		select det.productoid, 0, sum(det.cantidad+det.bonificacion) 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by det.productoid
		
		UNION ALL
		
		select det.productoid, sum(det.cantidad+det.bonificacion), 0 
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by det.productoid
		
		order by productoid;

	insert into tmp_movimientos_resumen select productoid, sum(ingreso), sum(salida) from tmp_movimientos group by productoid;
	
		
	drop table if exists tmp_precio_promedio cascade;
	create temporary table tmp_precio_promedio(productoid int not null, precio numeric not null);
	if vCalcular_Precio then
		if vtipo_precio='PP' then --PRECIO PROMEDIO
			insert into tmp_precio_promedio
				select p.productoid, inventarios.getpreciopromedio(vempresaid, p.productoid, current_date, vzonaid, valmacenid, vmoneda)
				from catalogo.producto p left join tmp_movimientos_resumen m on m.productoid=p.productoid
				where coalesce(m.ingreso,0)!=0 or coalesce(m.salida,0)!=0
				order by 1;
		elseif vtipo_precio='UP' then --ULTIMO PRECIO
			insert into tmp_precio_promedio
				select p.productoid, inventarios.ultimo_precio_compra(vempresaid, p.productoid, vmoneda, trim(trim(to_char(vano, '9999'))||'-12-31')::varchar) 
				from catalogo.producto p left join tmp_movimientos_resumen m on m.productoid=p.productoid
				where coalesce(m.ingreso,0)!=0 or coalesce(m.salida,0)!=0
				order by 1;
		else
			insert into tmp_precio_promedio
				select p.productoid, public.convertir_moneda(p.precio_va, vmoneda, vmoneda, vMonedaBase, 0) from catalogo.producto p order by 1;
		end if;
	end if;
	
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, coalesce(m.ingreso,0) as ingreso, 
			coalesce(m.salida,0) as salida,  (coalesce(m.ingreso,0) - coalesce(m.salida,0)) as actual, coalesce(pp.precio,0), ((coalesce(m.ingreso,0) - coalesce(m.salida,0)) * coalesce(pp.precio,0)) as total
		from catalogo.producto p left join tmp_movimientos_resumen m on p.productoid=m.productoid
			left join tmp_precio_promedio pp on p.productoid=pp.productoid
		where p.servicio=false and (coalesce(m.ingreso,0)!=0 or coalesce(m.salida,0)!=0)
		order by 2;

	drop table if exists tmp_movimientos, tmp_movimientos_resumen, tmp_precio_promedio cascade;

END
$$;


ALTER FUNCTION inventarios.pareporte_stock(vempresaid integer, vzonaid integer, valmacenid integer, vano integer, vcalcular_precio boolean, vtipo_precio character varying, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_traslados_venta_destino_detallado_almacen(character varying, character varying, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_traslados_venta_destino_detallado_almacen(vdesde character varying, vhasta character varying, vpersonaid integer, valmacenid integer, vconfirmado character varying) RETURNS SETOF type_reporte_traslados_venta_destino_detallado_almacen
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.almacenorigenid, alm.nombre,
			doc.trasladoid, doc.fecha, doc.numero,
			det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar,
			det.cantidad_solicitada, det.cantidad, det.precio, (det.cantidad * det.precio),
			doc.usuarioconfirmaid, (case when doc.usuarioconfirmaid=0 then '' else upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar,
			(case when doc.confirmado then 'OK' else '' end)::varchar
		from inventarios.traslados_venta doc inner join basic.persona per on doc.usuarioconfirmaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenorigenid=alm.almacenid
			inner join inventarios.traslados_venta_detalle det on doc.trasladoid=det.trasladoid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.estado=true and doc.almacendestinoid=valmacenid
			and case when vpersonaid>0 then doc.usuarioconfirmaid=vpersonaid else true end
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vconfirmado!='' then doc.confirmado=(vConfirmado='S') else true end
		order by 2, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_traslados_venta_destino_detallado_almacen(vdesde character varying, vhasta character varying, vpersonaid integer, valmacenid integer, vconfirmado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_traslados_venta_destino_detallado_producto(integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_traslados_venta_destino_detallado_producto(valmacenid integer, vproductoid integer, vdesde character varying, vhasta character varying, vconfirmado character varying) RETURNS SETOF type_reporte_traslados_venta_destino_detallado_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar,
			doc.trasladoid, doc.fecha, doc.numero,
			doc.almacenorigenid, alm.nombre,
			det.cantidad_solicitada, det.cantidad, det.precio, (det.cantidad * det.precio),
			doc.usuarioconfirmaid, (case when doc.usuarioconfirmaid=0 then '' else upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar,
			(case when doc.confirmado then 'OK' else '' end)::varchar
		from inventarios.traslados_venta doc inner join basic.persona per on doc.usuarioconfirmaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacenorigenid=alm.almacenid
			inner join inventarios.traslados_venta_detalle det on doc.trasladoid=det.trasladoid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.estado=true and doc.almacendestinoid=valmacenid
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vconfirmado!='' then doc.confirmado=(vConfirmado='S') else true end
		order by 2, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_traslados_venta_destino_detallado_producto(valmacenid integer, vproductoid integer, vdesde character varying, vhasta character varying, vconfirmado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_traslados_venta_origen_detallado_almacen(character varying, character varying, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_traslados_venta_origen_detallado_almacen(vdesde character varying, vhasta character varying, vpersonaid integer, valmacenid integer, vconfirmado character varying) RETURNS SETOF type_reporte_traslados_venta_origen_detallado_almacen
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.almacendestinoid, alm.nombre,
			doc.trasladoid, doc.fecha, doc.numero,
			det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar,
			det.cantidad_solicitada, det.cantidad, det.precio, (det.cantidad * det.precio),
			doc.usuariosolicitaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			(case when doc.confirmado then 'OK' else '' end)::varchar
		from inventarios.traslados_venta doc inner join basic.persona per on doc.usuariosolicitaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join inventarios.traslados_venta_detalle det on doc.trasladoid=det.trasladoid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.estado=true and doc.almacenorigenid=valmacenid
			and case when vpersonaid>0 then doc.usuariosolicitaid=vpersonaid else true end
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end		
			and case when vconfirmado!='' then doc.confirmado=(vConfirmado='S') else true end
		order by 2, doc.fecha, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_traslados_venta_origen_detallado_almacen(vdesde character varying, vhasta character varying, vpersonaid integer, valmacenid integer, vconfirmado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_traslados_venta_origen_detallado_producto(integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_traslados_venta_origen_detallado_producto(valmacenid integer, vproductoid integer, vdesde character varying, vhasta character varying, vconfirmado character varying) RETURNS SETOF type_reporte_traslados_venta_origen_detallado_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar,
			doc.trasladoid, doc.fecha, doc.numero,
			doc.almacendestinoid, alm.nombre,
			det.cantidad_solicitada, det.cantidad, det.precio, (det.cantidad * det.precio),
			doc.usuariosolicitaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar,
			(case when doc.confirmado then 'OK' else '' end)::varchar
		from inventarios.traslados_venta doc inner join basic.persona per on doc.usuariosolicitaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen alm on doc.almacendestinoid=alm.almacenid
			inner join inventarios.traslados_venta_detalle det on doc.trasladoid=det.trasladoid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.estado=true and doc.almacenorigenid=valmacenid
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end		
			and case when vconfirmado!='' then doc.confirmado=(vConfirmado='S') else true end
		order by 2, doc.fecha, doc.numero

	;
END
$$;


ALTER FUNCTION inventarios.pareporte_traslados_venta_origen_detallado_producto(valmacenid integer, vproductoid integer, vdesde character varying, vhasta character varying, vconfirmado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas(integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vvendedorid integer, vcondicion character varying, vdesde character varying, vhasta character varying, vserie character varying) RETURNS SETOF type_reporte_ventas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.almacenid, alm.nombre, alm.abreviatura, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, doc.numero, (td.abreviatura||' '||doc.numero)::varchar, doc.fecha,
			upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end || case when trim(doc.nombre_cli)='' then '' else '-'|| doc.nombre_cli end )::varchar,
			doc.moneda, mon.simbolo,(case when doc.condicion='CONTADO' then (case when doc.estado=true then (case when doc.signo='+' then vta_total else -vta_total end) else 0 end) else 0 end)::numeric as contado,
			(case when doc.condicion='CREDITO' then (case when doc.estado=true then (case when doc.signo='+' then vta_total else -vta_total end) else 0 end)  else 0 end)::numeric as credito,
			coalesce(cla.usuario,'')::varchar, doc.caja, (case when doc.estado=true then '' else 'X' end)::varchar,
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper))
		from inventarios.venta as doc  left join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio un on alm.unidadnegocioid=un.unidadnegocioid
			left join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.vendedorid=cla.personaid
		where doc.empresaid=vempresaid --and doc.vta_gratuita=0 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when trim(vserie)!='' then doc.numero like trim(vserie) || '%' else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end
		order by doc.fecha, td.nombre, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vvendedorid integer, vcondicion character varying, vdesde character varying, vhasta character varying, vserie character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_detalladas(integer, integer, integer, character varying, character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_detalladas(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer, vproductoid integer) RETURNS SETOF type_reporte_ventas_detalladas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.almacenid, alm.nombre, alm.abreviatura, upper(nombre_mes(extract(month from doc.fecha)::integer)||'-'||extract(year from doc.fecha)::varchar)::varchar as mes_ano, 
			extract(day from doc.fecha)::integer as dia, doc.ventaid, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, (td.abreviatura||' '||doc.numero)::varchar, doc.numero, 
			doc.clienteid, (case when cli.tipo='J' then 'RUC' else 'DNI' end)::varchar, (case when cli.tipo='J' then clipj.ruc else clipn.dni end)::varchar, upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end || case when trim(doc.nombre_cli)='' then '' else '-'|| doc.nombre_cli end)::varchar as nombre_persona, 
			det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, doc.moneda, mon.simbolo,
			det.cantidad, det.precio, (det.descuento_fijo+det.descuento_porc_valor), 
			(case when det.gratuito then 0 else (case when doc.signo='+' then det.total else -det.total end) end) as subtotal
		from inventarios.venta_detalle det inner join catalogo.producto p on det.productoid=p.productoid
			inner join inventarios.venta doc on det.ventaid=doc.ventaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio un on alm.unidadnegocioid=un.unidadnegocioid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.clienteid=cli.personaid 
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.empresaid=vempresaid and doc.estado=true --and doc.vta_gratuita=0 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.clienteid=vpersonaid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		order by alm.nombre, doc.fecha, td.nombre, doc.numero;
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_detalladas(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vpersonaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_detalladas_producto(integer, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_detalladas_producto(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) RETURNS SETOF type_reporte_ventas_detalladas_producto
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.almacenid, alm.nombre, alm.abreviatura, det.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, p.abreviatura,
			doc.ventaid, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, doc.numero, (coalesce(td.abreviatura,'')||' '||doc.numero)::varchar, 
			doc.clienteid, (case when cli.tipo='J' then clipj.ruc else clipn.dni end)::varchar, upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end || case when trim(doc.nombre_cli)='' then '' else '-'|| doc.nombre_cli end)::varchar, doc.moneda, mon.simbolo,
			det.cantidad, det.precio, (det.descuento_fijo+det.descuento_porc_valor), det.total as total
		from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio un on alm.unidadnegocioid=un.unidadnegocioid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.empresaid=vempresaid and doc.estado=true and doc.signo='+' 
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		order by producto, doc.fecha, td.nombre, doc.numero;
		
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_detalladas_producto(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_perdidas(integer, integer, integer, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_perdidas(vempresaid integer, vzonaid integer, valmacenid integer, vvendedorid integer, vdesde character varying, vhasta character varying, vmoneda character varying, vopcion integer) RETURNS SETOF type_reporte_ventas_perdidas
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp_aux, tmp, tmp_cambio cascade;
	create temporary table tmp_aux(ventaid integer not null, productoid integer not null, almacenid integer not null, valor_igv numeric not null, cantidad numeric not null, precio_venta numeric(12,4) not null, ultimo_precio numeric(12,4) not null, precio_catalogo numeric(12,4) not null, gravado boolean not null);
	create temporary table tmp(ventaid integer not null, productoid integer not null, almacenid integer not null, cantidad numeric not null, precio_venta numeric(12,4) not null, ultimo_precio numeric(12,6) not null, tipo_precio varchar not null);
	create temporary table tmp_cambio(fecha date not null primary key, venta numeric not null, compra numeric not null);

	insert into tmp_cambio select cm.fecha, cm.venta, cm.compra from contabilidad.costo_moneda cm where cm.moneda='DO' and (case when trim(vdesde)!='' then cm.fecha>=cast(vdesde as date) else true end) and (case when trim(vhasta)!='' then cm.fecha<=cast(vhasta as date) else true end);

	insert into tmp_aux
		select det.ventaid, det.productoid, doc.almacenid, doc.valor_igv, det.cantidad, public.convertir_moneda(det.precio, doc.moneda, vmoneda, vmonedabase, (case when doc.cambio>0 then doc.cambio else coalesce(tmp_cam.venta, 0) end)), inventarios.ultimo_costo(doc.empresaid, doc.almacenid, det.productoid, vmoneda, vmonedabase, trim(doc.fecha::varchar)), p.precio_com, det.grabado
		from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid
			inner join catalogo.producto p on det.productoid=p.productoid
			left join tmp_cambio tmp_cam on doc.fecha=tmp_cam.fecha
		where doc.empresaid=vempresaid and doc.estado=true and doc.signo='+' and p.servicio=false
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end;
	
	insert into tmp select ventaid, productoid, almacenid, cantidad, precio_venta, (case when ultimo_precio>0 then (ultimo_precio+(case when gravado then (ultimo_precio*valor_igv/100) else 0 end)) else precio_catalogo end), (case when ultimo_precio>0 then 'UP' else 'PC' end) from tmp_aux order by productoid;
	
	return query 
		select tmp.productoid, upper(pro.nombre || ' ' || case when pro.presentacion='' then '' else pro.presentacion end)::varchar,
			doc.fecha, upper(td.abreviatura || ' ' || doc.numero)::varchar, 
			upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar,
			tmp.cantidad, tmp.ultimo_precio, tmp.precio_venta, (tmp.cantidad*(tmp.precio_venta-tmp.ultimo_precio))::numeric, (tmp.precio_venta-tmp.ultimo_precio), tmp.tipo_precio
		from tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join catalogo.producto pro on tmp.productoid=pro.productoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join tmp_cambio tmp_cam on doc.fecha=tmp_cam.fecha
		where 1=1
			and case when vopcion=0 then tmp.ultimo_precio<tmp.precio_venta and tmp.ultimo_precio>0 else true end
			and case when vopcion=1 then tmp.ultimo_precio>tmp.precio_venta and tmp.precio_venta>0 else true end
			and case when vopcion=2 then tmp.ultimo_precio>0 and tmp.precio_venta>0 else true end
			and case when vopcion=3 then tmp.ultimo_precio=0 and tmp.precio_venta>0 else true end
		order by 2, doc.fecha, doc.numero;
	drop table if exists tmp_aux, tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_perdidas(vempresaid integer, vzonaid integer, valmacenid integer, vvendedorid integer, vdesde character varying, vhasta character varying, vmoneda character varying, vopcion integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_persona(integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_persona(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_reporte_ventas_persona
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, 
			upper(nombre_mes(extract(month from doc.fecha)::integer)||'-'||cast(extract(year from doc.fecha) as varchar))::varchar, 
			extract( day from doc.fecha)::varchar, doc.fecha, 
			(coalesce(d.abreviatura,'')||' '||doc.numero)::varchar as numero, doc.moneda, coalesce(mon.simbolo,'')::varchar,
			(case when doc.estado=true then round(doc.vta_total / (1 + doc.valor_igv / 100),2) else 0 end)::numeric as subtotal, 
			(case when doc.estado=true then doc.vta_total - round(doc.vta_total / (1 + doc.valor_igv / 100),2) else 0 end)::numeric as igv, 
			(case when doc.estado=true then doc.vta_total else 0 end)::numeric as vta_total
		from inventarios.venta doc inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.almacenid=valmacenid and doc.estado=true and doc.opcion=0 and doc.signo='+'
			and case when vDesde!='' then doc.fecha>=cast(vDesde as date) else true end
			and case when vHasta!='' then doc.fecha<=cast(vHasta as date) else true end
			and case when vpersonaid>0 then doc.clienteid=vpersonaid else true end 
		order by 1, doc.fecha, 4;
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_persona(valmacenid integer, vpersonaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_pordia(integer, character varying, character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_pordia(valmacenid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vvendedorid integer) RETURNS SETOF type_reporte_ventas_pordia
    LANGUAGE plpgsql
    AS $$
BEGIN

	return query
		select doc.tipodocumentoid, max(d.nombre)::varchar, max(d.abreviatura)::varchar, extract(dow from doc.fecha)::integer, max(nombre_dia(extract(dow from doc.fecha)::integer, false))::varchar, sum(doc.vta_total)
		from inventarios.venta doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
		where doc.estado=true and doc.almacenid=valmacenid
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end
		group by 1, 4
		order by 6, 2;

END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_pordia(valmacenid integer, vdesde character varying, vhasta character varying, vtipodocumentoid integer, vvendedorid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_vendedor_categoria(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_vendedor_categoria(valmacenid integer, vdesde character varying, vhasta character varying, vvendedorid integer) RETURNS SETOF type_reporte_ventas_vendedor_categoria
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(vendedorid integer not null, categoriaid integer not null, cantidad numeric not null, total numeric not null);
	insert into tmp
		select doc.vendedorid, sc.categoriaid, sum(det.cantidad), sum(det.precio * det.cantidad - det.dcto) as total
		from inventarios.venta as doc inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
			inner join catalogo.producto p on det.productoid=p.productoid
			inner join catalogo.subcategoria sc on p.subcategoriaid=sc.subcategoriaid
		where doc.almacenid=valmacenid and doc.descontar_stock=true and doc.estado=true and doc.opcion=0 and doc.signo='+'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end
		group by 1, 2;
		
	return query
		select upper(case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' ||venpn.ape_mat||', '||venpn.nombre) end)::varchar as vendedor, 
			cat.nombre, tmp.cantidad, tmp.total
		from tmp inner join basic.persona ven on tmp.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			inner join catalogo.categoria cat on tmp.categoriaid=cat.categoriaid
		order by 1, 2;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_vendedor_categoria(valmacenid integer, vdesde character varying, vhasta character varying, vvendedorid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_ventas_vendedor_subcategoria(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_ventas_vendedor_subcategoria(valmacenid integer, vdesde character varying, vhasta character varying, vvendedorid integer) RETURNS SETOF type_reporte_ventas_vendedor_subcategoria
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(vendedorid integer not null, subcategoriaid integer not null, cantidad numeric not null, total numeric not null);
	insert into tmp
		select doc.vendedorid, p.subcategoriaid, sum(det.cantidad), sum(det.precio * det.cantidad - det.dcto) as total
		from inventarios.venta as doc inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
			inner join catalogo.producto p on det.productoid=p.productoid
		where doc.almacenid=valmacenid and doc.descontar_stock=true and doc.estado=true and doc.opcion=0 and doc.signo='+'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end
		group by 1, 2;

	return query
		select upper(case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' ||venpn.ape_mat||', '||venpn.nombre) end)::varchar, 
			cat.nombre, sc.nombre, tmp.cantidad, tmp.total
		from tmp inner join basic.persona ven on tmp.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			inner join catalogo.subcategoria sc on tmp.subcategoriaid=sc.subcategoriaid
			inner join catalogo.categoria cat on sc.categoriaid=cat.categoriaid
		order by 1, 2;

	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pareporte_ventas_vendedor_subcategoria(valmacenid integer, vdesde character varying, vhasta character varying, vvendedorid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_add(integer, date, integer, character varying, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_add(vempresaid integer, vfecha date, vcontador integer, vticket character varying, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vVentaId integer default 0;
BEGIN
	if vState then
		insert into inventarios.resumen_anuladas values(default, current_timestamp, vempresaid, vfecha, vcontador, trim(vticket), vusuarioid, trim(vip));
		vID:=lastval();
		if not (myarr[1][1] is null) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vVentaId:=myarr[vIndice][5]::integer;
					insert into inventarios.resumen_anuladas_documentos values(vID, trim(myarr[vIndice][1]), trim(myarr[vIndice][2]), trim(myarr[vIndice][3]), trim(myarr[vIndice][4]), vVentaId);
				end loop;
			end if;
		end if;
		delete from inventarios.venta_sunat_voided where ventaid in (select rav.ventaid from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vID group by 1);
		insert into inventarios.venta_sunat_voided select rav.ventaid, 'EV', 'Esperando Validacion' from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vID group by 1;				
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_add(vempresaid integer, vfecha date, vcontador integer, vticket character varying, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_add_and_validate(integer, date, integer, character varying, character varying, character varying, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_add_and_validate(vempresaid integer, vfecha date, vcontador integer, vticket character varying, vrespuesta character varying, vobservacion character varying, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vVentaId integer default 0;
BEGIN
	if vState then
		insert into inventarios.resumen_anuladas values(default, current_timestamp, vempresaid, vfecha, vcontador, trim(vticket), vusuarioid, trim(vip));
		vID:=lastval();
		if not (myarr[1][1] is null) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vVentaId:=myarr[vIndice][5]::integer;
					insert into inventarios.resumen_anuladas_documentos values(vID, trim(myarr[vIndice][1]), trim(myarr[vIndice][2]), trim(myarr[vIndice][3]), trim(myarr[vIndice][4]), vVentaId);
				end loop;
			end if;
		end if;
		delete from inventarios.venta_sunat_voided where ventaid in (select rav.ventaid from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vID group by 1);
		insert into inventarios.venta_sunat_voided select rav.ventaid, 'EV', 'Esperando Validacion' from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vID group by 1;				

		select outstate, outid, outerrornumber, outdescription into vState, vID, vError, vDescripcion  from inventarios.paresumen_anuladas_rpta_add(vID, vrespuesta, vobservacion, vusuarioid, vip);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_add_and_validate(vempresaid integer, vfecha date, vcontador integer, vticket character varying, vrespuesta character varying, vobservacion character varying, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_cambiar_correlativo(integer, date, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_cambiar_correlativo(vempresaid integer, vfecha date, vcorrelativo integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vcorrelativoold integer default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.resumen_anuladas_correlativos where empresaid=vempresaid and fecha=vfecha) then
			--RASTRO
			select correlativo into vcorrelativoold from inventarios.resumen_anuladas_correlativos where empresaid=vempresaid and fecha=vfecha;
			insert into rastro.campo values(default, 'inventarios', 'resumen_anuladas_correlativos', 'correlativo', 'I', vempresaid, 0, 0, trim(vcorrelativoold::varchar), trim(vcorrelativo::varchar), current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.resumen_anuladas_correlativos set correlativo=vcorrelativo where empresaid=vempresaid and fecha=vfecha;
		else
			insert into inventarios.resumen_anuladas_correlativos values(vempresaid, vfecha, vcorrelativo);
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_cambiar_correlativo(vempresaid integer, vfecha date, vcorrelativo integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_cambiar_ticket(integer, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_cambiar_ticket(vresumenid integer, vticket character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vticketold varchar default '';
BEGIN
	if vState then
		if exists(select * from inventarios.resumen_anuladas where resumenid=vresumenid) then
			--RASTRO
			select ticket into vticketold from inventarios.resumen_anuladas where resumenid=vresumenid;
			insert into rastro.campo values(default, 'inventarios', 'resumen_anuladas', 'ticket', 'V', vresumenid, 0, 0, trim(vticketold), trim(vticket), current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.resumen_anuladas set ticket=trim(vticket) where resumenid=vresumenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_cambiar_ticket(vresumenid integer, vticket character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_documentos_leer(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_documentos_leer(vresumenid integer) RETURNS SETOF type_resumen_anuladas_documentos_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select res.*, doc.signo
		from inventarios.resumen_anuladas_documentos res left join inventarios.venta doc on res.ventaid=doc.ventaid
		where res.resumenid=vresumenid
		order by res.serie, res.numero;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_documentos_leer(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_eliminar(vresumenid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.venta_sunat_voided where ventaid in (select rav.ventaid from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vresumenid group by 1);
		delete from inventarios.resumen_anuladas_rpta_detalle where resumenid=vresumenid;
		delete from inventarios.resumen_anuladas_rpta where resumenid=vresumenid;
		delete from inventarios.resumen_anuladas_documentos where resumenid=vresumenid;
		delete from inventarios.resumen_anuladas where resumenid=vresumenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_eliminar(vresumenid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_getcantidad(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_getcantidad(vresumenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from inventarios.resumen_anuladas_documentos where resumenid=vresumenid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_getcantidad(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_getcontador(integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_getcontador(vempresaid integer, vfecha date) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0; vUltNroUsado integer default 0;
BEGIN
	select max(rd.contador) into vUltNroUsado from inventarios.resumen_anuladas rd where rd.empresaid=vempresaid and rd.registro::date=vfecha;
	vUltNroUsado:=coalesce(vUltNroUsado, 0);
	if exists(select * from inventarios.resumen_anuladas_correlativos cor where cor.empresaid=vempresaid and cor.fecha=vfecha) then
		select cor.correlativo into vNumero from inventarios.resumen_anuladas_correlativos cor where cor.empresaid=vempresaid and cor.fecha=vfecha;
		vNumero:=coalesce(vNumero,0);
		raise notice 'ACTUAL: %', vNumero;
		if vNumero<vUltNroUsado then
			update inventarios.resumen_anuladas_correlativos set correlativo=vUltNroUsado where empresaid=vempresaid and fecha=vfecha;
			vNumero:=vUltNroUsado;
		end if;
	else
		insert into inventarios.resumen_anuladas_correlativos values(vempresaid, vfecha, vUltNroUsado);
		vNumero:=vUltNroUsado;
	end if;
	return coalesce(vNumero,0)+1;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_getcontador(vempresaid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_getrow(vresumenid integer) RETURNS SETOF type_resumen_anuladas_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select res.resumenid, to_char(res.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, res.empresaid, emp.nombre, res.fecha, res.contador, res.ticket,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 1 else 0 end) else -1 end)::integer,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 'Aceptado' else 'Rechazado' end) else 'ESPERANDO VALIDACION' end)::varchar,
			coalesce(rpta.respuesta,'')::varchar, coalesce(rpta.observacion,'')::varchar,
			res.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, usucla.usuario, res.ip
		from inventarios.resumen_anuladas res left join inventarios.resumen_anuladas_rpta rpta on res.resumenid=rpta.resumenid
			inner join basic.empresa emp on res.empresaid=emp.empresaid
			inner join basic.persona usu on res.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on res.usuarioid=usucla.personaid
		where res.resumenid=vresumenid;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_getrow(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_leer(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_leer(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_resumen_anuladas_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select res.resumenid, to_char(res.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, res.empresaid, emp.nombre, res.fecha, res.contador, inventarios.paresumen_anuladas_getcantidad(res.resumenid), res.ticket,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 1 else 0 end) else -1 end)::integer,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 'Aceptado' else 'Rechazado' end) else 'ESPERANDO VALIDACION' end)::varchar,
			coalesce(rpta.respuesta,'')::varchar, coalesce(rpta.observacion,'')::varchar,
			res.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, usucla.usuario, res.ip
		from inventarios.resumen_anuladas res left join inventarios.resumen_anuladas_rpta rpta on res.resumenid=rpta.resumenid
			inner join basic.persona usu on res.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on res.usuarioid=usucla.personaid
			inner join basic.empresa emp on res.empresaid=emp.empresaid
		where res.empresaid=vempresaid
			and case when trim(vdesde)!='' then res.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then res.fecha<=cast(vhasta as date) else true end
		order by res.registro desc;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_leer(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_anuladas_rpta_add(integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_anuladas_rpta_add(vresumenid integer, vrespuesta character varying, vobservacion character varying, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vRptaOk varchar default inventarios.getsunatrptaok();
BEGIN
	if vState then
		insert into inventarios.resumen_anuladas_rpta_detalle values(default, vresumenid, current_timestamp, trim(vrespuesta), trim(vobservacion), vusuarioid, trim(vip));
		if not exists(select * from inventarios.resumen_anuladas_rpta where resumenid=vresumenid) then
			insert into inventarios.resumen_anuladas_rpta values(vresumenid, current_timestamp, trim(vrespuesta), trim(vobservacion), vusuarioid, trim(vip));
		else
			update inventarios.resumen_anuladas_rpta set respuesta=trim(vrespuesta), observacion=trim(vobservacion) where resumenid=vresumenid;
		end if;
		delete from inventarios.venta_sunat_voided where ventaid in (select rav.ventaid from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vresumenid group by 1);
		insert into inventarios.venta_sunat_voided select rav.ventaid, trim(vrespuesta), (case when trim(vrespuesta)=vRptaOk then 'Comunicacion de Baja Aceptada' else '' end) from inventarios.resumen_anuladas_documentos rav where rav.resumenid=vresumenid group by 1;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_anuladas_rpta_add(vresumenid integer, vrespuesta character varying, vobservacion character varying, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_actualizar_respuestas(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_actualizar_respuestas() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myrow record; vrespuesta varchar default ''; vRptaOk varchar default '0';
BEGIN
	for myrow in select * from inventarios.resumen_diario_rpta r order by 1 asc loop
		raise notice 'RESUMEN DIARIO %', myrow.resumenid;
		vrespuesta:=myrow.respuesta;
		delete from inventarios.venta_sunat where ventaid in (select rdv.ventaid from inventarios.resumen_diario_venta rdv where rdv.resumenid=myrow.resumenid group by 1);
		insert into inventarios.venta_sunat select rdv.ventaid, trim(vrespuesta), (case when trim(vrespuesta)=vRptaOk then 'Resumen Diario Aceptado' else '' end) from inventarios.resumen_diario_venta rdv where rdv.resumenid=myrow.resumenid group by 1;
	end loop;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_actualizar_respuestas() OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_add(integer, date, integer, character varying, character varying, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_add(vempresaid integer, vfecha date, vcontador integer, vtipo character varying, vticket character varying, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vVentaIDS text default ''; myarrdocs integer[]; myRow record; myRowVenta record;
	vventaid integer default 0;
BEGIN
	if vState then
		insert into inventarios.resumen_diario values(default, current_timestamp, vempresaid, vfecha, vcontador, trim(vticket), vusuarioid, trim(vip), trim(vtipo));
		vID:=lastval();
		if not (myarr[1][1] is null) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					if vtipo='SERIE' then
						vVentaIDS:=trim(myarr[vIndice][13]);
						insert into inventarios.resumen_diario_series values(vID, myarr[vIndice][1]::integer, trim(myarr[vIndice][2]), myarr[vIndice][3]::integer, myarr[vIndice][4]::integer, myarr[vIndice][5]::numeric, myarr[vIndice][6]::numeric, myarr[vIndice][7]::numeric, myarr[vIndice][8]::numeric, myarr[vIndice][9]::numeric, myarr[vIndice][10]::numeric, myarr[vIndice][11]::numeric, myarr[vIndice][12]::numeric, vVentaIDS);
						myarrdocs:=string_to_array(vVentaIDS, ',');
						for myRow in select myarrdocs[i] as ventaid from generate_series(1, array_upper(myarrdocs, 1)) as i loop
							if exists(select * from inventarios.venta where ventaid=myRow.ventaid) then
								select tipodocumentoid, numero into myRowVenta from inventarios.venta where ventaid=myRow.ventaid;
								insert into inventarios.resumen_diario_venta values(vID, myRow.ventaid, myRowVenta.tipodocumentoid, myRowVenta.numero);
							end if;
						end loop;
					else
						vventaid:=myarr[vIndice][1]::integer;
						select tipodocumentoid, numero, estado into myRowVenta from inventarios.venta where ventaid=vventaid;
						insert into inventarios.resumen_diario_venta values(vID, vventaid, myRowVenta.tipodocumentoid, myRowVenta.numero, myarr[vIndice][2]::boolean);
						--insert into inventarios.resumen_diario_venta values(vID, vventaid, myRowVenta.tipodocumentoid, myRowVenta.numero, myRowVenta.estado);
					end if;
				end loop;
			end if;
		end if;
		delete from inventarios.venta_sunat where ventaid in (select rdv.ventaid from inventarios.resumen_diario_venta rdv where rdv.resumenid=vID group by 1);
		insert into inventarios.venta_sunat select rdv.ventaid, 'EV', 'Esperando Validacion RD' from inventarios.resumen_diario_venta rdv where rdv.resumenid=vID group by 1;				
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_add(vempresaid integer, vfecha date, vcontador integer, vtipo character varying, vticket character varying, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_add_and_validate(integer, date, integer, character varying, character varying, character varying, character varying, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_add_and_validate(vempresaid integer, vfecha date, vcontador integer, vtipo character varying, vticket character varying, vrespuesta character varying, vobservacion character varying, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vVentaIDS text default ''; myarrdocs integer[]; myRow record; myRowVenta record;
	vventaid integer default 0;
BEGIN
	if vState then
		insert into inventarios.resumen_diario values(default, current_timestamp, vempresaid, vfecha, vcontador, trim(vticket), vusuarioid, trim(vip), trim(vtipo));
		vID:=lastval();
		if not (myarr[1][1] is null) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					if vtipo='SERIE' then
						vVentaIDS:=trim(myarr[vIndice][13]);
						insert into inventarios.resumen_diario_series values(vID, myarr[vIndice][1]::integer, trim(myarr[vIndice][2]), myarr[vIndice][3]::integer, myarr[vIndice][4]::integer, myarr[vIndice][5]::numeric, myarr[vIndice][6]::numeric, myarr[vIndice][7]::numeric, myarr[vIndice][8]::numeric, myarr[vIndice][9]::numeric, myarr[vIndice][10]::numeric, myarr[vIndice][11]::numeric, myarr[vIndice][12]::numeric, vVentaIDS);
						myarrdocs:=string_to_array(vVentaIDS, ',');
						for myRow in select myarrdocs[i] as ventaid from generate_series(1, array_upper(myarrdocs, 1)) as i loop
							if exists(select * from inventarios.venta where ventaid=myRow.ventaid) then
								select tipodocumentoid, numero into myRowVenta from inventarios.venta where ventaid=myRow.ventaid;
								insert into inventarios.resumen_diario_venta values(vID, myRow.ventaid, myRowVenta.tipodocumentoid, myRowVenta.numero);
							end if;
						end loop;
					else
						vventaid:=myarr[vIndice][1]::integer;
						select tipodocumentoid, numero into myRowVenta from inventarios.venta where ventaid=vventaid;
						insert into inventarios.resumen_diario_venta values(vID, vventaid, myRowVenta.tipodocumentoid, myRowVenta.numero);
					end if;
				end loop;
			end if;
		end if;
		delete from inventarios.venta_sunat where ventaid in (select rdv.ventaid from inventarios.resumen_diario_venta rdv where rdv.resumenid=vID group by 1);
		insert into inventarios.venta_sunat select rdv.ventaid, 'EV', 'Esperando Validacion RD' from inventarios.resumen_diario_venta rdv where rdv.resumenid=vID group by 1;

		select outstate, outid, outerrornumber, outdescription into vState, vID, vError, vDescripcion  from inventarios.paresumen_diario_rpta_add(vID, vrespuesta, vobservacion, vusuarioid, vip);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_add_and_validate(vempresaid integer, vfecha date, vcontador integer, vtipo character varying, vticket character varying, vrespuesta character varying, vobservacion character varying, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_cambiar_correlativo(integer, date, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_cambiar_correlativo(vempresaid integer, vfecha date, vcorrelativo integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vcorrelativoold integer default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.resumen_diario_correlativos where empresaid=vempresaid and fecha=vfecha) then
			--RASTRO
			select correlativo into vcorrelativoold from inventarios.resumen_diario_correlativos where empresaid=vempresaid and fecha=vfecha;
			insert into rastro.campo values(default, 'inventarios', 'resumen_diario_correlativos', 'correlativo', 'I', vempresaid, 0, 0, trim(vcorrelativoold::varchar), trim(vcorrelativo::varchar), current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.resumen_diario_correlativos set correlativo=vcorrelativo where empresaid=vempresaid and fecha=vfecha;
		else
			insert into inventarios.resumen_diario_correlativos values(vempresaid, vfecha, vcorrelativo);
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_cambiar_correlativo(vempresaid integer, vfecha date, vcorrelativo integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_cambiar_ticket(integer, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_cambiar_ticket(vresumenid integer, vticket character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vticketold varchar default ''; myrowaux record;
BEGIN
	if exists(select * from inventarios.resumen_diario res where trim(res.ticket)=trim(vticket) and res.resumenid=vresumenid) then
		select * into myrowaux from inventarios.resumen_diario res where trim(res.ticket)=trim(vticket) and res.resumenid=vresumenid limit 1;
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de ticket ya existe('||to_char(myrowaux.fecha, 'DD/MM/YYYY')||').';
	end if;
	if vState then
		if exists(select * from inventarios.resumen_diario res where res.resumenid=vresumenid) then
			--RASTRO
			select ticket into vticketold from inventarios.resumen_diario where resumenid=vresumenid;
			insert into rastro.campo values(default, 'inventarios', 'resumen_diario', 'ticket', 'V', vresumenid, 0, 0, trim(vticketold), trim(vticket), current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.resumen_diario set ticket=trim(vticket) where resumenid=vresumenid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_cambiar_ticket(vresumenid integer, vticket character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_eliminar(vresumenid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from inventarios.venta_sunat where ventaid in (select rdv.ventaid from inventarios.resumen_diario_venta rdv where rdv.resumenid=vresumenid group by 1);
		delete from inventarios.resumen_diario_rpta_detalle where resumenid=vresumenid;
		delete from inventarios.resumen_diario_rpta where resumenid=vresumenid;
		delete from inventarios.resumen_diario_venta where resumenid=vresumenid;
		delete from inventarios.resumen_diario_series where resumenid=vresumenid;
		delete from inventarios.resumen_diario where resumenid=vresumenid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_eliminar(vresumenid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_getcantidad(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_getcantidad(vresumenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCantidad integer default 0; vtipo varchar default '';
BEGIN
	select rd.tipo into vtipo from inventarios.resumen_diario rd where rd.resumenid=vresumenid;
	vtipo:=coalesce(vtipo, '');
	if vtipo='SERIE' then
		select count(*) into vCantidad from inventarios.resumen_diario_series rd where rd.resumenid=vresumenid;
	else
		select count(*) into vCantidad from inventarios.resumen_diario_venta rd where rd.resumenid=vresumenid;
	end if;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_getcantidad(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_getcontador(integer, date); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_getcontador(vempresaid integer, vfecha date) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0; vUltNroUsado integer default 0;
BEGIN
	select max(rd.contador) into vUltNroUsado from inventarios.resumen_diario rd where rd.empresaid=vempresaid and rd.registro::date=vfecha;
	vUltNroUsado:=coalesce(vUltNroUsado, 0);
	if exists(select * from inventarios.resumen_diario_correlativos cor where cor.empresaid=vempresaid and cor.fecha=vfecha) then
		select cor.correlativo into vNumero from inventarios.resumen_diario_correlativos cor where cor.empresaid=vempresaid and cor.fecha=vfecha;
		vNumero:=coalesce(vNumero,0);
		raise notice 'ACTUAL: %', vNumero;
		if vNumero<vUltNroUsado then
			update inventarios.resumen_diario_correlativos set correlativo=vUltNroUsado where empresaid=vempresaid and fecha=vfecha;
			vNumero:=vUltNroUsado;
		end if;
	else
		insert into inventarios.resumen_diario_correlativos values(vempresaid, vfecha, vUltNroUsado);
		vNumero:=vUltNroUsado;
	end if;
	return coalesce(vNumero,0)+1;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_getcontador(vempresaid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_getrow(vresumenid integer) RETURNS SETOF type_resumen_diario_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select res.resumenid, to_char(res.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, res.empresaid, emp.nombre, res.fecha, res.contador, res.tipo, res.ticket,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 1 else 0 end) else -1 end)::integer,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 'Aceptado' else 'Rechazado' end) else 'ESPERANDO VALIDACION' end)::varchar,
			coalesce(rpta.respuesta,'')::varchar, coalesce(rpta.observacion,'')::varchar,
			res.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, usucla.usuario, res.ip
		from inventarios.resumen_diario res left join inventarios.resumen_diario_rpta rpta on res.resumenid=rpta.resumenid
			inner join basic.empresa emp on res.empresaid=emp.empresaid
			inner join basic.persona usu on res.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on res.usuarioid=usucla.personaid
		where res.resumenid=vresumenid;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_getrow(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_leer(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_leer(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_resumen_diario_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select res.resumenid, to_char(res.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, res.empresaid, emp.nombre, res.fecha, res.contador, res.tipo, inventarios.paresumen_diario_getcantidad(res.resumenid), res.ticket,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 1 else 0 end) else -1 end)::integer,
			(case when not rpta.resumenid is null then (case when trim(coalesce(rpta.respuesta,''))='0' then 'Aceptado' else 'Rechazado' end) else 'ESPERANDO VALIDACION' end)::varchar,
			coalesce(rpta.respuesta,'')::varchar, coalesce(rpta.observacion,'')::varchar,
			res.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, usucla.usuario, res.ip
		from inventarios.resumen_diario res left join inventarios.resumen_diario_rpta rpta on res.resumenid=rpta.resumenid
			inner join basic.persona usu on res.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on res.usuarioid=usucla.personaid
			inner join basic.empresa emp on res.empresaid=emp.empresaid
		where res.empresaid=vempresaid
			and case when trim(vdesde)!='' then res.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then res.fecha<=cast(vhasta as date) else true end
		order by res.registro desc;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_leer(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_rpta_add(integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_rpta_add(vresumenid integer, vrespuesta character varying, vobservacion character varying, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vRptaOk varchar default inventarios.getsunatrptaok();
BEGIN
	if vState then
		insert into inventarios.resumen_diario_rpta_detalle values(default, vresumenid, current_timestamp, trim(vrespuesta), trim(vobservacion), vusuarioid, trim(vip));
		if not exists(select * from inventarios.resumen_diario_rpta where resumenid=vresumenid) then
			insert into inventarios.resumen_diario_rpta values(vresumenid, current_timestamp, trim(vrespuesta), trim(vobservacion), vusuarioid, trim(vip));
		else
			update inventarios.resumen_diario_rpta set respuesta=trim(vrespuesta), observacion=trim(vobservacion) where resumenid=vresumenid;
		end if;
		delete from inventarios.venta_sunat where ventaid in (select rdv.ventaid from inventarios.resumen_diario_venta rdv where rdv.resumenid=vresumenid group by 1);
		insert into inventarios.venta_sunat select rdv.ventaid, trim(vrespuesta), (case when trim(vrespuesta)=vRptaOk then 'Resumen Diario Aceptado' else '' end) from inventarios.resumen_diario_venta rdv where rdv.resumenid=vresumenid group by 1;
		insert into inventarios.venta_sunat_detalle select nextval('inventarios.venta_sunat_detalle_id_seq'), rdv.ventaid, current_timestamp, trim(vrespuesta), (case when trim(vrespuesta)=vRptaOk then 'Resumen Diario Aceptado' else '' end), vusuarioid, trim(vip) from inventarios.resumen_diario_venta rdv where rdv.resumenid=vresumenid group by rdv.ventaid;

		--COLOCAMOS LA RESPUESTA EN LOS ANULADOS
		update inventarios.venta_anulacion set respuesta=trim(vrespuesta), respuesta_detalle=(case when trim(vrespuesta)=vRptaOk then 'Resumen Diario Aceptado' else '' end) where ventaid in (select rdv.ventaid from inventarios.resumen_diario_venta rdv where rdv.resumenid=vresumenid and rdv.estado=false group by rdv.ventaid);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_rpta_add(vresumenid integer, vrespuesta character varying, vobservacion character varying, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_series_leer(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_series_leer(vresumenid integer) RETURNS SETOF type_resumen_diario_series_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select res.resumenid, res.tipodocumentoid, td.nombre, td.abreviatura, res.serie, res.inicio, res.fin, res.grabado, res.exonerado, res.inafecto, res.otros, res.isc, res.igv, res.otros_impuestos, res.total
		from inventarios.resumen_diario_series res left join contabilidad.tipodocumento td on res.tipodocumentoid=td.tipodocumentoid
		where res.resumenid=vresumenid
		order by res.serie, res.inicio;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_series_leer(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paresumen_diario_venta_leer(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paresumen_diario_venta_leer(vresumenid integer) RETURNS SETOF type_resumen_diario_venta_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select doc.ventaid, doc.almacenid, alm.nombre, alm.abreviatura, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, doc.numero, doc.signo, 
			contabilidad.getvalue_tipdocper('TD', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper), '0'),
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper), ''),
			doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, doc.vta_grabada, doc.vta_exonerada, doc.igv, doc.vta_total
		from inventarios.resumen_diario_venta res inner join inventarios.venta doc on res.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on res.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where res.resumenid=vresumenid
		order by doc.fecha, td.abreviatura, doc.numero;
END
$$;


ALTER FUNCTION inventarios.paresumen_diario_venta_leer(vresumenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasaldos(integer, integer, integer, date, date, boolean, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasaldos(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vcalcular_precio boolean, vtipo_precio character varying, vmoneda character varying) RETURNS SETOF type_reporte_saldos
    LANGUAGE plpgsql
    AS $$
declare vMonedaBase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp_movimientos, tmp_movimientos_resumen cascade;
	create temporary table tmp_movimientos(productoid int not null, ingreso numeric not null, salida numeric not null);
	create temporary table tmp_movimientos_resumen(productoid int not null, ingreso numeric not null, salida numeric not null);
	
	insert into tmp_movimientos 
		select det.productoid, 0, sum(det.cantidad+det.bonificacion) 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha>=vdesde and doc.fecha<=vhasta and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by det.productoid
		
		UNION ALL
		
		select det.productoid, sum(det.cantidad+det.bonificacion), 0 
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha>=vdesde and doc.fecha<=vhasta and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by det.productoid
		
		order by productoid;

	insert into tmp_movimientos_resumen select productoid, sum(ingreso), sum(salida) from tmp_movimientos group by productoid;
	delete from tmp_movimientos;
	
	insert into tmp_movimientos
		select det.productoid, 0, sum(det.cantidad+det.bonificacion) 
		from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha<vdesde and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by det.productoid
		
		UNION ALL
		
		select det.productoid, sum(det.cantidad+det.bonificacion), 0 
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and doc.fecha<vdesde and doc.estado=true
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		group by det.productoid;
		
	
	drop table if exists tmp_stock_anterior;
	create temporary table tmp_stock_anterior(productoid int not null, stock numeric not null);
	insert into tmp_stock_anterior select productoid, sum(ingreso) - sum(salida) from tmp_movimientos group by 1;
	
	drop table if exists tmp_precio_promedio cascade;
	create temporary table tmp_precio_promedio(productoid int not null, precio numeric not null);
	if vCalcular_Precio then
		if vtipo_precio='PP' then --PRECIO PROMEDIO
			insert into tmp_precio_promedio
				select p.productoid, inventarios.getpreciopromedio(vempresaid, p.productoid, vhasta, vzonaid, valmacenid, vmoneda)
				from catalogo.producto p left join tmp_movimientos_resumen m on m.productoid=p.productoid
					left join tmp_stock_anterior sa on p.productoid=sa.productoid
				where (coalesce(sa.stock,0) + coalesce(m.ingreso,0) + coalesce(m.salida,0))!=0 --(sa.stock is not null)
				order by 1;
		elseif vtipo_precio='UP' then --ULTIMO PRECIO
			insert into tmp_precio_promedio
				select p.productoid, inventarios.ultimo_precio_compra(vempresaid, p.productoid, vmoneda, to_char(vhasta,'YYYY-MM-DD'))
				from catalogo.producto p left join tmp_movimientos_resumen m on m.productoid=p.productoid
					left join tmp_stock_anterior sa on p.productoid=sa.productoid
				where (coalesce(sa.stock,0) + coalesce(m.ingreso,0) + coalesce(m.salida,0))!=0 --(sa.stock is not null)
				order by 1;
		else
			insert into tmp_precio_promedio
				select p.productoid, public.convertir_moneda(p.precio_va, vmoneda, vmoneda, vMonedaBase, 0) from catalogo.producto p order by 1;
		end if;
	end if;
	
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', '||p.presentacion) else '' end)::varchar as producto, coalesce(sa.stock,0) as anterior, coalesce(m.ingreso,0) as ingreso, 
			coalesce(m.salida,0) as salida,  (coalesce(sa.stock,0) + coalesce(m.ingreso,0) - coalesce(m.salida,0)) as actual, coalesce(pp.precio,0), ((coalesce(sa.stock,0) + coalesce(m.ingreso,0) - coalesce(m.salida,0)) * coalesce(pp.precio,0)) as total
		from catalogo.producto p left join tmp_movimientos_resumen m on p.productoid=m.productoid
			left join tmp_stock_anterior sa on p.productoid=sa.productoid
			left join tmp_precio_promedio pp on p.productoid=pp.productoid
		where p.servicio=false and (coalesce(sa.stock,0) + coalesce(m.ingreso,0) + coalesce(m.salida,0))!=0
		order by 2;

	drop table if exists tmp_movimientos, tmp_movimientos_resumen, tmp_stock_anterior, tmp_precio_promedio cascade;

END
$$;


ALTER FUNCTION inventarios.pasaldos(vempresaid integer, vzonaid integer, valmacenid integer, vdesde date, vhasta date, vcalcular_precio boolean, vtipo_precio character varying, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_actualizar(boolean, integer, integer, integer, integer, integer, integer, character varying, integer, date, character varying, numeric, numeric, text, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_actualizar(innew boolean, insalidaid integer, inempresaid integer, inalmacenid integer, incorrelativo integer, intipmovmerid integer, intipodocumentoid integer, innumero character varying, inpersonaid integer, infecha date, inmoneda character varying, intotal numeric, incambio numeric, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vBonificacion numeric default 0; vPrecio numeric default 0; vObservacion text default '';
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	vReferencia varchar default '';
	vExisteId integer default 0; vExisteFecha varchar default ''; vExistePersonaId integer default 0; vExisteNumero varchar default '';
BEGIN
	if vState then
		if innew then
			vPermisoNombre:='salida-add';
		else
			vPermisoNombre:='salida-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if not innew then
			select doc.referencia into vReferencia from inventarios.salida doc where doc.salidaid=insalidaid;
			vReferencia:=trim(coalesce(vReferencia, ''));
			if vReferencia!='' then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite actualizar esta NOTA DE SALIDA por haber sido generada desde otro módulo ('||vreferencia||').';
			end if;
		end if;
	end if;
	--VALIDAMOS CORRELATIVO
	if vState then
		if innew then
			if exists(select * from inventarios.salida doc where doc.empresaid=inempresaid and doc.almacenid=inalmacenid and doc.correlativo=incorrelativo) then
				select doc.salidaid into vExisteId from inventarios.salida doc where doc.empresaid=inempresaid and doc.almacenid=inalmacenid and doc.correlativo=incorrelativo;
				select to_char(doc.fecha, 'DD/MM/YYYY'), doc.personaid, td.abreviatura||' '||doc.numero into vExisteFecha, vExistePersonaId, vExisteNumero from inventarios.salida doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid where doc.empresaid=inempresaid and doc.almacenid=inalmacenid and doc.correlativo=incorrelativo;
				vExisteFecha:=trim(coalesce(vExisteFecha, ''));
				vExistePersonaId:=coalesce(vExistePersonaId, 0);
				vExisteNumero:=trim(coalesce(vExisteNumero, ''));
				vState:=false; vID:=0; vError:=1; vDescripcion:='El correlativo ('||trim(incorrelativo::varchar)||') ya existe en la base de datos. El documento es del '||vExisteFecha||', el Proveedor es '||basic.papersona_getnombre(vExistePersonaId)||' y el numero es '||vExisteNumero||'. Es necesario que actualice el correlativo.';
			end if;
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	If vState Then
		if inNew Then 
			vID:=nextval('inventarios.salida_salidaid_seq'); 
			insert into inventarios.salida values(vID, current_timestamp, inalmacenid, incorrelativo, intipmovmerid, intipodocumentoid, trim(innumero), inpersonaid, infecha, intotal, true, trim(inobservacion), '', 0, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
			insert into rastro.salidaedit values(vIDOther, insalidaid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.pasalidainsert(vIDOther, 'O');

			update inventarios.salida set 
				tipmovmerid=intipmovmerid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), 
				personaid=inpersonaid, fecha=infecha, moneda=trim(inmoneda), total=intotal, cambio=incambio, observacion=trim(inobservacion)
			where salidaid=insalidaid;
			vID:=insalidaid;
		end if;
		delete from inventarios.salida_detalle where salidaid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vBonificacion:=myArr[vIndice][3]::numeric;
					vPrecio:=myArr[vIndice][4]::numeric;
					vObservacion:=trim(myArr[vIndice][5]);

					if vProductoId>0 and vCantidad>0 then
						insert into inventarios.salida_detalle values(vID, vProductoId, vIndice, vCantidad, vBonificacion, vPrecio, vObservacion);
					end if;
				end loop;

			end if;
		end if;

		if not inNew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.pasalidainsert(vIDOther, 'N');
		end if;

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pasalida_actualizar(innew boolean, insalidaid integer, inempresaid integer, inalmacenid integer, incorrelativo integer, intipmovmerid integer, intipodocumentoid integer, innumero character varying, inpersonaid integer, infecha date, inmoneda character varying, intotal numeric, incambio numeric, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_actualizar_por_referencia(boolean, integer, integer, character varying, integer, integer, date, text, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_actualizar_por_referencia(innew boolean, insalidaid integer, indespachoalmacenid integer, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, infecha date, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vPrecio numeric default 0; vObservacion text default '';
	vSaldoReal numeric default 0; vNombreAux varchar default 0; vCantidadAux numeric default 0; vSaldoAux numeric default 0; vStockAux numeric default 0; vCantidadActual numeric default 0; swExiste boolean default false; vStockActual numeric default 0; 
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	myRow record; vCorrelativo integer default 0; vEmpresaId integer default 0; vAlmacenId integer default 0; vTipMovMerId integer default 0; vTipoDocumentoId integer default 0; vNumero varchar default ''; vPersonaId integer default 0; vMoneda varchar default '';
	vReferenciaFecha date default current_date; vtotal numeric default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, indice integer not null, cantidad numeric not null, bonificacion numeric not null, precio numeric not null, observacion text not null, saldo numeric not null, cantidad_actual numeric not null, stock_actual numeric not null);

	if trim(inreferencia)=inventarios.reVenta() then
		select * into myRow from inventarios.venta where ventaid=inreferenciaid1;
		vEmpresaId:=myRow.empresaid;
		if indespachoalmacenid>0 then
			vAlmacenId:=indespachoalmacenid;
		else
			vAlmacenId:=myRow.almacenid;
		end if;
	end if;

	--BEGIN DETALLE EN TEMPORAL
	if (not (myArr[1][1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myArr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vProductoId:=myArr[vIndice][1]::integer;
				vCantidad:=myArr[vIndice][2]::numeric;
				vPrecio:=myArr[vIndice][3]::numeric;
				vObservacion:=trim(myArr[vIndice][4]);

				vSaldoReal:=0;
				vCantidadActual:=0;
				if not innew then
					vCantidadActual:=inventarios.pasalida_detalle_getcantidad(insalidaid, vproductoid);
				end if;
				if trim(inreferencia)=inventarios.reventa() then
					vSaldoReal:=inventarios.paventa_getsaldoentrega(inreferenciaid1, vproductoid);
				end if;
				vStockActual:=inventarios.getstock(vempresaid, vproductoid, infecha, 0, valmacenid);

				if vProductoId>0 and vCantidad>0 then
					insert into tmp values(vProductoId, vIndice, vCantidad, 0, vPrecio, vObservacion, vSaldoReal, vCantidadActual, vStockActual);
				end if;
			end loop;

		end if;
	end if;
	--END DETALLE EN TEMPORAL

	if vState then
		if innew then
			vPermisoNombre:='salida-add';
		else
			vPermisoNombre:='salida-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	if vState then
		if trim(inreferencia)=inventarios.reventa() then
			if not exists(select * from inventarios.venta doc where doc.ventaid=inreferenciaid1) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de referencia no existe.';
			end if;
		end if;
	end if;
	if vState then
		if trim(inreferencia)=inventarios.reventa() then
			select doc.fecha into vreferenciafecha from inventarios.venta doc where doc.ventaid=inreferenciaid1;
			if infecha<vreferenciafecha then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La fecha de la salida ('||to_char(infecha, 'DD/MM/YYYY')||') es menor a la fecha del documento de venta '||to_char(vreferenciafecha, 'DD/MM/YYYY')||').';
			end if;
		end if;
	end if;
	if vState then
		if exists(select * from tmp where cantidad>(saldo+cantidad_actual)) then
			select catalogo.paproducto_getnombre(productoid), cantidad, (saldo+cantidad_actual) into vnombreaux, vcantidadaux, vsaldoaux from tmp where cantidad>(saldo+cantidad_actual) limit 1;
			vState:=false; vID:=0; vError:=1; 
			if vsaldoaux>0 then
				vDescripcion:='En el producto '||vnombreaux||' solo queda por entregar '||trim(vsaldoaux::varchar)||' y se pretende entregar '||trim(vcantidadaux::varchar)||'';
			else
				vDescripcion:='En el producto '||vnombreaux||' no queda nada por entregar.';
			end if;
		end if;
	end if;
	if vState then
		if exists(select * from tmp where cantidad>(stock_actual+cantidad_actual)) then
			select catalogo.paproducto_getnombre(productoid), cantidad, (stock_actual+cantidad_actual) into vnombreaux, vcantidadaux, vStockAux from tmp where cantidad>stock_actual limit 1;
			vState:=false; vID:=0; vError:=1; 
			if vStockAux>0 then
				vDescripcion:='En el producto "'||vnombreaux||'" solo queda en stock '||trim(vStockAux::varchar)||' en la fecha que intenta entregar y se pretende entregar '||trim(vcantidadaux::varchar)||'';
			else
				vDescripcion:='En el producto "'||vnombreaux||'" no hay stock en la fecha que intenta entregar.';
			end if;
		end if;
	end if;
	
	If vState Then
		if trim(inreferencia)=inventarios.reVenta() then
			select * into myRow from inventarios.venta where ventaid=inreferenciaid1;
			vEmpresaId:=myRow.empresaid;
			if indespachoalmacenid>0 then
				vAlmacenId:=indespachoalmacenid;
			else
				vAlmacenId:=myRow.almacenid;
			end if;
			vTipMovMerId:=basic.paempresa_config_getventa_notsal_tipmovid(vEmpresaId);
			vTipoDocumentoId:=myRow.tipodocumentoid;
			vNumero:=myRow.numero;
			vPersonaId:=myRow.clienteid;
			vMoneda:=myRow.moneda;
			vCorrelativo:=inventarios.correlativoget(inventarios.resalida(), vEmpresaId, vAlmacenId, 0);
		end if;
		select sum(cantidad*precio) into vtotal from tmp;
		vtotal:=coalesce(vtotal, 0);
		if innew Then
			vID:=nextval('inventarios.salida_salidaid_seq'); 
			insert into inventarios.salida values(vID, current_timestamp, vAlmacenId, vCorrelativo, vTipMovMerId, vTipoDocumentoId, trim(vNumero), vPersonaId, infecha, vtotal, true, trim(inobservacion), trim(inreferencia), inreferenciaid1, inreferenciaid2, inusuarioid, trim(incaja), true, vempresaid, vMoneda, 0);
		else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
			insert into rastro.salidaedit values(vIDOther, insalidaid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.pasalidainsert(vIDOther, 'O');

			update inventarios.salida set 
				--tipmovmerid=intipmovmerid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), personaid=inpersonaid, 
				total=vtotal, fecha=infecha, observacion=trim(inobservacion)
			where salidaid=insalidaid;
			vID:=insalidaid;
		end if;
		delete from inventarios.salida_detalle where salidaid=vID;
		insert into inventarios.salida_detalle select vID, productoid, indice, cantidad, bonificacion, precio, observacion from tmp order by indice;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.pasalidainsert(vIDOther, 'N');
		end if;

	end if;
	drop table if exists tmp cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pasalida_actualizar_por_referencia(innew boolean, insalidaid integer, indespachoalmacenid integer, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, infecha date, inobservacion text, myarr character varying[], inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_cambiar_estado(vsalidaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vestadoold boolean default false; vreferencia varchar default '';
BEGIN
	if vState then
		if exists(select * from inventarios.salida where salidaid=vsalidaid) then
			select doc.estado, doc.referencia into vestadoold, vreferencia from inventarios.salida doc where doc.salidaid=vsalidaid;
			vreferencia:=trim(coalesce(vreferencia, ''));
			if vreferencia!='' then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite cambiar el estado de este documento por haber sido generado desde otro modulo('||vreferencia||'). Si insiste en anular este documento, tiene que anular el documento origen.';
			else
				--RASTRO
				insert into rastro.campo values(default, 'inventarios', 'salida', 'estado', 'B', vsalidaid, 0, 0, vestadoold::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
				
				update inventarios.salida set estado=not estado where salidaid=vsalidaid;
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de salida no existe.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pasalida_cambiar_estado(vsalidaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_count(integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_count(vempresaid integer, vuserid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vrazsoc character varying, vdesde character varying, vhasta character varying, vnumero character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(almacenid integer not null);
	insert into tmp select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vuserid and pm.modulosistemaid=basic.pamodulo_sistema_getid('SM') group by 1;

	select count(*) into vCount
	from tmp inner join inventarios.salida doc on tmp.almacenid=doc.almacenid
		inner join basic.almacen alm on doc.almacenid=alm.almacenid
		inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
		inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
		inner join basic.persona cli on doc.personaid=cli.personaid
			left join basic.persona_natural clipn on cli.personaid=clipn.personaid
			left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
		inner join basic.persona usu on doc.usuarioid=usu.personaid
			left join basic.persona_natural usupn on usu.personaid=usupn.personaid
			left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		left join basic.clave cla on doc.usuarioid=cla.personaid
	where doc.empresaid=vempresaid 
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
		and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
		and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
		and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		and case when trim(vrazsoc)!='' then 
			upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vrazsoc)) || '%' 
			or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vrazsoc)) || '%' 
			or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vrazsoc)) || '%' 
			or upper(buscar(clipj.ruc)) like '%' || upper(buscar(vrazsoc)) || '%' 
			or upper(buscar(clipn.dni)) like '%' || upper(buscar(vrazsoc)) || '%' 
			else true end
		and case when trim(vnumero)!='' then doc.numero like '%' || trim(vnumero) || '%' else true end;

	drop table if exists tmp cascade;
		
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION inventarios.pasalida_count(vempresaid integer, vuserid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vrazsoc character varying, vdesde character varying, vhasta character varying, vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_detalle_getcantidad(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_detalle_getcantidad(vsalidaid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0;
BEGIN
	select det.cantidad into vCantidad from inventarios.salida_detalle det where det.salidaid=vsalidaid and det.productoid=vproductoid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.pasalida_detalle_getcantidad(vsalidaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_eliminar(vsalidaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'salida-delete'; vPermisoId integer default 0;
	vreferencia varchar default '';
BEGIN
	if not exists(select * from inventarios.salida doc where doc.salidaid=vsalidaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de salida no existe.';
	else
		select doc.referencia into vreferencia from inventarios.salida doc where doc.salidaid=vsalidaid;
		vreferencia:=coalesce(vreferencia, '');
	end if;
	if vstate then
		if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		end if;
	end if;
	if vstate then
		if vreferencia=inventarios.retransferencia() then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar esta salida por estar relacionado con una transferencia.';
		end if;
	end if;
	if vstate then
		if vreferencia=inventarios.reconversion() then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede eliminar esta salida por estar relacionado con una conversion.';
		end if;
	end if;
	if vState then

		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
		insert into rastro.salidaedit values(vIDOther, vsalidaid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		execute rastro.pasalidainsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from inventarios.salida_detalle where salidaid=vsalidaid;
		delete from inventarios.salida where salidaid=vsalidaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pasalida_eliminar(vsalidaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_eliminar_trigger(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_eliminar_trigger(vsalidaid integer, vusuarioid integer, vcaja character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIDOther integer default 0;
BEGIN
	--INICIO RASTRO DELETE
	vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
	insert into rastro.salidaedit values(vIDOther, vsalidaid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
	execute rastro.pasalidainsert(vIDOther, 'O');
	--FIN RASTRO DELETE

	delete from inventarios.salida_detalle where salidaid=vsalidaid;
	delete from inventarios.salida where salidaid=vsalidaid;
END
$$;


ALTER FUNCTION inventarios.pasalida_eliminar_trigger(vsalidaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_getcantidad(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_getcantidad(vsalidaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from inventarios.salida_detalle det where det.salidaid=vsalidaid;
	return coalesce(vCantidad, 0);
END
$$;


ALTER FUNCTION inventarios.pasalida_getcantidad(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_getcantidad_total(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_getcantidad_total(vsalidaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0;
BEGIN
	select sum(det.cantidad) into vCantidad from inventarios.salida_detalle det where det.salidaid=vsalidaid;
	return coalesce(vCantidad, 0)::numeric;
END
$$;


ALTER FUNCTION inventarios.pasalida_getcantidad_total(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_getcantidaditemsconerrores(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_getcantidaditemsconerrores(vsalidaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default ''; vreferenciaid1 integer default 0; vcount integer default 0;
BEGIN
	select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.salida doc where doc.salidaid=vsalidaid;
	vreferencia:=coalesce(vreferencia, '');
	vreferenciaid1:=coalesce(vreferenciaid1, 0);
	if vreferencia=inventarios.reventa() then
		select count(*) into vcount 
		from inventarios.salida_detalle det where det.salidaid=vsalidaid and det.productoid not in (select productoid from inventarios.venta_detalle where ventaid=vreferenciaid1);
		vcount:=coalesce(vcount, 0);
	end if;
	return coalesce(vcount, 0);
END;
$$;


ALTER FUNCTION inventarios.pasalida_getcantidaditemsconerrores(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_getdataitem_edit(integer, integer, integer, integer, integer, character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_getdataitem_edit(vsalidaid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer, vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS SETOF type_salida_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vExiste boolean default false; vExisteRef boolean default false; vCantidad numeric default 0; vSaldo numeric default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, valmacenid, vano);
	if vsalidaid>0 then
		vExiste:=exists(select * from inventarios.salida_detalle det where det.salidaid=vsalidaid and det.productoid=vproductoid);
		if vExiste then
			select (det.cantidad+det.bonificacion) into vCantidad from inventarios.salida_detalle det where det.salidaid=vsalidaid and det.productoid=vproductoid;
			vCantidad:=coalesce(vCantidad, 0);
		end if;
	end if;
	if trim(vreferencia)=inventarios.reventa() then
		vExisteRef:=exists(select * from inventarios.venta_detalle det where det.ventaid=vreferenciaid1 and det.productoid=vproductoid);
		if vExisteRef then
			vSaldo:=inventarios.paventa_getsaldoentrega(vreferenciaid1, vproductoid);
		end if;
	end if;

	return query select vSaldoActual, vExiste, vCantidad, vExisteRef, vSaldo;
END;
$$;


ALTER FUNCTION inventarios.pasalida_getdataitem_edit(vsalidaid integer, vempresaid integer, valmacenid integer, vproductoid integer, vano integer, vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_getidbyreferencia(character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_getidbyreferencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare	vsalidaid integer default 0;
BEGIN
	select doc.salidaid into vsalidaid from inventarios.salida doc where doc.referencia=vreferencia and doc.referenciaid1=vreferenciaid1 and doc.referenciaid2=vreferenciaid2;
	return coalesce(vsalidaid, 0);
END
$$;


ALTER FUNCTION inventarios.pasalida_getidbyreferencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_getrow(vsalidaid integer) RETURNS SETOF type_salida_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.salidaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			doc.empresaid, emp.nombre, doc.almacenid, alm.nombre, doc.correlativo, doc.tipmovmerid, tmm.nombre, doc.tipodocumentoid, td.nombre, td.abreviatura,
			doc.numero, doc.personaid, prov.tipo, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat||' '||provpn.ape_mat||', '||provpn.nombre) end)::varchar, prov.direccion, (case when prov.tipo='N' then (case when trim(coalesce(provpn.dni, ''))!='' then provpn.dni else provpn.ruc end) else provpj.ruc end), coalesce(provpn.sexo, 'M')::varchar, prov.foto,
			doc.fecha, doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, doc.total, doc.cambio, 
			doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2, (case when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('TD-NRO', doc.referenciaid1) when doc.referencia=inventarios.reguia() then inventarios.paguia_getdato('TD-NRO', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) when doc.referencia=inventarios.reconversion() then trim('ID #'||doc.referenciaid1::varchar)  else '' end)::varchar,
			(case when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('FECHA', doc.referenciaid1) when doc.referencia=inventarios.reguia() then inventarios.paguia_getdato('FECHA', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('FECHA', doc.referenciaid1) when doc.referencia=inventarios.reconversion() then inventarios.paconversion_getdato('FECHA', doc.referenciaid1) else '' end)::varchar,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado
		from inventarios.salida doc inner join basic.persona prov on doc.personaid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join inventarios.tipo_movimiento_mercaderia tmm on doc.tipmovmerid=tmm.tipmovmerid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.salidaid=vsalidaid;
END
$$;


ALTER FUNCTION inventarios.pasalida_getrow(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_gettotal(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_gettotal(vsalidaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vTotal numeric default 0;
BEGIN
	select sum(det.cantidad*det.precio) into vTotal from inventarios.salida_detalle det where det.salidaid=vsalidaid;
	return coalesce(vTotal, 0);
END
$$;


ALTER FUNCTION inventarios.pasalida_gettotal(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_imprimir_cabecera(vsalidaid integer) RETURNS SETOF type_salida_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.salidaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			doc.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc, doc.almacenid, alm.nombre, alm.abreviatura, doc.correlativo, trim(to_char(doc.correlativo, '0000000000'))::varchar, doc.tipmovmerid, tmm.nombre, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero,
			doc.personaid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat||' '||provpn.ape_mat||', '||provpn.nombre) end)::varchar, prov.direccion, (case when prov.tipo='N' then (case when trim(coalesce(provpn.dni, ''))!='' then provpn.dni else provpn.ruc end) else provpj.ruc end), coalesce(provpn.sexo, 'M')::varchar, prov.foto, basic.papersona_getemailmain(doc.personaid), basic.papersona_gettelefonomain(doc.personaid),
			to_char(doc.fecha, 'DD/MM/YYYY')::varchar, doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, doc.total, doc.cambio, 
			doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2, 
			(case when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('TD-NRO', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('TD-NRO', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) else '' end)::varchar,
			(case when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('fecha', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('fecha', doc.referenciaid1) else '' end)::varchar,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado
		from inventarios.salida doc inner join basic.persona prov on doc.personaid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join inventarios.tipo_movimiento_mercaderia tmm on doc.tipmovmerid=tmm.tipmovmerid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.salidaid=vsalidaid;
END
$$;


ALTER FUNCTION inventarios.pasalida_imprimir_cabecera(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_imprimir_detalle(vsalidaid integer) RETURNS SETOF type_salida_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.salidaid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.abreviatura, p.unidadmedidaid, um.nombre, um.abreviatura, det.cantidad, det.bonificacion, det.precio, det.item, det.observacion, (det.cantidad*det.precio)::numeric
		from inventarios.salida_detalle as det left join catalogo.producto as p on det.productoid=p.productoid 
			inner join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.salidaid=vsalidaid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.pasalida_imprimir_detalle(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_leer(integer, integer, integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_leer(vinicio integer, vfin integer, vempresaid integer, vtipmovmerid integer, vuserid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vproductoid integer, vconreferencia character varying) RETURNS SETOF type_salida_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp, tmp_pro cascade;
	create temporary table tmp(almacenid integer not null);
	create temporary table tmp_pro(salidaid integer not null);

	insert into tmp select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vuserid and pm.modulosistemaid=basic.pamodulo_sistema_getid('SM') group by 1;
	if vproductoid>0 then
		insert into tmp_pro select salidaid from inventarios.salida_detalle where productoid=vproductoid group by 1;
	end if;

	return query
		select doc.salidaid, alm.zonaid, zon.nombre, zon.abreviatura, doc.almacenid, alm.nombre, alm.abreviatura, 
			doc.tipmovmerid, tm.nombre, doc.correlativo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, 
			doc.personaid, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end)::varchar, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.total, doc.cambio, doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2
		from tmp inner join inventarios.salida doc on tmp.almacenid=doc.almacenid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)

			left join tmp_pro on doc.salidaid=tmp_pro.salidaid
			
		where doc.empresaid=vempresaid
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or trim(cast(doc.correlativo as varchar)) = trim(upper(buscar(vtexto)))
				or trim(cast(doc.salidaid as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(trim(doc.referencia))||' '||trim(cast(doc.referenciaid1 as varchar)) like trim(upper(buscar(vtexto)))
				else true end
			and case when vproductoid>0 then not tmp_pro.salidaid is null else true end
			and case when trim(vconreferencia)='Y' then trim(doc.referencia)!='' else true end
			and case when trim(vconreferencia)='N' then trim(doc.referencia)='' else true end
		order by doc.fecha desc, doc.correlativo desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;

	drop table if exists tmp, tmp_pro cascade;
END
$$;


ALTER FUNCTION inventarios.pasalida_leer(vinicio integer, vfin integer, vempresaid integer, vtipmovmerid integer, vuserid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vproductoid integer, vconreferencia character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_leer_items(vsalidaid integer) RETURNS SETOF type_salida_leer_items
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default ''; vreferenciaid1 integer default 0; vexiste boolean default false;
BEGIN
	select doc.referencia, doc.referenciaid1 into vreferencia, vreferenciaid1 from inventarios.salida doc where doc.salidaid=vsalidaid;
	vreferencia:=coalesce(vreferencia, '');
	vreferenciaid1:=coalesce(vreferenciaid1, 0);

	return query
		select det.salidaid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.abreviatura, det.cantidad, det.bonificacion, det.precio, det.item, det.observacion, (det.cantidad*det.precio)::numeric,
			(case when vreferencia=inventarios.reventa() then inventarios.paventa_detalle_existe_item(vreferenciaid1, det.productoid) else false end)::boolean
		from inventarios.salida_detalle as det left join catalogo.producto as p on det.productoid=p.productoid 
		where det.salidaid=vsalidaid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.pasalida_leer_items(vsalidaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_leer_por_referencia(character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_leer_por_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS SETOF type_salida_leer_por_referencia
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.salidaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.almacenid, alm.nombre, alm.abreviatura, doc.tipmovmerid, tm.nombre, doc.correlativo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, 
			doc.personaid, (case when cli.tipo='N' then (case when trim(coalesce(clipn.dni, ''))!='' then clipn.dni else clipn.ruc end) else clipj.ruc end)::varchar, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, cli.foto,
			doc.total, doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, 
			inventarios.pasalida_getcantidad(doc.salidaid), 
			inventarios.pasalida_getcantidad_total(doc.salidaid),
			inventarios.pasalida_getcantidaditemsconerrores(doc.salidaid)
		from inventarios.salida doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where trim(doc.referencia)=trim(vreferencia) and doc.referenciaid1=vreferenciaid1
		order by doc.fecha desc, doc.numero desc;
END
$$;


ALTER FUNCTION inventarios.pasalida_leer_por_referencia(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_obtener_numero(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_obtener_numero(vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	
	vNumero:=inventarios.correlativoget(inventarios.resalida(), vempresaid, valmacenid, 0);
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION inventarios.pasalida_obtener_numero(vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_resumen_tipodocumento(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_resumen_tipodocumento(vempresaid integer) RETURNS SETOF type_salida_resumen_tipodocumento
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipodocumentoid integer not null);
	insert into tmp 
		select doc.tipodocumentoid 
		from inventarios.salida doc 
		where 1=1 
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
		group by 1;
	return query 
		select td.tipodocumentoid, td.nombre, td.abreviatura
		from tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by 2;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.pasalida_resumen_tipodocumento(vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_actualizar(boolean, integer, integer, integer, character varying, bigint, integer, character varying, boolean, integer, boolean, numeric, boolean, boolean, character varying, numeric, boolean, character varying, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_actualizar(innew boolean, inserieid integer, inempresaid integer, intipodocumentoid integer, inserie character varying, incorrelativo bigint, inalmacenid integer, incliente_validacion character varying, incliente_varios boolean, incantidad_digitos integer, innopermitir_grav_exo boolean, innopermitir_grav_exo_imp_min numeric, invalidar_antes boolean, inimpmin_validar boolean, inimpmin_cliente_validacion character varying, inimpmin numeric, inmultiple_pc boolean, incaja character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.serie s where trim(upper(s.serie))=trim(upper(inserie)) and s.tipodocumentoid=intipodocumentoid and s.empresaid=inempresaid and s.serieid!=inserieid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='La serie ya existe en el documento y empresa ingresado.';
	end if;
	if vState then
		If inNew Then
			insert into inventarios.serie values(default, inempresaid, intipodocumentoid, trim(inserie), incorrelativo, inalmacenid, trim(incliente_validacion), incliente_varios, incantidad_digitos, innopermitir_grav_exo, innopermitir_grav_exo_imp_min, invalidar_antes, inimpmin_validar, trim(inimpmin_cliente_validacion), inimpmin, inestado, inmultiple_pc, trim(incaja));
			vID:=lastval();
		Else
			update inventarios.serie set empresaid=inempresaid, tipodocumentoid=intipodocumentoid, serie=trim(inserie), correlativo=incorrelativo, almacenid=inalmacenid, cliente_validacion=trim(incliente_validacion), cliente_varios=incliente_varios, cantidad_digitos=incantidad_digitos, nopermitir_grav_exo=innopermitir_grav_exo, nopermitir_grav_exo_imp_min=innopermitir_grav_exo_imp_min, validar_antes=invalidar_antes, impmin_validar=inimpmin_validar, impmin_cliente_validacion=trim(inimpmin_cliente_validacion), impmin=inimpmin, estado=inestado, multiple_pc=inmultiple_pc, caja=incaja where serieid=inserieid;
			vID:=inserieid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paserie_actualizar(innew boolean, inserieid integer, inempresaid integer, intipodocumentoid integer, inserie character varying, incorrelativo bigint, inalmacenid integer, incliente_validacion character varying, incliente_varios boolean, incantidad_digitos integer, innopermitir_grav_exo boolean, innopermitir_grav_exo_imp_min numeric, invalidar_antes boolean, inimpmin_validar boolean, inimpmin_cliente_validacion character varying, inimpmin numeric, inmultiple_pc boolean, incaja character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: paserie_consulta(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_consulta(valmacenid integer, vpersonaid integer) RETURNS SETOF type_serie_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select s.serieid, s.empresaid, emp.nombre, s.almacenid, al.nombre, s.tipodocumentoid, d.nombre, d.abreviatura, d.signo, (d.abreviatura||' SERIE '||s.serie)::varchar, s.serie, s.correlativo, s.caja
		from inventarios.serie s inner join basic.empresa emp on s.empresaid=emp.empresaid 
			inner join basic.almacen al on s.almacenid=al.almacenid 
			inner join contabilidad.tipodocumento d on s.tipodocumentoid=d.tipodocumentoid
		where s.estado=true
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		order by d.nombre, s.serie;
END
$$;


ALTER FUNCTION inventarios.paserie_consulta(valmacenid integer, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_consulta(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_consulta(valmacenid integer, vpersonaid integer, vcaja character varying) RETURNS SETOF type_serie_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select s.serieid, s.empresaid, emp.nombre, s.almacenid, al.nombre, s.tipodocumentoid, d.nombre, d.abreviatura, d.signo, (d.abreviatura||' SERIE '||s.serie)::varchar, s.serie, s.correlativo, s.caja
		from inventarios.serie s inner join basic.empresa emp on s.empresaid=emp.empresaid 
			inner join basic.almacen al on s.almacenid=al.almacenid 
			inner join contabilidad.tipodocumento d on s.tipodocumentoid=d.tipodocumentoid
		where s.estado=true
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
			and case when trim(vcaja)!='' then (trim(s.caja)='' or trim(upper(s.caja)) like '%'||upper(vcaja)||'%') else true end
		order by d.nombre, s.serie;
END
$$;


ALTER FUNCTION inventarios.paserie_consulta(valmacenid integer, vpersonaid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paserie_eliminar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_eliminar(vserieid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.permisos_impresion where serieid=vserieid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la serie por tener permisos de impresion registrados.';
	end if;
	if vState then
		delete from inventarios.serie where serieid=vserieid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paserie_eliminar(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getclientevarios(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getclientevarios(vserieid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vresultado boolean default false;
BEGIN
	select s.cliente_varios into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, false);
END
$$;


ALTER FUNCTION inventarios.paserie_getclientevarios(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getcorrelativo(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getcorrelativo(vserieid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vcorrelativo integer default 0;
BEGIN
	select s.correlativo into vcorrelativo from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vcorrelativo, 0);
END
$$;


ALTER FUNCTION inventarios.paserie_getcorrelativo(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getid(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getid(vempresaid integer, vtipodocumentoid integer, vserie character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vserieid integer default 0;
BEGIN
	select s.serieid into vserieid 
	from inventarios.serie s 
	where s.empresaid=vempresaid and s.tipodocumentoid=vtipodocumentoid and case when trim(vserie)!='' then trim(upper(s.serie))=trim(upper(vserie)) else true end;
	return coalesce(vserieid, 0);
END
$$;


ALTER FUNCTION inventarios.paserie_getid(vempresaid integer, vtipodocumentoid integer, vserie character varying) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getid_byalmacen(integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getid_byalmacen(vempresaid integer, vtipodocumentoid integer, valmacenid integer, vserie character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vserieid integer default 0;
BEGIN
	select s.serieid into vserieid 
	from inventarios.serie s 
	where s.estado=true and s.empresaid=vempresaid and s.tipodocumentoid=vtipodocumentoid and s.almacenid=valmacenid and case when trim(vserie)!='' then trim(upper(s.serie))=trim(upper(vserie)) else true end;
	return coalesce(vserieid, 0);
END
$$;


ALTER FUNCTION inventarios.paserie_getid_byalmacen(vempresaid integer, vtipodocumentoid integer, valmacenid integer, vserie character varying) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getimpmin(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getimpmin(vserieid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vresultado numeric default 0;
BEGIN
	select s.impmin into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, 0);
END
$$;


ALTER FUNCTION inventarios.paserie_getimpmin(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getimpminvalidacioncliente(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getimpminvalidacioncliente(vserieid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vresultado varchar default '';
BEGIN
	select s.impmin_cliente_validacion into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, '');
END
$$;


ALTER FUNCTION inventarios.paserie_getimpminvalidacioncliente(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getimpminvalidar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getimpminvalidar(vserieid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vresultado boolean default false;
BEGIN
	select s.impmin_validar into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, false);
END
$$;


ALTER FUNCTION inventarios.paserie_getimpminvalidar(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getnopermitir_gravadosyexonerados(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getnopermitir_gravadosyexonerados(vserieid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vresultado boolean default false;
BEGIN
	select s.nopermitir_grav_exo into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, false);
END
$$;


ALTER FUNCTION inventarios.paserie_getnopermitir_gravadosyexonerados(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getnopermitir_gravadosyexonerados_importe_minimo(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vresultado numeric default 0;
BEGIN
	select s.nopermitir_grav_exo_imp_min into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, 0);
END
$$;


ALTER FUNCTION inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_getvalidacioncliente(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_getvalidacioncliente(vserieid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vresultado varchar default '';
BEGIN
	select s.cliente_validacion into vresultado from inventarios.serie s where s.serieid=vserieid;
	return coalesce(vresultado, '');
END
$$;


ALTER FUNCTION inventarios.paserie_getvalidacioncliente(vserieid integer) OWNER TO radiosan_ustaana;

--
-- Name: paserie_leer(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paserie_leer(vtipodocumentoid integer, vempresaid integer, valmacenid integer) RETURNS SETOF type_serie_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select s.serieid, s.empresaid, emp.nombre, emp.abreviatura, s.tipodocumentoid, d.nombre, d.abreviatura, (d.abreviatura||' '||s.serie)::varchar, s.serie, s.correlativo, s.almacenid, coalesce(alm.nombre,'')::varchar, coalesce(alm.abreviatura,'')::varchar, s.estado
		from inventarios.serie s inner join basic.empresa emp on s.empresaid=emp.empresaid 
			inner join contabilidad.tipodocumento d on s.tipodocumentoid=d.tipodocumentoid
			left join basic.almacen alm on s.almacenid=alm.almacenid
			left join basic.zona z on alm.zonaid=z.zonaid 
		where 1=1
			and case when vtipodocumentoid>0 then s.tipodocumentoid=vtipodocumentoid else true end
			and case when vempresaid>0 then s.empresaid=vempresaid else true end
			and case when valmacenid>0 then s.almacenid=valmacenid else true end
		order by emp.nombre, d.nombre, s.serie;
END
$$;


ALTER FUNCTION inventarios.paserie_leer(vtipodocumentoid integer, vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pastock_inicial_actualizar(integer, integer, integer, integer, numeric, numeric, numeric, numeric, date, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pastock_inicial_actualizar(inempresaid integer, inalmacenid integer, inproductoid integer, inano integer, instock numeric, incosto numeric, inprecio_com numeric, inprecio_ven numeric, invencimiento date, inlote character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from inventarios.stock_inicial where empresaid=inempresaid and almacenid=inalmacenid and productoid=inproductoid and ano=inano) then
		if instock!=0 then
			insert into inventarios.stock_inicial values(inempresaid, inalmacenid, inproductoid, inano, instock, incosto, inprecio_com, inprecio_ven, invencimiento, inlote);
		end if;
	else
		if instock!=0 then
			update inventarios.stock_inicial set stock=instock, costo=incosto, precio_com=inprecio_com, precio_ven=inprecio_ven, vencimiento=invencimiento, lote=inlote where empresaid=inempresaid and almacenid=inalmacenid and productoid=inproductoid and ano=inano;
		else
			delete from inventarios.stock_inicial where empresaid=inempresaid and almacenid=inalmacenid and productoid=inproductoid and ano=inano;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pastock_inicial_actualizar(inempresaid integer, inalmacenid integer, inproductoid integer, inano integer, instock numeric, incosto numeric, inprecio_com numeric, inprecio_ven numeric, invencimiento date, inlote character varying) OWNER TO radiosan_ustaana;

--
-- Name: pastock_inicial_getcantidad(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pastock_inicial_getcantidad(vano integer, vempresaid integer, valmacenid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE vValor integer default 0;
BEGIN
	select count(*) into vValor from inventarios.stock_inicial si where si.ano=vano and si.empresaid=vempresaid and si.almacenid=valmacenid;
	return coalesce(vValor, 0);
END;
$$;


ALTER FUNCTION inventarios.pastock_inicial_getcantidad(vano integer, vempresaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: pastock_inicial_leer(integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pastock_inicial_leer(vano integer, vempresaid integer, valmacenid integer, vlimite integer, vopcion character varying, vnombre character varying, vcategoria character varying, vproductoid integer, vorderby character varying) RETURNS SETOF type_stock_inicial_leer
    LANGUAGE plpgsql
    AS $$
declare vNombreAux varchar default '';
BEGIN
	vNombreAux:=replace(trim(vnombre), '+', '%');
	drop table if exists tmp_stock;
	create temporary table tmp_stock(productoid integer not null, stock numeric not null);
	insert into tmp_stock select s.productoid, sum(s.stock) from inventarios.stock s where s.empresaid=vempresaid and s.almacenid=valmacenid group by s.productoid;
	
	return query
		select p.productoid, (p.nombre || case when p.presentacion!='' then (', ' || p.presentacion) else '' end)::varchar as producto,
			coalesce(cat.nombre,'')::varchar, coalesce(sub.nombre,'')::varchar, coalesce(m.nombre,'')::varchar, p.stand,
			(case when pa.productoid is null then p.precio_va else coalesce(pa.precio_va, 0) end)::numeric, 
			(case when pa.productoid is null then p.precio_vb else coalesce(pa.precio_vb, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vc else coalesce(pa.precio_vc, 0) end)::numeric,
			(case when pa.productoid is null then p.precio_vd else coalesce(pa.precio_vd, 0) end)::numeric,
			p.precio_com, p.codigo_barras, coalesce(pa.stock_min,0)::integer, coalesce(pa.stock_max,0)::integer, p.grabado, coalesce(s.stock,0)::numeric,
			coalesce(si.stock, 0)::numeric, coalesce(si.costo, 0)::numeric, coalesce(si.precio_com, 0)::numeric, coalesce(si.precio_ven, 0)::numeric, (case when not si.vencimiento is null then to_char(si.vencimiento, 'DD/MM/YYYY') else '' end)::varchar, coalesce(si.lote, '')::varchar
		from catalogo.producto as p left join tmp_stock s on p.productoid=s.productoid
			inner join catalogo.subcategoria as sub on p.subcategoriaid=sub.subcategoriaid
			inner join catalogo.categoria as cat on sub.categoriaid=cat.categoriaid
			inner join catalogo.marca m on p.marcaid=m.marcaid
			left join catalogo.producto_almacen pa on p.productoid=pa.productoid and valmacenid=pa.almacenid
			left join inventarios.stock_inicial si on p.productoid=si.productoid and vempresaid=si.empresaid and valmacenid=si.almacenid and vAno=si.ano
		where 1=1
			and case when trim(vopcion)='+' then coalesce(si.stock, 0)>0 else true end
			and case when trim(vopcion)='-' then coalesce(si.stock, 0)<0 else true end
			and case when trim(vNombreAux)!='' then 
				--case when not isnumeric(trim(vNombreAux)) then
					(
					upper(p.nombre||' '||p.presentacion||' '||m.nombre) like '%' || upper(vNombreAux) || '%' 
					or upper(p.codigo_barras) like '%' || upper(vNombreAux) || '%' 
					or trim(cast(p.productoid as varchar)) like '%'|| trim(vNombreAux) ||'%'
					)
				--	else p.codigo=vnombre::integer end
				else true end
			and case when trim(vcategoria)!='' then upper(sub.nombre) like '%' || upper(vcategoria) || '%' else true end
			and case when vproductoid>0 then p.productoid=vproductoid else true end
		order by 
			case when vorderby='categoria' then cat.nombre else 'A' end asc,
			case when vorderby='categoria' then sub.nombre else 'A' end asc,
			case when vorderby='marca' then m.nombre else 'A' end asc,
			case when vorderby='stand' then p.stand else 'A' end asc,
			case when vorderby='precio_venta' then p.precio_va else 0 end desc,
			case when vorderby='stock' then coalesce(s.stock,0) else 0 end desc,
			2 asc, p.productoid
		limit case when vlimite>0 then vlimite else null end;
END
$$;


ALTER FUNCTION inventarios.pastock_inicial_leer(vano integer, vempresaid integer, valmacenid integer, vlimite integer, vopcion character varying, vnombre character varying, vcategoria character varying, vproductoid integer, vorderby character varying) OWNER TO radiosan_ustaana;

--
-- Name: pastock_inicial_procesar(integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pastock_inicial_procesar(vano integer, vempresaid integer, valmacenid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vCodMovMer integer default 0; vTotal numeric(10,2) default 0; vCantItems integer default 20;
	vCodTipMov integer default basic.paempresa_config_getinvini_tipmovid(vempresaid); 
	vCodDoc integer default basic.paempresa_config_getinvini_tipdocid(vempresaid);
	vCodPer integer default basic.paempresa_config_getinvini_personaid(vempresaid);
	vValorIgv numeric default basic.paempresa_config_getigv(vempresaid);
	vContIng integer default 0; vContSal integer default 0;
	myrow record; vcantalmacen integer default 0;
BEGIN
	if vCodTipMov>0 then
		if not exists(select * from inventarios.tipo_movimiento_mercaderia where tipmovmerid=vCodTipMov) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El tipo de movimiento no existe. No se ha procesado nada.';
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de movimiento. No se ha procesado nada.';
	end if;
	if vState then
		if vCodDoc>0 then
			if not exists(select * from contabilidad.tipodocumento where tipodocumentoid=vCodDoc) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El tipo de documento no existe. No se ha procesado nada.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de documento. No se ha procesado nada.';
		end if;
	end if;
	if vState then
		if vCodPer>0 then
			if not exists(select * from basic.persona where personaid=vCodPer) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El proveedor no existe. No se ha procesado nada.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el proveedor. No se ha procesado nada.';
		end if;
	end if;
	if vState then
		drop table if exists tmp_origen, tmp_destino cascade;
		create temporary table tmp_origen(productoid integer not null primary key, stock numeric not null, costo numeric not null, precio_com numeric not null, precio_ven numeric not null, vencimiento date not null, lote varchar not null);
		create temporary table tmp_destino(productoid integer not null primary key, stock numeric not null, costo numeric not null, precio_com numeric not null, precio_ven numeric not null, vencimiento date not null, lote varchar not null);

		if exists(select * from inventarios.stock_inicial si where si.ano=vano and si.almacenid=valmacenid and si.stock>0) then

			insert into tmp_origen select si.productoid, si.stock, si.costo, si.precio_com, si.precio_ven, si.vencimiento, si.lote from inventarios.stock_inicial si where si.ano=vano and si.almacenid=valmacenid and si.stock>0;

			--BEGIN ACTUALIZAR PRECIOS
			for myrow in select * from tmp_origen loop
				select count(*) into vcantalmacen from basic.almacen;
				vcantalmacen:=coalesce(vcantalmacen, 0);
				update catalogo.producto_almacen set precio_va=(case when myrow.precio_ven>0 then myrow.precio_ven else precio_va end) where productoid=myrow.productoid and almacenid=valmacenid;
				if vcantalmacen=1 then
					update catalogo.producto set precio_com=(case when myrow.precio_com>0 then myrow.precio_com else precio_com end), precio_va=(case when myrow.precio_ven>0 then myrow.precio_ven else precio_va end) where productoid=myrow.productoid;
				end if;
			end loop;
			--END ACTUALIZAR PECIOS

			while (exists(select * from tmp_origen)) loop
				insert into tmp_destino select * from tmp_origen limit vCantItems;
				select sum(stock*precio_com) into vTotal from tmp_destino;
				
				insert into inventarios.ingreso
					values(default, current_timestamp, valmacenid, inventarios.paingreso_obtener_numero(vempresaid, valmacenid), vCodTipMov, vCodDoc, '0000-00000000', vCodPer, 
						current_date, vTotal, true, '', '', 0, 0, '', vusuarioid, trim(vcaja), true, vempresaid, public.moneda_base(), 0, 0, '', vValorIgv
					);
				vCodMovMer:=lastval();
				insert into inventarios.ingreso_detalle 
					select vCodMovMer, productoid, (row_number() over()), stock, 0, costo, '', false, 0, 0, 0, 0, catalogo.paproducto_getgravado(productoid), precio_com, (stock*precio_com), 0, lote, vencimiento, 0, 0
					from tmp_destino;
				
				delete from tmp_origen where productoid in (select productoid from tmp_destino);
				delete from inventarios.stock_inicial where ano=vano and almacenid=valmacenid and productoid in (select productoid from tmp_destino);
				delete from tmp_destino;
				vContIng:=vContIng+1;
			END LOOP;
		end if;
		delete from tmp_origen;
		delete from tmp_destino;
		
		if exists(select * from inventarios.stock_inicial si where si.ano=vano and si.almacenid=valmacenid and si.stock<0) then
			insert into tmp_origen select si.productoid, si.stock, si.costo, si.precio_com, si.precio_ven, si.vencimiento, si.lote from inventarios.stock_inicial si where si.ano=vano and si.almacenid=valmacenid and si.stock<0;

			while (exists(select * from tmp_origen)) loop
				insert into tmp_destino select * from tmp_origen limit vCantItems;
				select sum(stock*costo) into vTotal from tmp_destino;
				
				insert into inventarios.salida
					values(default, current_timestamp, valmacenid, inventarios.pasalida_obtener_numero(vempresaid, valmacenid), vCodTipMov, vCodDoc, '0000-00000000', vCodPer, 
						current_date, vTotal, true, '', '', 0, 0, vusuarioid, trim(vcaja), true, vempresaid, public.moneda_base(), 0
					);
				vCodMovMer:=lastval();
				insert into inventarios.salida_detalle 
					select vCodMovMer, productoid, (row_number() over()), abs(stock), 0, costo, ''
					from tmp_destino;
				
				delete from tmp_origen where productoid in (select productoid from tmp_destino);
				delete from inventarios.stock_inicial where ano=vano and almacenid=valmacenid and productoid in (select productoid from tmp_destino);
				delete from tmp_destino;
				vContSal:=vContSal+1;
			END LOOP;
		end if;
		
		vDescripcion:='Se procesaron '||trim(cast(vContIng as varchar))||' ingresos, '||trim(cast(vContSal as varchar))||' salidas.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pastock_inicial_procesar(vano integer, vempresaid integer, valmacenid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pastock_leer_rango(integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pastock_leer_rango(vempresaid integer, vzonaid integer, valmacenid integer, vhasta character varying) RETURNS SETOF type_stock_leer_rango
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_ingresos, tmp_salidas cascade;

	create temporary table tmp_ingresos(productoid integer not null, cantidad numeric not null);
	create temporary table tmp_salidas(productoid integer not null, cantidad numeric not null);

	insert into tmp_salidas
		
		select det.productoid, coalesce(sum(cantidad+bonificacion),0)
		from inventarios.salida_detalle det inner join inventarios.salida doc ON det.salidaid=doc.salidaid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.estado=true
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		group by 1;

	insert into tmp_ingresos
		select det.productoid, coalesce(sum(cantidad+bonificacion),0)
		from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid 
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.estado=true
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		group by 1;

	return query
		select 
			(case when ing.productoid is null then sal.productoid else ing.productoid end)::integer, 
			sum(coalesce(ing.cantidad,0)-coalesce(sal.cantidad,0))
		from tmp_ingresos ing full outer join tmp_salidas sal on ing.productoid=sal.productoid
		group by 1
		order by 1;
	
	drop table if exists tmp_ingresos, tmp_salidas;

END
$$;


ALTER FUNCTION inventarios.pastock_leer_rango(vempresaid integer, vzonaid integer, valmacenid integer, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_movimiento_mercaderia_actualizar(boolean, integer, character varying, character varying, character, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_movimiento_mercaderia_actualizar(innew boolean, intipmovmerid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.tipo_movimiento_mercaderia t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.tipmovmerid!=intipmovmerid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from inventarios.tipo_movimiento_mercaderia t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.tipmovmerid!=intipmovmerid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del tipo de movimiento ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.tipo_movimiento_mercaderia values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), inventarios.patipo_movimiento_mercaderia_lastorder(), inestado);
			vID:=lastval();
		Else
			update inventarios.tipo_movimiento_mercaderia set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado where tipmovmerid=intipmovmerid;
			vID:=intipmovmerid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patipo_movimiento_mercaderia_actualizar(innew boolean, intipmovmerid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_movimiento_mercaderia_eliminar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_movimiento_mercaderia_eliminar(intipmovmerid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.ingreso where tipmovmerid=intipmovmerid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener ingresos de mercaderia relacionados.';
	end if;
	if exists(select * from inventarios.salida where tipmovmerid=intipmovmerid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener salidas de mercaderia relacionados.';
	end if;
	if vState=true then
		delete from inventarios.detalle_movimiento_mercaderia where tipmovmerid=intipmovmerid;
		delete from inventarios.tipo_movimiento_mercaderia where tipmovmerid=intipmovmerid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patipo_movimiento_mercaderia_eliminar(intipmovmerid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_movimiento_mercaderia_lastorder(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_movimiento_mercaderia_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from inventarios.tipo_movimiento_mercaderia t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION inventarios.patipo_movimiento_mercaderia_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_movimiento_mercaderia_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_movimiento_mercaderia_leer() RETURNS SETOF type_tipo_movimiento_mercaderia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipmovmerid, t.nombre, t.abreviatura, t.codigo_contable, t.orden, t.estado
		from inventarios.tipo_movimiento_mercaderia t order by 2;
END
$$;


ALTER FUNCTION inventarios.patipo_movimiento_mercaderia_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_actualizar(boolean, integer, character varying, character varying, character, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.tipo_operacion t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de operacion ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from inventarios.tipo_operacion t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.tipoid!=intipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del tipo de operacion ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.tipo_operacion values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), inventarios.patipo_operacion_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update inventarios.tipo_operacion set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patipo_operacion_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_consulta(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_consulta() RETURNS SETOF type_tipo_operacion_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.codigo_contable, t.orden
		from inventarios.tipo_operacion t order by t.orden;
END
$$;


ALTER FUNCTION inventarios.patipo_operacion_consulta() OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_eliminar(vtipoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta where tipooperacionid=vtipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de operacion por tener ventas relacionadas.';
	end if;
	if vState=true then
		delete from inventarios.tipo_operacion where tipoid=vtipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patipo_operacion_eliminar(vtipoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_lastorder(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from inventarios.tipo_operacion t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION inventarios.patipo_operacion_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_leer() RETURNS SETOF type_tipo_operacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.codigo_contable, t.orden, t.estado
		from inventarios.tipo_operacion t order by t.orden;
END
$$;


ALTER FUNCTION inventarios.patipo_operacion_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipogasto_actualizar(boolean, integer, character varying, character varying, character, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipogasto_actualizar(innew boolean, intipogastoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.tipogasto t where trim(buscar(upper(t.nombre)))=trim(buscar(upper(innombre))) and t.tipogastoid!=intipogastoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de gasto ya existe.';
	end if;
	If vState Then
		if trim(incodigo_contable)!='' then
			if exists(select * from inventarios.tipogasto t where trim(buscar(upper(t.codigo_contable)))=trim(buscar(upper(incodigo_contable))) and t.tipogastoid!=intipogastoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El codigo contable del tipo de gasto ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If innew Then
			insert into inventarios.tipogasto values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable), inventarios.patipogasto_lastorder(), inestado);
			vID:=lastval();
		Else
			update inventarios.tipogasto set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable), estado=inestado where tipogastoid=intipogastoid;
			vID:=intipogastoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patipogasto_actualizar(innew boolean, intipogastoid integer, innombre character varying, inabreviatura character varying, incodigo_contable character, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipogasto_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipogasto_eliminar(vtipogastoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.ingreso_gasto where tipogastoid=vtipogastoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener ingresos de mercaderia relacionados.';
	end if;
	if vState=true then
		delete from inventarios.tipogasto where tipogastoid=vtipogastoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patipogasto_eliminar(vtipogastoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipogasto_lastorder(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipogasto_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from inventarios.tipogasto t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION inventarios.patipogasto_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipogasto_leer(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patipogasto_leer() RETURNS SETOF type_tipogasto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipogastoid, t.nombre, t.abreviatura, t.codigo_contable, t.orden, t.estado
		from inventarios.tipogasto t order by 2;
END
$$;


ALTER FUNCTION inventarios.patipogasto_leer() OWNER TO radiosan_ustaana;

--
-- Name: patmp(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select ven.ventaid, ven.fecha as venta_fecha, ven.numero, sal.salidaid, sal.fecha as salida_fecha
			from inventarios.venta ven left join inventarios.salida sal on 'VE'=sal.referencia and ven.ventaid=sal.referenciaid1
			where ven.fecha!=sal.fecha 
			loop
		raise notice 'Venta ID: %', myRow.ventaid;
		update inventarios.salida set fecha=myrow.venta_fecha where salidaid=myrow.salidaid;
	end loop;
END
$$;


ALTER FUNCTION inventarios.patmp() OWNER TO radiosan_ustaana;

--
-- Name: patmp2(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp2() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vgravado numeric default 0; vexonerado numeric default 0; 
BEGIN
	for myRow in select * from inventarios.venta ven order by ven.fecha, ven.ventaid loop
		vgravado:=inventarios.paventa_getgravado(myrow.ventaid);
		vexonerado:=inventarios.paventa_getexonerado(myrow.ventaid);
		
		--raise notice '% - %: % - Exonerado: %(%), Gravado: %(%) ===> (%)', myrow.ventaid, myrow.numero, myrow.vta_total, vexonerado, case when vexonerado!=myrow.vta_exonerada then 'DIFERENCIA '||trim(myrow.vta_exonerada::varchar) else 'OK' end, vgravado, case when vgravado!=myrow.vta_grabada then 'DIFERENCIA '||trim(myrow.vta_grabada::varchar) else 'OK' end, case when vgravado+vexonerado+myrow.igv!=myrow.vta_total then 'DIFERENCIA' else 'OK' end;
		if vgravado+vexonerado+myrow.igv!=myrow.vta_total then
			raise notice '************************** EXISTE UN POSIBLE ERROR: % ******************************************', myrow.numero;
		else
			update inventarios.venta set vta_grabada=vgravado, vta_exonerada=vexonerado where ventaid=myrow.ventaid;
		end if;
	end loop;
END
$$;


ALTER FUNCTION inventarios.patmp2() OWNER TO radiosan_ustaana;

--
-- Name: patmp_arreglar_fecha_anulacion(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_arreglar_fecha_anulacion() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myrow record;
BEGIN
	for myrow in select * from inventarios.venta ven order by ven.fecha, ven.ventaid loop
		if exists(select * from inventarios.venta_anulacion where ventaid=myrow.ventaid) then
			update inventarios.venta_anulacion set fecha=(select max(registro::date) from inventarios.venta_anulacion_detalle where ventaid=myrow.ventaid) where ventaid=myrow.ventaid;
		end if;
	end loop;
END
$$;


ALTER FUNCTION inventarios.patmp_arreglar_fecha_anulacion() OWNER TO radiosan_ustaana;

--
-- Name: patmp_corregir_caja_empresa(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_corregir_caja_empresa() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myrow record; vempresaid integer default 0; vcontador integer default 0;
BEGIN
	for myrow in select * from tesoreria.cajaplanilla_detalle_incluidos inc order by 1 loop
		vcontador:=vcontador+1;
		if myrow.referencia='VE' then
			--raise notice '% ==> VENTAID: %', vcontador, myrow.referenciaid1;
			vempresaid:=inventarios.paventa_getempresaid(myrow.referenciaid1);
			if vempresaid>0 then
				update tesoreria.cajaplanilla_detalle set empresaid=vempresaid where detalleid=myrow.detalleid;
			else
				raise notice 'VENTA % NO EXISTE', myrow.referenciaid1;
			end if;
		end if;
	end loop;
END
$$;


ALTER FUNCTION inventarios.patmp_corregir_caja_empresa() OWNER TO radiosan_ustaana;

--
-- Name: patmpcomparar(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patmpcomparar() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select * from inventarios.pareporte_stock(1, 0, 0, 2018, false, '', '') loop
		raise notice 'insert into inventarios.stock_anterior values(%, %, %, %);', myRow.productoid, myrow.ingreso, myrow.salida, myrow.actual;
	end loop;
END
$$;


ALTER FUNCTION inventarios.patmpcomparar() OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_actualizar(boolean, integer, integer, date, integer, integer, character varying, integer, integer, character varying, character varying, integer, character varying, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_actualizar(innew boolean, intransferenciaid integer, inempresaid integer, infecha date, intipmovmerid integer, intipodocumentoid integer, innumero character varying, inalmacenorigenid integer, inalmacendestinoid integer, inmoneda character varying, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad numeric default 0; vPrecio numeric default 0;
	vIDOther integer default 0;
	vsalidaid integer default 0; vingresoid integer default 0; vingsaltotal numeric default 0; vcantidadrelacionados integer default 0;
	vmonedabase varchar default basic.moneda_base();
BEGIN
	if innew then
		if inalmacenorigenid=inalmacendestinoid then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Los almacences no pueden ser los mismos.';
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	/*
	if vState then
		if not innew then
			select doc.salidaid into vsalidaid from inventarios.salida doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=intransferenciaid;
			vsalidaid:=coalesce(vsalidaid, 0);
			if vsalidaid=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No existe la NOTA DE SALIDA relacionada a esta transferencia. Comunique el problema a quien corresponda.';
			end if;
		end if;
	end if;
	if vState then
		if not innew then
			select doc.ingresoid into vingresoid from inventarios.ingreso doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=intransferenciaid;
			vingresoid:=coalesce(vingresoid, 0);
			if vingresoid=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No existe la NOTA DE INGRESO relacionada a esta transferencia. Comunique el problema a quien corresponda.';
			end if;
		end if;
	end if;
	*/
	if vState then
		if not innew then
			select count(*) into vcantidadrelacionados from inventarios.salida doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=intransferenciaid;
			vcantidadrelacionados:=coalesce(vcantidadrelacionados, 0);
			if vcantidadrelacionados>1 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Existen '||trim(vcantidadrelacionados::varchar)||' NOTAS DE SALIDA relacionadas con esta transferencia. Comunique el problema a quien corresponda.';
			end if;
		end if;
	end if;
	if vState then
		if not innew then
			select count(*) into vcantidadrelacionados from inventarios.ingreso doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=intransferenciaid;
			vcantidadrelacionados:=coalesce(vcantidadrelacionados, 0);
			if vcantidadrelacionados>1 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Existen '||trim(vcantidadrelacionados::varchar)||' NOTAS DE INGRESO relacionadas con esta transferencia. Comunique el problema a quien corresponda.';
			end if;
		end if;
	end if;
	If vState Then
	
		drop table if exists tmp_items cascade;
		create temporary table tmp_items(productoid integer not null, cantidad numeric not null, precio numeric not null, gravado boolean not null, precio_compra numeric not null);
		if inNew then
			insert into inventarios.transferencia values(default, current_timestamp, inempresaid, infecha, intipmovmerid, inalmacenorigenid, inalmacendestinoid, trim(inmoneda), trim(inobservacion), true, true, inusuarioid, trim(incaja), intipodocumentoid, trim(innumero));
			vID:=lastval();
		else
			--BEGIN RASTRO
			--vIDOther:=nextval('rastro.transferenciaedit_transferenciaeditid_seq');
			--insert into rastro.transferenciaedit values(vIDOther, intransferenciaid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			--execute rastro.patransferenciainsert(vIDOther, 'O');

			update inventarios.transferencia set fecha=infecha, tipmovmerid=intipmovmerid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), moneda=trim(inmoneda), observacion=trim(inobservacion) where transferenciaid=intransferenciaid;
			vID:=intransferenciaid;
		end if;

		delete from inventarios.transferencia_detalle where transferenciaid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vPrecio:=inventarios.getpreciopromedio(inempresaid, vproductoId, (infecha)::date, 0, inalmacenorigenid, vmonedabase);
					if vProductoId>0 and vCantidad>0 then
						insert into tmp_items values(vProductoId, vCantidad, vPrecio, catalogo.paproducto_getgravado(vProductoId), 0);
						insert into inventarios.transferencia_detalle values(vID, vProductoId, vCantidad, vPrecio, vIndice);
					end if;
				end loop;
			end if;
			update tmp_items set precio_compra=case when gravado then (precio+(precio*basic.paempresa_getigv(inempresaid)/100)) else precio end;
		end if;
		if not inNew then
			--execute rastro.patransferenciainsert(vIDOther, 'N');
		end if;

		--ACTUALIZAMOS INVENTARIO
		select sum(cantidad*precio) into vingsaltotal from tmp_items;
		vingsaltotal:=coalesce(vingsaltotal, 0);
		
		--GENERAMOS LA NOTA DE SALIDA
		if innew then
			vsalidaid:=nextval('inventarios.salida_salidaid_seq');
			insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenorigenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenorigenid, 0), intipmovmerid, intipodocumentoid, trim(innumero), basic.paempresa_config_gettransferencia_personaid(inempresaid), infecha, vingsaltotal, true, '', inventarios.retransferencia(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, basic.moneda_base(), 0);
		else
			select doc.salidaid into vsalidaid from inventarios.salida doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=vID;
			vsalidaid:=coalesce(vsalidaid, 0);
			if vsalidaid>0 then
				delete from inventarios.salida_detalle where salidaid=vsalidaid;
				update inventarios.salida set total=vingsaltotal where salidaid=vsalidaid;
			else
				vsalidaid:=nextval('inventarios.salida_salidaid_seq');
				insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenorigenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenorigenid, 0), intipmovmerid, intipodocumentoid, trim(innumero), basic.paempresa_config_gettransferencia_personaid(inempresaid), infecha, vingsaltotal, true, '', inventarios.retransferencia(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, basic.moneda_base(), 0);
			end if;
		end if;
		insert into inventarios.salida_detalle select vsalidaid, productoid, (row_number() over()), cantidad, 0, precio, '' from tmp_items;

		select sum(cantidad*precio_compra) into vingsaltotal from tmp_items;
		vingsaltotal:=coalesce(vingsaltotal, 0);
		--GENERAMOS LA NOTA DE INGRESO
		if innew then
			vingresoid:=nextval('inventarios.ingreso_ingresoid_seq');
			insert into inventarios.ingreso values(vingresoid, current_timestamp, inalmacendestinoid, inventarios.correlativoget(inventarios.reingreso(), inempresaid, inalmacendestinoid, 0), intipmovmerid, intipodocumentoid, trim(innumero), basic.paempresa_config_gettransferencia_personaid(inempresaid), infecha, vingsaltotal, true, '', inventarios.retransferencia(), vID, 0, '', inusuarioid, trim(incaja), true, inempresaid, basic.moneda_base(), 0, 0, '', basic.paempresa_getigv(inempresaid));
		else
			select doc.ingresoid into vingresoid from inventarios.ingreso doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=vID;
			vingresoid:=coalesce(vingresoid, 0);
			if vingresoid>0 then
				delete from inventarios.ingreso_detalle where ingresoid=vingresoid;
				update inventarios.ingreso set total=vingsaltotal where ingresoid=vingresoid;
			else
				vingresoid:=nextval('inventarios.ingreso_ingresoid_seq');
				insert into inventarios.ingreso values(vingresoid, current_timestamp, inalmacendestinoid, inventarios.correlativoget(inventarios.reingreso(), inempresaid, inalmacendestinoid, 0), intipmovmerid, intipodocumentoid, trim(innumero), basic.paempresa_config_gettransferencia_personaid(inempresaid), infecha, vingsaltotal, true, '', inventarios.retransferencia(), vID, 0, '', inusuarioid, trim(incaja), true, inempresaid, basic.moneda_base(), 0, 0, '', basic.paempresa_getigv(inempresaid));
			end if;
		end if;
		insert into inventarios.ingreso_detalle select vingresoid, productoid, (row_number() over()), cantidad, 0, precio, '', false, 0, 0, 0, 0, gravado, precio_compra, (cantidad*precio_compra), 0, '', current_date, 0, 0 from tmp_items;
	end if;
	drop table if exists tmp_items cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patransferencia_actualizar(innew boolean, intransferenciaid integer, inempresaid integer, infecha date, intipmovmerid integer, intipodocumentoid integer, innumero character varying, inalmacenorigenid integer, inalmacendestinoid integer, inmoneda character varying, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_cambiar_estado(vtransferenciaid integer, vusuario integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from inventarios.transferencia where transferenciaid=vtransferenciaid) then
			--RASTRO
			select estado into vEstadoOld from inventarios.transferencia where transferenciaid=vtransferenciaid;
			insert into rastro.campo values(default, 'inventarios', 'transferencia', 'estado', 'B', vtransferenciaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vcaja, 1, 0);
			
			update inventarios.transferencia set estado=not estado where transferenciaid=vtransferenciaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patransferencia_cambiar_estado(vtransferenciaid integer, vusuario integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_count(integer, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_count(vempresaid integer, valmacenorigenid integer, valmacendestinoid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(transferenciaid integer not null);
	if vproductoid>0 then
		insert into tmp select transferenciaid from inventarios.transferencia_detalle where productoid=vproductoid;
	end if;
	select count(*) into vCount
	from inventarios.transferencia doc inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
		inner join basic.almacen almori on doc.almacenorigenid=almori.almacenid
		inner join basic.almacen almdes on doc.almacendestinoid=almdes.almacenid
		left join basic.persona usu on doc.usuarioid=usu.personaid
			left join basic.persona_natural usupn on usu.personaid=usupn.personaid
			left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		left join basic.clave cla on doc.usuarioid=cla.personaid
		left join tmp on doc.transferenciaid=tmp.transferenciaid
	where doc.empresaid=vempresaid
		and case when valmacenorigenid>0 then doc.almacenorigenid=valmacenorigenid else true end
		and case when valmacendestinoid>0 then doc.almacendestinoid=valmacendestinoid else true end
		and case when vproductoid>0 then not tmp.transferenciaid is null else true end
		and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
		and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end;
		
	drop table if exists tmp cascade;

	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION inventarios.patransferencia_count(vempresaid integer, valmacenorigenid integer, valmacendestinoid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_eliminar(vtransferenciaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'transferencia-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		--vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		--vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	end if;
	if vState then
		--INICIO RASTRO DELETE
		--vIDOther:=nextval('rastro.transferenciaedit_transferenciaeditid_seq');
		--insert into rastro.transferenciaedit values(vIDOther, vtransferenciaid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		--execute rastro.patransferenciainsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		for myRowAux in select * from inventarios.salida doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=vtransferenciaid loop
			execute inventarios.pasalida_eliminar_trigger(myRowAux.salidaid, vusuarioid, vcaja);
		end loop;
		for myRowAux in select * from inventarios.ingreso doc where trim(doc.referencia)=inventarios.retransferencia() and doc.referenciaid1=vtransferenciaid loop
			execute inventarios.paingreso_eliminar_trigger(myRowAux.ingresoid, vusuarioid, vcaja);
		end loop;

		delete from inventarios.transferencia_detalle where transferenciaid=vtransferenciaid;
		delete from inventarios.transferencia where transferenciaid=vtransferenciaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patransferencia_eliminar(vtransferenciaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_getdato(character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_getdato(vdato character varying, vtransferenciaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha, 'DD/MM/YYYY'))
		else inventarios.retransferencia()||' - '||trim(to_char(doc.transferenciaid, '00000000'))
		end) into vvalor
	from inventarios.transferencia doc
	where doc.transferenciaid=vtransferenciaid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION inventarios.patransferencia_getdato(vdato character varying, vtransferenciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_getrow(vtransferenciaid integer) RETURNS SETOF type_transferencia_getrow
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	return query
		select doc.transferenciaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, doc.fecha, doc.tipmovmerid, tmm.nombre,
			doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero,
			doc.almacenorigenid, almori.nombre, almori.abreviatura,
			doc.almacendestinoid, almdes.nombre, almdes.abreviatura,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.observacion, doc.cerrado, doc.estado,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.ip
		from inventarios.transferencia doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join inventarios.tipo_movimiento_mercaderia tmm on doc.tipmovmerid=tmm.tipmovmerid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen almori on doc.almacenorigenid=almori.almacenid
			inner join basic.almacen almdes on doc.almacendestinoid=almdes.almacenid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where doc.transferenciaid=vtransferenciaid;
END
$$;


ALTER FUNCTION inventarios.patransferencia_getrow(vtransferenciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_gettotal(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_gettotal(vtransferenciaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vTotal numeric default 0;
BEGIN
	select sum(det.cantidad*det.precio) into vTotal from inventarios.transferencia_detalle det where det.transferenciaid=vtransferenciaid;
	return coalesce(vTotal, 0);
END
$$;


ALTER FUNCTION inventarios.patransferencia_gettotal(vtransferenciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_leer(integer, integer, integer, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_leer(vinicio integer, vfin integer, vempresaid integer, valmacenorigenid integer, valmacendestinoid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying) RETURNS SETOF type_transferencia_leer
    LANGUAGE plpgsql
    AS $$
declare vreferencia varchar default inventarios.retransferencia();
BEGIN 
	drop table if exists tmp, tmp_det cascade;
	create temporary table tmp(transferenciaid integer not null, salidaid integer not null, ingresoid integer not null);
	create temporary table tmp_det(transferenciaid integer not null);
	if vproductoid>0 then
		insert into tmp_det select det.transferenciaid from inventarios.transferencia_detalle det where det.productoid=vproductoid group by 1;
	end if;
	insert into tmp
		select doc.transferenciaid, max(coalesce(sal.salidaid, 0)), max(coalesce(ing.ingresoid, 0))
		from inventarios.transferencia doc left join tmp_det on doc.transferenciaid=tmp_det.transferenciaid
			left join inventarios.ingreso ing on vreferencia=ing.referencia and doc.transferenciaid=ing.referenciaid1
			left join inventarios.salida sal on vreferencia=sal.referencia and doc.transferenciaid=sal.referenciaid1
		where doc.empresaid=vempresaid
			and case when valmacenorigenid>0 then doc.almacenorigenid=valmacenorigenid else true end
			and case when valmacendestinoid>0 then doc.almacendestinoid=valmacendestinoid else true end
			and case when vproductoid>0 then not tmp_det.transferenciaid is null else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
		group by 1;
		
	return query
		select doc.transferenciaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.fecha,
			doc.tipmovmerid, tm.nombre, doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, 
			doc.almacenorigenid, almori.nombre, almori.abreviatura,
			tmp.salidaid, (case when not sal.salidaid is null then to_char(ing.fecha, 'DD/MM/YYYY')||' # '||trim(sal.correlativo::varchar) else '' end)::varchar,
			doc.almacendestinoid, almdes.nombre, almdes.abreviatura,
			tmp.ingresoid, (case when not ing.ingresoid is null then to_char(ing.fecha, 'DD/MM/YYYY')||' # '||trim(ing.correlativo::varchar) else '' end)::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.cerrado, doc.estado,
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.ip
		from tmp inner join inventarios.transferencia doc on tmp.transferenciaid=doc.transferenciaid
			inner join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			inner join basic.almacen almori on doc.almacenorigenid=almori.almacenid
			inner join basic.almacen almdes on doc.almacendestinoid=almdes.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join inventarios.ingreso ing on tmp.ingresoid=ing.ingresoid
			left join inventarios.salida sal on tmp.salidaid=sal.salidaid
		order by doc.registro desc, doc.transferenciaid desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp, tmp_det cascade;
END
$$;


ALTER FUNCTION inventarios.patransferencia_leer(vinicio integer, vfin integer, vempresaid integer, valmacenorigenid integer, valmacendestinoid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: patransferencia_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patransferencia_leer_items(vtransferenciaid integer) RETURNS SETOF type_transferencia_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select det.transferenciaid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, 
			det.cantidad, det.precio, det.orden::integer, p.grabado
		from inventarios.transferencia_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
		where det.transferenciaid=vtransferenciaid
		order by det.orden;
END
$$;


ALTER FUNCTION inventarios.patransferencia_leer_items(vtransferenciaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patraslados_venta_actualizar(boolean, integer, character varying, integer, integer, integer, integer, date, numeric, character varying, integer, character varying, character varying[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patraslados_venta_actualizar(innew boolean, intrasladoid integer, innumero character varying, inalmacenorigenid integer, inalmacendestinoid integer, inusuariosolicitaid integer, inusuarioconfirmaid integer, infecha date, intotal numeric, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; vProductoId integer default 0; vCantidad_Solicitada numeric default 0; vCantidad numeric default 0; vPrecio numeric default 0;
	vSerie varchar default ''; vNumero integer default 0;
BEGIN
	if inNumero!='0000-00000000' then
		if exists(select * from inventarios.traslados_venta doc where trim(doc.numero)=trim(innumero) and doc.almacendestinoid=inalmacendestinoid and trasladoid!=intrasladoid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos';
		end if;
	end if;
	If vState Then 
		If inNew Then
			vID:=nextval('inventarios.traslados_venta_trasladoid_seq');
			insert into inventarios.traslados_venta values(vID, current_timestamp, trim(innumero), inalmacenorigenid, inalmacendestinoid, inusuariosolicitaid, inusuarioconfirmaid, infecha, intotal, false, true, trim(inobservacion), inusuarioid, trim(incaja), true);
		else
			update inventarios.traslados_venta set numero=trim(innumero), fecha=infecha, observacion=trim(inobservacion), total=intotal, usuarioconfirmaid=inusuarioconfirmaid
			where trasladoid=intrasladoid;
			vID:=intrasladoid;
		end if;
		delete from inventarios.traslados_venta_detalle where trasladoid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad_Solicitada:=myArr[vIndice][2]::numeric;
					vCantidad:=myArr[vIndice][3]::numeric;
					vPrecio:=myArr[vIndice][4]::numeric;
					insert into inventarios.traslados_venta_detalle values(vID, vProductoId, vCantidad_Solicitada, vCantidad, vPrecio, vIndice);
				end loop;

			end if;
		end if;
		--ACTUALIZANDO CORRELATIVO
		if split_part(innumero, '-',1)!='' and split_part(innumero, '-',2)!='' then
			vSerie=trim(split_part(innumero, '-',1));
			--vNumero=cast(trim(split_part(innumero, '-',2)) as integer);

			--OPTENEMOS EL ULTIMO NUMERO REGISTRADO DE LA SERIE
			select coalesce(max(split_part(numero, '-',2))::integer,0) into vNumero from inventarios.traslados_venta doc where doc.almacendestinoid=inalmacendestinoid and doc.numero like vSerie || '-%';
			vNumero:=coalesce(vNumero,0);
			
			update inventarios.serie set correlativo=vNumero where almacenid=inalmacendestinoid and tipodocumentoid=inventarios.conf_codigo_tipo_traslado() and serie=vSerie;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patraslados_venta_actualizar(innew boolean, intrasladoid integer, innumero character varying, inalmacenorigenid integer, inalmacendestinoid integer, inusuariosolicitaid integer, inusuarioconfirmaid integer, infecha date, intotal numeric, inobservacion character varying, inusuarioid integer, incaja character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: patraslados_venta_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patraslados_venta_eliminar(intrasladoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from inventarios.traslados_venta_detalle where trasladoid=intrasladoid;
		delete from inventarios.traslados_venta where trasladoid=intrasladoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.patraslados_venta_eliminar(intrasladoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: patraslados_venta_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patraslados_venta_getrow(vtrasladoid integer) RETURNS SETOF type_traslados_venta_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.trasladoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.numero, doc.almacenorigenid, ori.nombre, doc.almacendestinoid, des.nombre, 
			doc.usuariosolicitaid, upper(case when ususol.tipo='J' then ususolpj.raz_soc else (ususolpn.ape_pat || ' ' || ususolpn.ape_mat || ', ' || ususolpn.nombre) end)::varchar, coalesce(ususolpn.sexo, 'M')::varchar, ususol.foto,
			doc.usuarioconfirmaid, upper(case when usucon.tipo='J' then usuconpj.raz_soc else (usuconpn.ape_pat || ' ' || usuconpn.ape_mat || ', ' || usuconpn.nombre) end)::varchar, coalesce(usuconpn.sexo, 'M')::varchar, usucon.foto,
			doc.fecha, doc.total, doc.confirmado, doc.cerrado, doc.observacion, 
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado
		from inventarios.traslados_venta doc inner join basic.persona ususol on doc.usuariosolicitaid=ususol.personaid
				left join basic.persona_natural ususolpn on ususol.personaid=ususolpn.personaid
				left join basic.persona_juridica ususolpj on ususol.personaid=ususolpj.personaid
			inner join basic.persona usucon on doc.usuarioconfirmaid=usucon.personaid
				left join basic.persona_natural usuconpn on usucon.personaid=usuconpn.personaid
				left join basic.persona_juridica usuconpj on usucon.personaid=usuconpj.personaid
			inner join basic.almacen ori on doc.almacenorigenid=ori.almacenid
			inner join basic.almacen des on doc.almacendestinoid=des.almacenid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where doc.trasladoid=vtrasladoid;
END
$$;


ALTER FUNCTION inventarios.patraslados_venta_getrow(vtrasladoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patraslados_venta_leer(integer, integer, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patraslados_venta_leer(valmacenorigenid integer, valmacendestinoid integer, vusuarioid integer, vrazsoc character varying, vdesde character varying, vhasta character varying, vlimite integer) RETURNS SETOF type_traslados_venta_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY
		select doc.trasladoid, doc.fecha, doc.numero, doc.almacenorigenid, ori.nombre, doc.almacendestinoid, des.nombre, 
			doc.usuariosolicitaid, upper(case when ususol.tipo='J' then ususolpj.raz_soc else (ususolpn.ape_pat || ' ' || ususolpn.ape_mat || ', ' || ususolpn.nombre) end)::varchar,
			doc.total, coalesce(cla.usuario, '')::varchar, doc.caja, doc.estado, doc.cerrado, doc.confirmado, doc.observacion
		from inventarios.traslados_venta doc inner join basic.persona ususol on doc.usuariosolicitaid=ususol.personaid
				left join basic.persona_natural ususolpn on ususol.personaid=ususolpn.personaid
				left join basic.persona_juridica ususolpj on ususol.personaid=ususolpj.personaid
			inner join basic.almacen ori on doc.almacenorigenid=ori.almacenid
			inner join basic.almacen des on doc.almacendestinoid=des.almacenid
			left join basic.clave cla on doc.usuarioid=cla.personaid
		where 1=1 
			and case when valmacenorigenid>0 then doc.almacenorigenid=valmacenorigenid else true end
			and case when valmacendestinoid>0 then doc.almacendestinoid=valmacendestinoid else true end
			and case when vusuarioid>0 then doc.usuariosolicitaid=vusuarioid else true end
			and case when vDesde!='' then doc.fecha>=cast(vDesde as date) else true end
			and case when vHasta!='' then doc.fecha<=cast(vHasta as date) else true end
			and case when vRazSoc!='' then upper(buscar(ususolpn.ape_pat)) like '%' || upper(buscar(vRazSoc)) || '%' or upper(buscar(ususolpn.ape_mat)) like '%' || upper(buscar(vRazSoc)) || '%' or upper(buscar(ususolpn.nombre)) like '%' || upper(buscar(vRazSoc)) || '%' or upper(buscar(ususolpj.raz_soc)) like '%' || upper(buscar(vRazSoc)) || '%' else true end
		order by doc.fecha desc, doc.trasladoid;
END
$$;


ALTER FUNCTION inventarios.patraslados_venta_leer(valmacenorigenid integer, valmacendestinoid integer, vusuarioid integer, vrazsoc character varying, vdesde character varying, vhasta character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: patraslados_venta_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patraslados_venta_leer_items(vtrasladoid integer) RETURNS SETOF type_traslados_venta_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.trasladoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, det.cantidad_solicitada, det.cantidad, det.precio, p.peso, p.grabado
		from inventarios.traslados_venta_detalle as det left join catalogo.producto as p on det.productoid=p.productoid
		where det.trasladoid=vtrasladoid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.patraslados_venta_leer_items(vtrasladoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patraslados_venta_leer_mensajes(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION patraslados_venta_leer_mensajes(valmacenorigenid integer, valmacendestinoid integer, vdesde character varying, vhasta character varying, vlimite integer) RETURNS SETOF type_traslados_venta_leer_mensajes
    LANGUAGE plpgsql
    AS $$
BEGIN
	RETURN QUERY 
		select doc.trasladoid, upper(des.nombre || ' SOLICITÓ TRASLADO A LAS ' || to_char(doc.registro, 'HH12:MI AM') || '')::varchar
		from inventarios.traslados_venta doc inner join basic.persona ususol on doc.usuariosolicitaid=ususol.personaid
				left join basic.persona_natural ususolpn on ususol.personaid=ususolpn.personaid
				left join basic.persona_juridica ususolpj on ususol.personaid=ususolpj.personaid
			inner join basic.almacen ori on doc.almacenorigenid=ori.almacenid
			inner join basic.almacen des on doc.almacendestinoid=des.almacenid
		where doc.confirmado=false
			and case when valmacenorigenid>0 then doc.almacenorigenid=valmacenorigenid else true end
			and case when valmacendestinoid>0 then doc.almacendestinoid=valmacendestinoid else true end
			and case when vDesde!='' then doc.fecha>=cast(vDesde as date) else true end
			and case when vHasta!='' then doc.fecha<=cast(vHasta as date) else true end
		order by doc.fecha desc, doc.trasladoid;
END
$$;


ALTER FUNCTION inventarios.patraslados_venta_leer_mensajes(valmacenorigenid integer, valmacendestinoid integer, vdesde character varying, vhasta character varying, vlimite integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_abonar(integer, integer, date, integer, character varying, numeric, numeric, integer, integer, integer, integer, character varying, date, character varying, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_abonar(vventaid integer, vplanillaid integer, vfecha date, vclienteid integer, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoMovCajaId integer default 0; myrow record; myrowpla record; vplanilladetalleid integer default 0;
	vmonedabase varchar default basic.moneda_base(); vimporteabono numeric default 0; vsaldo numeric default 0;
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
	vserieid integer default 0; vtipodocumentoid integer default 0; vserie varchar default ''; vnumero varchar default ''; vcorrelativo integer default 0;
BEGIN
	if vimporte>0 then
		if exists(select * from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			if not tesoreria.pacajaplanilla_getcerrado(vplanillaid) then
				select * into myrowpla from tesoreria.cajaplanilla where planillaid=vplanillaid;
				if exists(select * from inventarios.venta where ventaid=vventaid) then
					select * into myrow from inventarios.venta doc where doc.ventaid=vventaid;
					vimporteabono:=public.convertir_moneda(vimporte, vmoneda, myrow.moneda, vmonedabase, 0);
					vsaldo:=inventarios.paventa_getsaldo(vventaid);
					if vsaldo>0 then
						if vimporteabono>0 and vimporteabono<=vsaldo  then
							if vtipoformapagoid=vTFPAntId then
								if exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid) then
									vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(vanticipoid);
									select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid;
									--tesoreria.convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric);
									if vanticiposaldo>=vimporte then
										insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vanticipoid, inventarios.reventa(), vventaid, 0, vimporte, vusuarioid, trim(vcaja));
										vID:=vanticipoid;
									else
										vState:=false; vID:=0; vError:=1; vDescripcion:='El saldo del anticipo ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vanticiposaldo::varchar)||') es menor al importe que desea abonar ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vimporte::varchar)||').';
									end if;
								else
									vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(vanticipoid::varchar)||') en la base de datos.';
								end if;
							else
								vTipoMovCajaId:=tesoreria.paproceso_getid('AMOCAJ', 'tipmovcajid');
								if exists(select * from tesoreria.tipmovcaja where tipoid=vTipoMovCajaId) then
									vtipodocumentoid:=(case when myrow.signo='-' then basic.getconf_caja_tipdocid_egreso() else basic.getconf_caja_tipdocid_ingreso() end);
									vserieid:=inventarios.paserie_getid_byalmacen(myrow.empresaid, vtipodocumentoid, myrow.almacenid, '');
									vnumero:=inventarios.panumero_siguiente(0);
									vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
									insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, vplanillaid, vfecha, (case when myrow.signo='-' then 'E' else 'I' end), vTipoMovCajaId, vclienteid, true, trim(vmoneda), vimporte, vimporte, vcambio, vtipoformapagoid, vtipotarjetaid, vbancoid, vctacteid, trim(vcheque_tipo), vcheque_vencimiento, trim(voperacion), 'VENTA '||trim(myrow.numero), inventarios.reventa(), vventaid, 0, '', false, vusuarioid, trim(vcaja), true, myrow.empresaid, (case when myrow.signo='-' then basic.getconf_caja_tipdocid_egreso() else basic.getconf_caja_tipdocid_ingreso() end), trim(vnumero), true);
									insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vventaid, 0, vimporte, vusuarioid, trim(vcaja));
									vID:=vplanilladetalleid;

									--ACTUALIZANDO CORRELATIVO
									--if split_part(trim(vnumero), '-',1)!='' and split_part(trim(vnumero), '-',2)!='' then
									--	vserie=trim(split_part(trim(vnumero), '-',1));
									--	select coalesce(max(split_part(doc.numero, '-',2))::integer,0) into vcorrelativo from tesoreria.cajaplanilla_detalle doc where doc.empresaid=myrow.empresaid and doc.tipodocumentoid=vtipodocumentoid and doc.numero like vserie || '-%';
									--	vcorrelativo:=coalesce(vcorrelativo, 0);
									--	update inventarios.serie set correlativo=vcorrelativo where serieid=vserieid;
									--end if;
									
								else
									vState:=false; vID:=0; vError:=1; vDescripcion:='El tipo de movimiento de caja configurado('||trim(vTipoMovCajaId::varchar)||') para este proceso no existe en la base de datos.';
								end if;
							end if;
						else
							vState:=false; vID:=0; vError:=1; vDescripcion:='El importe abonado ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(vimporte::varchar)||') es superior al saldo ('||basic.patipo_moneda_getsimbolo(myrow.moneda)||' '||trim(vsaldo::varchar)||').';
						end if;
					else
						vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de venta ('||trim(vventaid::varchar)||') '||inventarios.paventa_getdato('TD-NRO', vventaid)||' ya no tiene saldo para abonar.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='La venta no existe.';
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono por tener la planilla cerrada.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla de caja no existe.';
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_abonar(vventaid integer, vplanillaid integer, vfecha date, vclienteid integer, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_abonar_porcliente(integer, integer, integer, date, character varying, numeric, numeric, integer, integer, integer, integer, character varying, date, character varying, integer, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_abonar_porcliente(vclienteid integer, vempresaid integer, vplanillaid integer, vfecha date, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vglosa character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record; vimporteresto numeric default 0; vimporteaux numeric default 0;
	vmonedabase varchar default basic.moneda_base(); vplanilladetalleid integer default 0; vTipoMovCajaId integer default tesoreria.paproceso_getid('PAGOCLIMULT', 'tipmovcajid');
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
BEGIN
	if vimporte<=0 then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	if vstate then
		if vtipoformapagoid=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar la forma de pago del abono.';
		end if;
	end if;
	if vstate then
		if not exists(select * from basic.persona where personaid=vclienteid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El cliente no existe.';
		end if;
	end if;
	if vstate then
		if not exists(select * from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla no existe.';
		end if;
	end if;
	if vstate then
		if tesoreria.pacajaplanilla_getcerrado(vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono por tener la planilla cerrada.';
		end if;
	end if;
	if vstate then
		if vTipoMovCajaId=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de movimiento de caja.';
		end if;
	end if;
	if vstate then
		if vtipoformapagoid=vTFPAntId then
			if not exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(vanticipoid::varchar)||') en la base de datos.';
			end if;
		end if;
	end if;
	if vstate then
		if vtipoformapagoid=vTFPAntId then
			select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid;
			vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(vanticipoid);
			vmoneda:=myrowant.moneda;
			if vanticiposaldo<vimporte then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El saldo del anticipo ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vanticiposaldo::varchar)||') es menor al importe que desea abonar ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vimporte::varchar)||').';
			end if;
		end if;
	end if;

	if vstate then
		drop table if exists tmp_venta_aux cascade;
		create temporary table tmp_venta_aux(modulo varchar not null, porcobrarid integer not null, saldo numeric not null, moneda varchar(5) not null, vencimiento date not null);

		insert into tmp_venta_aux select modulo, porcobrarid, saldo, moneda, vencimiento from tesoreria.paporcobrar_general_pendiente_persona(vclienteid, vempresaid, 0, 0, 0);

		if vtipoformapagoid=vTFPAntId then
			vplanilladetalleid:=vanticipoid;
		else
			vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
			insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, vplanillaid, vfecha, 'I', vTipoMovCajaId, vclienteid, true, trim(vmoneda), vimporte, vimporte, vcambio, vtipoformapagoid, vtipotarjetaid, vbancoid, vctacteid, trim(vcheque_tipo), vcheque_vencimiento, trim(voperacion), trim(vglosa), inventarios.reventa(), 0, 0, '', false, vusuarioid, trim(vcaja), true, vempresaid, basic.getconf_caja_tipdocid_ingreso(), inventarios.panumero_siguiente(0), true);
		end if;
		vID:=vplanilladetalleid;

		vimporteresto:=vimporte;
		for myrow in select * from tmp_venta_aux order by vencimiento, modulo, porcobrarid loop
			begin
			if vimporteresto>0 then
				vimporteaux:=0;
				if round(public.convertir_moneda(vimporteresto, vmoneda, myrow.moneda, vmonedabase, vcambio),4)>= myrow.saldo then
					vimporteaux:=round(public.convertir_moneda(myrow.saldo, myrow.moneda, vmoneda, vmonedabase, vcambio), 4);
				else
					vimporteaux:=vimporteresto;
				end if;
				if vimporteaux>0 then
					insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, myrow.modulo, myrow.porcobrarid, 0, vimporteaux, vusuarioid, trim(vcaja));
					vimporteresto:=vimporteresto - vimporteaux;
				end if;
				
			end if;
			end;
		end loop;
		drop table if exists tmp_venta_aux cascade;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_abonar_porcliente(vclienteid integer, vempresaid integer, vplanillaid integer, vfecha date, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vglosa character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_abonos_leer(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_abonos_leer(vventaid integer) RETURNS SETOF type_venta_abonos_leer
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa(); vrefcajpladet varchar default tesoreria.recajaplanilladetalle();
	vmonedabase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(referencia varchar not null, referenciaid1 integer not null, registro timestamp not null, importe numeric not null);
	insert into tmp
		select vrefcajpladet, inc.detalleid, inc.registro, inc.importe
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla_detalle_incluidos inc on det.detalleid=inc.detalleid
		where inc.referencia=vrefventa and inc.referenciaid1=vventaid;
	
	return query 
		select tmp.referencia, det.detalleid, 0::integer, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, det.fecha, 
			det.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			det.tipo, det.tipoid, con.nombre,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, tmp.importe,
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, det.observacion,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			det.caja, det.estado
		from tmp inner join tesoreria.cajaplanilla_detalle det on tmp.referenciaid1=det.detalleid
			inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

		order by det.fecha asc, tmp.registro asc;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_abonos_leer(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, character varying, date, time without time zone, integer, character varying, integer, character varying, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, character varying, numeric, numeric, character varying, integer, integer, integer, numeric, integer, integer, integer, integer, integer, integer, character varying, date, character varying, integer, numeric, numeric, character varying, integer, integer, character varying, character varying[], character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_actualizar(innew boolean, inventaid integer, intipooperacionid integer, intipo integer, inopcion integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, infecha date, inhora time without time zone, inclienteid integer, innombre_cli character varying, indirecciondespachoid integer, incondicion character varying, invta_bruta numeric, invta_grabada numeric, invta_exonerada numeric, indescuento numeric, inigv numeric, invta_gratuita numeric, invta_inafecta numeric, inisc numeric, inotros_tributos numeric, inotros_cargos numeric, indescuento_global_porc numeric, indescuento_global numeric, inpercepcion numeric, invta_total numeric, invalor_igv numeric, inmoneda character varying, incambio numeric, incomision numeric, insigno character varying, inreferenciaid integer, inreferenciamotivoid integer, inpedidoid integer, inredondeo numeric, incondicionpagoid integer, inplanillaid integer, informapago_tipoformapagoid integer, informapago_tipotarjetaid integer, informapago_bancoid integer, informapago_ctacteid integer, informapago_cheque_tipo character varying, informapago_cheque_vencimiento date, informapago_operacion character varying, informapago_anticipoid integer, informapago_importe numeric, informapago_vuelto numeric, inobservacion character varying, invendedorid integer, inusuarioid integer, incaja character varying, myarr character varying[], inaccion character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vProductoId integer default 0; vCantidad numeric default 0; vGratuito boolean default false; vPrecio numeric default 0; vValorVenta numeric default 0; vDescuentoPorc numeric default 0; vDescuentoPorcValor numeric default 0; vDescuentoFijo numeric default 0;  vGrabado boolean default true; vIGV numeric default 0; vISCPorc numeric default 0; vISC numeric default 0; vComision numeric default 0; vTotal numeric default 0;  vEntregado boolean default true; vBonificacion numeric default 0; vObservacion text default ''; vSaldo numeric default 0; vCantidadEntregada numeric default 0; vAlmacenDetalleId integer default 0; vUnidadMedidaId integer default 0;
	vErrState boolean default false; vErrId integer default 0; vErrNumberError integer default 0; vErrDescripcion varchar default '';
	vSerie varchar default ''; vNumero integer default 0; vNumeroAnt integer default 0; vNumeroSig integer default 0;
	vAccion varchar default ''; vIncluir boolean default false;
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	vsalidaid integer default 0; vingresoid integer default 0; vingsaltotal numeric default 0; 
	vempresaid integer default 0; vserieid integer default 0; vclientevalidacion varchar default '';
	vgravyexoimpmin numeric default 0; vmonedabase varchar default basic.moneda_base();
	swValidarDniRuc boolean default true;
	vimpmin numeric default 0; vimpminclientevalidacion varchar default ''; 
	vStateAbono boolean default true;

	vplanilladetalleid integer default 0; vTipoMovCajaId integer default 0; vTFPEfeId integer default basic.getconf_formapago_efectivo(); 
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
	vxmlubl varchar default ''; vxmlcustom varchar default '';
BEGIN
	drop table if exists tmp_result, tmp_items, tmp_items_antiguos, tmp_items_nuevos cascade;
	create temporary table tmp_result(outstate boolean, outid integer, outerrornumber integer, outdescription character varying);
	create temporary table tmp_items(productoid integer not null, cantidad numeric not null, gravado boolean not null, gratuito boolean not null);
	create temporary table tmp_items_antiguos(productoid integer not null, cantidad numeric not null, precio numeric not null, entregado boolean not null, saldo numeric not null);
	create temporary table tmp_items_nuevos(productoid integer not null, cantidad numeric not null, precio numeric not null, valor_venta numeric not null, entregado boolean not null, cantidad_entregada numeric not null);
	if exists(select * from inventarios.venta doc where doc.tipodocumentoid=intipodocumentoid and doc.empresaid=inempresaid and trim(upper(doc.numero))=trim(upper(innumero)) and doc.ventaid!=inventaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos.';
	end if;

	vserie:=trim(split_part(trim(innumero), '-',1));
	if isnumeric(trim(split_part(trim(innumero), '-',2))) then
		vNumero=(trim(split_part(trim(innumero), '-',2)))::integer;
		vNumero:=coalesce(vNumero, 0);
	end if;
	vserieid:=inventarios.paserie_getid(inempresaid, intipodocumentoid, vserie);

	if vState then
		if innew then
			vPermisoNombre:='venta-add';
		else
			vPermisoNombre:='venta-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if infecha>(current_date+7) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a los 7 dias siguientes de la fecha actual.';
		end if;
	end if;
	if vState then
		select coalesce(max(split_part(doc.numero, '-', 2))::integer, 0) into vNumeroAnt from inventarios.venta doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.ventaid!=inventaid and doc.fecha<infecha and doc.numero like vserie || '-%';
		select coalesce(min(split_part(doc.numero, '-', 2))::integer, 0) into vNumeroSig from inventarios.venta doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.ventaid!=inventaid and doc.fecha>infecha and doc.numero like vserie || '-%';
		vNumeroAnt:=coalesce(vNumeroAnt, 0);
		vNumeroSig:=coalesce(vNumeroSig, 0);
		if vNumeroSig>0 then
			if not (vNumero between vNumeroAnt and vNumeroSig) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta el numero ('||trim(vNumero::varchar)||') en la fecha '||to_char(infecha, 'dd/mm/yyyy')||', el numero anterior es ('||trim(vNumeroAnt::varchar)||') y el siguiente es ('||trim(vNumeroSig::varchar)||').';
			end if;
		else
			if not (vNumero > vNumeroAnt) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta el numero ('||trim(vNumero::varchar)||') en la fecha '||to_char(infecha, 'dd/mm/yyyy')||', el numero anterior es ('||trim(vNumeroAnt::varchar)||').';
			end if;
		end if;
	end if;
	if vState then
		if innew then
			--if public.getconf_formapago_defecto()=informapago_tipoformapagoid then
			--and trim(incondicion)='CONTADO' and trim(insigno)='+'
			if inplanillaid=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha recibido los datos de la PLANILLA DE CAJA para registrar la venta';
			else
				if exists(select * from tesoreria.cajaplanilla cp where cp.planillaid=inplanillaid) then
					if tesoreria.pacajaplanilla_getcerrado(inplanillaid) then
						vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono en esta PLANILLA DE CAJA por estar CERRADA.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='Ya no existe la PLANILLA DE CAJA.';
				end if;
			end if;
			--end if;
		end if;
	end if;

	if vState then
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myarr[vIndice][1]::integer;
					vCantidad:=myarr[vIndice][2]::numeric;
					vGrabado:=myArr[vIndice][9]::boolean;
					vGratuito:=myArr[vIndice][3]::boolean;
					if vProductoId>0 then
						insert into tmp_items values(vProductoId, vCantidad, vGrabado, vGratuito);
					end if;
				end loop;

			end if;
		end if;
		if inventarios.paserie_getnopermitir_gravadosyexonerados(vserieid) then
			vgravyexoimpmin:=inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid);
			if public.convertir_moneda(invta_total, inmoneda, vmonedabase, vmonedabase, incambio)>=vgravyexoimpmin then
				if exists(select * from tmp_items where gravado=true) and exists(select * from tmp_items where gravado=false) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite registrar items GRAVADOS y EXONERADOS en un mismo documento con un importe total minimo de '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid)||'. Si desea insistir en esta venta tiene que separar los items en 2 documentos.';
				end if;
			end if;
		end if;
	end if;
	if vState then --VALIDAR CLIENTES VARIOS
		if vserieid>0 then
			if not inventarios.paserie_getclientevarios(vserieid) then
				if inclienteid=basic.paempresa_config_getventaclienteid(inempresaid) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" no acepta al "CLIENTE POR DEFECTO".';
				end if;
			else
				--SI, ACEPTA CLIENTES VARIOS - SI ES ASI NO VALIDAR DNI O RUC
				if inclienteid=basic.paempresa_config_getventaclienteid(inempresaid) then
					swValidarDniRuc:=false;
				end if;
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" no existe.';
		end if;
	end if;
	if vState then --VALIDAR CLIENTE
		if vserieid>0 then
			if basic.paempresa_getpaisid(inempresaid)=basic.papersona_getpaisid(inclienteid) then
				vclientevalidacion:=trim(inventarios.paserie_getvalidacioncliente(vserieid));
				if trim(vclientevalidacion)!='' and swValidarDniRuc then
					if vclientevalidacion='DNI' then
						if not basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI.';
						end if;
					elseif vclientevalidacion='DNI-OR-RUC' then
						if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) or basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI o RUC.';
						end if;
					elseif vclientevalidacion='RUC' then
						if not basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga RUC.';
						end if;
					elseif vclientevalidacion='DNI-AND-RUC' then
						if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) and basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI y RUC.';
						end if;
					end if;
				end if;
			end if;
		end if;
	end if;
	If vState Then --VALIDAR IMPORTE MINIMO
		if basic.paempresa_getpaisid(inempresaid)=basic.papersona_getpaisid(inclienteid) then
			if inventarios.paserie_getimpminvalidar(vserieid) then
				vimpmin:=inventarios.paserie_getimpmin(vserieid);
				if public.convertir_moneda(invta_total, inmoneda, vmonedabase, vmonedabase, incambio)>=vimpmin then
					vimpminclientevalidacion:=trim(inventarios.paserie_getimpminvalidacioncliente(vserieid));
					if trim(vimpminclientevalidacion)!='' then
						if vimpminclientevalidacion='DNI' then
							if not basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='DNI-OR-RUC' then
							if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) or basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI o RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='RUC' then
							if not basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='DNI-AND-RUC' then
							if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) and basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI y RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						end if;
					end if;
				end if;
			end if;
		end if;
	end if;

	if vstate then
		if innew then
			vTipoMovCajaId:=tesoreria.paproceso_getid('PAGINS', 'tipmovcajid');
			if vTipoMovCajaId=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de movimiento de caja.';
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				if not exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(informapago_anticipoid::varchar)||') en la base de datos.';
				end if;
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid;
				vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
				if vanticiposaldo<=0 then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no tiene saldo para abonar esta venta.';
				end if;
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid;
				if myrowant.personaid!=inclienteid then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no pertenece al mismo cliente de la venta.';
				end if;
			end if;
		end if;
	end if;
	
	If vState Then
		if innew then
			vempresaid:=inempresaid;
			vxmlubl:=case when insigno='+' then basic.paempresa_config_getvalue(vempresaid, 'invoice-ubl') when insigno='-' then basic.paempresa_config_getvalue(vempresaid, 'creditnote-ubl') when insigno='++' then basic.paempresa_config_getvalue(vempresaid, 'debitnote-ubl') else '' end;
			vxmlcustom:=case when insigno='+' then basic.paempresa_config_getvalue(vempresaid, 'invoice-custom') when insigno='-' then basic.paempresa_config_getvalue(vempresaid, 'creditnote-custom') when insigno='++' then basic.paempresa_config_getvalue(vempresaid, 'debitnote-custom') else '' end;
			vID:=nextval('inventarios.venta_ventaid_seq');
			insert into inventarios.venta values(vID, current_timestamp, inopcion, inalmacenid, intipodocumentoid, trim(innumero), infecha, inclienteid, trim(innombre_cli), trim(incondicion), invta_bruta, indescuento, inigv, invta_total, invta_grabada, invta_exonerada, invalor_igv, trim(inmoneda), incambio, incomision, 0, true, basic.papermisos_modulo_obtener_opcion_cerrado(basic.obtener_id_modulo('VENTAS'), inalmacenid, invendedorid, 'NEW'), trim(insigno), '', inreferenciaid, inreferenciamotivoid, inpedidoid, inredondeo, trim(inobservacion),  invendedorid, inusuarioid, trim(incaja), true, invta_gratuita, invta_inafecta, inisc, inotros_tributos, inotros_cargos, indescuento_global, indescuento_global_porc, inpercepcion, vempresaid, intipo, incondicionpagoid, invta_total, inplanillaid, intipooperacionid, current_time, indirecciondespachoid, vxmlubl, vxmlcustom, 0);
		Else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ventaedit_ventaeditid_seq');
			insert into rastro.ventaedit values(vIDOther, inventaid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paventainsert(vIDOther, 'O');

			vempresaid:=inventarios.paventa_getempresaid(inventaid);

			update inventarios.venta set 
				tipodocumentoid=intipodocumentoid, numero=trim(innumero), fecha=infecha, clienteid=inclienteid, nombre_cli=trim(innombre_cli),
				condicion=trim(incondicion), vta_bruta=invta_bruta, descuento=indescuento, 
				vta_gratuita=invta_gratuita, vta_inafecta=invta_inafecta, isc=inisc, otros_tributos=inotros_tributos, otros_cargos=inotros_cargos, descuento_global=indescuento_global, descuento_global_porc=indescuento_global_porc, percepcion=inpercepcion,
				igv=inigv, vta_total=invta_total, moneda=trim(inmoneda),
				cambio=incambio, comision=incomision, observacion=trim(inobservacion), opcion=inopcion,
				valor_igv=invalor_igv, vta_grabada=invta_grabada, vta_exonerada=invta_exonerada,
				redondeo=inredondeo, vendedorid=invendedorid, referenciamotivoid=inreferenciamotivoid,
				condicionpagoid=incondicionpagoid, saldo=inventarios.paventa_getsaldo(inventaid),
				tipooperacionid=intipooperacionid, hora=inhora, direcciondespachoid=indirecciondespachoid
			where ventaid=inventaid;
			vID:=inventaid;
			if basic.papermisos_modulo_obtener_opcion_cerrado(basic.obtener_id_modulo('VENTAS'), inalmacenid, invendedorid, 'UPDATE') then
				update inventarios.venta set cerrado=true where ventaid=inventaid;
			end if;
		end if;

		insert into tmp_items_antiguos select productoid, cantidad, precio, entregado, saldo from inventarios.venta_detalle where ventaid=vID;
		delete from inventarios.venta_detalle where ventaid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vCantidad:=myArr[vIndice][2]::numeric;
					vGratuito:=myArr[vIndice][3]::boolean;
					vPrecio:=myArr[vIndice][4]::numeric;
					vValorVenta:=myArr[vIndice][5]::numeric;
					vDescuentoPorc:=myArr[vIndice][6]::numeric;
					vDescuentoPorcValor:=myArr[vIndice][7]::numeric;
					vDescuentoFijo:=myArr[vIndice][8]::numeric;
					vGrabado:=myArr[vIndice][9]::boolean;
					vIGV:=myArr[vIndice][10]::numeric;
					vISCPorc:=myArr[vIndice][11]::numeric;
					vISC:=myArr[vIndice][12]::numeric;
					vComision:=myArr[vIndice][13]::numeric;
					vTotal:=myArr[vIndice][14]::numeric;
					vEntregado:=myArr[vIndice][15]::boolean;
					vBonificacion:=myArr[vIndice][16]::numeric;
					vObservacion:=trim(myArr[vIndice][17]::varchar);
					vCantidadEntregada:=myArr[vIndice][18]::numeric; --SOLO IMPORTA CUANDO ES NU NUEVO DOCUMENTO
					vAlmacenDetalleId:=0;--myArr[vIndice][19]::integer;
					vUnidadMedidaId=0;
					if not myArr[vIndice][20] is null then
						vUnidadMedidaId=myArr[vIndice][20]::integer;
					end if;
					if vProductoId>0 then
						vSaldo:=vCantidad;
						if innew then
							vSaldo:=vCantidad;
						else
							vSaldo:=(vCantidad-inventarios.paventa_getcantidadentregada(vID, vProductoId));
						end if;
						insert into tmp_items_nuevos values(vProductoId, vCantidad, vPrecio, vValorVenta, vEntregado, vCantidadEntregada);
						insert into inventarios.venta_detalle values(vID, vProductoId, 1, vCantidad, vGratuito, vPrecio, vValorVenta, vDescuentoPorc, vDescuentoPorcValor, vDescuentoFijo, vGrabado, vIGV, vISCPorc, vISC, vComision, vIndice, 0, vSaldo, vTotal, vEntregado, vBonificacion, vObservacion, 0, 0, vAlmacenDetalleId, vUnidadMedidaId);
					end if;
				end loop;

			end if;
		end if;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.paventainsert(vIDOther, 'N');
		end if;

		--ACTUALIZANDO CORRELATIVO
		if split_part(trim(innumero), '-',1)!='' and split_part(trim(innumero), '-',2)!='' then
			vSerie=trim(split_part(trim(innumero), '-',1));
			select coalesce(max(split_part(numero, '-',2))::integer,0) into vNumero from inventarios.venta where empresaid=vempresaid and tipodocumentoid=intipodocumentoid and numero like vSerie || '-%';
			vNumero:=coalesce(vNumero,0);
			
			update inventarios.serie set correlativo=vNumero where empresaid=vempresaid and tipodocumentoid=intipodocumentoid and serie=vSerie;
		end if;

		--BEGIN ENTREGA DE PRODUCTOS
		if innew and intipo=0 then
			if trim(insigno)='+' then
				if exists(select * from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad)) then
					select sum(cantidad_entregada*precio) into vingsaltotal from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad);
					vingsaltotal:=coalesce(vingsaltotal, 0);
					--GENERAMOS LA NOTA DE SALIDA
					vsalidaid:=nextval('inventarios.salida_salidaid_seq');
					insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
					insert into inventarios.salida_detalle select vsalidaid, productoid, (row_number() over()), cantidad_entregada, 0, precio, '' from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad);
				end if;
			elseif trim(insigno)='-' then
				if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
					if exists(select * from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad)) then
						select sum(cantidad_entregada*valor_venta) into vingsaltotal from tmp_items_nuevos;
						vingsaltotal:=coalesce(vingsaltotal, 0);
						--GENERAMOS LA NOTA DE INGRESO
						vingresoid:=nextval('inventarios.ingreso_ingresoid_seq');
						insert into inventarios.ingreso values(vingresoid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.reingreso(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_noting_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, '', inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio, 0, '');
						insert into inventarios.ingreso_detalle select vingresoid, productoid, (row_number() over()), cantidad_entregada, 0, valor_venta, '', false, 0, 0, 0, 0 from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad);
					end if;
				end if;
			elseif trim(insigno)='++' then
				if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
					if exists(select * from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad)) then
						select sum(cantidad_entregada*precio) into vingsaltotal from tmp_items_nuevos;
						vingsaltotal:=coalesce(vingsaltotal, 0);
						--GENERAMOS LA NOTA DE SALIDA
						vsalidaid:=nextval('inventarios.salida_salidaid_seq');
						insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
						insert into inventarios.salida_detalle select vsalidaid, productoid, (row_number() over()), cantidad_entregada, 0, precio, '' from tmp_items_nuevos where entregado=true and (cantidad_entregada>0 and cantidad_entregada<=cantidad);
					end if;
				end if;
			end if;
		end if;
		--END ENTREGA DE PRODUCTOS

		--BEGIN ABONO
		if innew and inplanillaid>0 then
			if trim(incondicion)='CONTADO' then
				if trim(insigno)='+' then
					if informapago_tipoformapagoid=vTFPAntId then
						vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, informapago_anticipoid, inventarios.reventa(), vID, 0, (case when vanticiposaldo>invta_total then invta_total else vanticiposaldo end), inusuarioid, trim(incaja));
					else
						vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
						insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, inplanillaid, infecha, 'I', vTipoMovCajaId, inclienteid, true, trim(inmoneda), invta_total, invta_total, incambio, informapago_tipoformapagoid, informapago_tipotarjetaid, informapago_bancoid, informapago_ctacteid, trim(informapago_cheque_tipo), informapago_cheque_vencimiento, trim(informapago_operacion), 'VENTA '||trim(innumero), inventarios.reventa(), vID, 0, '', false, inusuarioid, trim(incaja), true, inempresaid, basic.getconf_caja_tipdocid_ingreso(), inventarios.panumero_siguiente(0), true);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vID, 0, invta_total, inusuarioid, trim(incaja));
					end if;
				elseif trim(insigno)='-' then
					if informapago_tipoformapagoid=vTFPAntId then
						vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, informapago_anticipoid, inventarios.reventa(), vID, 0, (case when vanticiposaldo>invta_total then invta_total else vanticiposaldo end), inusuarioid, trim(incaja));
					else
						vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
						insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, inplanillaid, infecha, 'E', vTipoMovCajaId, inclienteid, true, trim(inmoneda), invta_total, invta_total, incambio, vTFPEfeId, 0, 0, 0, '', current_date, '', 'NOT CRE '||trim(innumero), inventarios.reventa(), vID, 0, '', false, inusuarioid, trim(incaja), true, inempresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vID, 0, invta_total, inusuarioid, trim(incaja));
					end if;
				end if;
			end if;
		end if;
		--END ABONO

		--FORMA DE PAGO
		if trim(incondicion)='CONTADO' then
			if innew then
				insert into inventarios.venta_forma_pago values(vID, informapago_tipoformapagoid, informapago_tipotarjetaid, informapago_bancoid, trim(informapago_operacion), trim(inmoneda), informapago_importe, informapago_vuelto, informapago_ctacteid, informapago_anticipoid);
			else
				update inventarios.venta_forma_pago set importe=informapago_importe, vuelto=informapago_vuelto where ventaid=vID;
			end if;
		end if;
		
	end if;
	drop table if exists tmp_result, tmp_items, tmp_items_antiguos, tmp_items_nuevos cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_actualizar(innew boolean, inventaid integer, intipooperacionid integer, intipo integer, inopcion integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, infecha date, inhora time without time zone, inclienteid integer, innombre_cli character varying, indirecciondespachoid integer, incondicion character varying, invta_bruta numeric, invta_grabada numeric, invta_exonerada numeric, indescuento numeric, inigv numeric, invta_gratuita numeric, invta_inafecta numeric, inisc numeric, inotros_tributos numeric, inotros_cargos numeric, indescuento_global_porc numeric, indescuento_global numeric, inpercepcion numeric, invta_total numeric, invalor_igv numeric, inmoneda character varying, incambio numeric, incomision numeric, insigno character varying, inreferenciaid integer, inreferenciamotivoid integer, inpedidoid integer, inredondeo numeric, incondicionpagoid integer, inplanillaid integer, informapago_tipoformapagoid integer, informapago_tipotarjetaid integer, informapago_bancoid integer, informapago_ctacteid integer, informapago_cheque_tipo character varying, informapago_cheque_vencimiento date, informapago_operacion character varying, informapago_anticipoid integer, informapago_importe numeric, informapago_vuelto numeric, inobservacion character varying, invendedorid integer, inusuarioid integer, incaja character varying, myarr character varying[], inaccion character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, character varying, date, time without time zone, integer, character varying, integer, integer, character varying, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, character varying, numeric, numeric, character varying, integer, integer, integer, numeric, integer, integer, integer, integer, integer, integer, character varying, date, character varying, integer, numeric, numeric, character varying, boolean, character varying, date, numeric, integer, integer, character varying, character varying[], character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_actualizar(innew boolean, inventaid integer, intipooperacionid integer, intipo integer, inopcion integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, infecha date, inhora time without time zone, inclienteid integer, innombre_cli character varying, indireccionid integer, indirecciondespachoid integer, incondicion character varying, invta_bruta numeric, invta_grabada numeric, invta_exonerada numeric, indescuento numeric, inigv numeric, invta_gratuita numeric, invta_inafecta numeric, inisc numeric, inotros_tributos numeric, inotros_cargos numeric, indescuento_global_porc numeric, indescuento_global numeric, inpercepcion numeric, invta_total numeric, invalor_igv numeric, inmoneda character varying, incambio numeric, incomision numeric, insigno character varying, inreferenciaid integer, inreferenciamotivoid integer, inpedidoid integer, inredondeo numeric, incondicionpagoid integer, inplanillaid integer, informapago_tipoformapagoid integer, informapago_tipotarjetaid integer, informapago_bancoid integer, informapago_ctacteid integer, informapago_cheque_tipo character varying, informapago_cheque_vencimiento date, informapago_operacion character varying, informapago_anticipoid integer, informapago_importe numeric, informapago_vuelto numeric, inobservacion character varying, indetraccion boolean, indetraccion_numero character varying, indetraccion_fecha date, indetraccion_porcentaje numeric, invendedorid integer, inusuarioid integer, incaja character varying, myarr character varying[], inaccion character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vProductoId integer default 0; vitemid integer default 0; vCantidad numeric default 0; vGratuito boolean default false; vPrecio numeric default 0; vValorVenta numeric default 0; vDescuentoPorc numeric default 0; vDescuentoPorcValor numeric default 0; vDescuentoFijo numeric default 0;  vGrabado boolean default true; vIGV numeric default 0; vISCPorc numeric default 0; vISC numeric default 0; vComision numeric default 0; vTotal numeric default 0;  vEntregado boolean default true; vBonificacion numeric default 0; vObservacion text default ''; vSaldo numeric default 0; vCantidadEntregada numeric default 0; vAlmacenDetalleId integer default 0; vUnidadMedidaId integer default 0;
	vErrState boolean default false; vErrId integer default 0; vErrNumberError integer default 0; vErrDescripcion varchar default '';
	vSerie varchar default ''; vNumero integer default 0; vNumeroAnt integer default 0; vNumeroSig integer default 0;
	vAccion varchar default ''; vIncluir boolean default false;
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	vsalidaid integer default 0; vingresoid integer default 0; vingsaltotal numeric default 0; 
	vempresaid integer default 0; vserieid integer default 0; vclientevalidacion varchar default '';
	vgravyexoimpmin numeric default 0; vmonedabase varchar default basic.moneda_base();
	swValidarDniRuc boolean default true;
	vimpmin numeric default 0; vimpminclientevalidacion varchar default ''; vImporteAbono numeric default 0;

	vplanilladetalleid integer default 0; vTipoMovCajaId integer default 0; vTFPEfeId integer default basic.getconf_formapago_efectivo(); 
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
	vxmlubl varchar default ''; vxmlcustom varchar default '';
BEGIN
	drop table if exists tmp_result, tmp_items, tmp_items_antiguos, tmp_items_nuevos cascade;
	create temporary table tmp_result(outstate boolean, outid integer, outerrornumber integer, outdescription character varying);
	create temporary table tmp_items(productoid integer not null, itemid integer not null, cantidad numeric not null, gravado boolean not null, gratuito boolean not null);
	create temporary table tmp_items_antiguos(productoid integer not null, itemid integer not null, cantidad numeric not null, precio numeric not null, entregado boolean not null, saldo numeric not null);
	create temporary table tmp_items_nuevos(productoid integer not null, itemid integer not null, cantidad numeric not null, precio numeric not null, valor_venta numeric not null, entregado boolean not null, cantidad_entregada numeric not null);
	if exists(select * from inventarios.venta doc where doc.tipodocumentoid=intipodocumentoid and doc.empresaid=inempresaid and trim(upper(doc.numero))=trim(upper(innumero)) and doc.ventaid!=inventaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos.';
	end if;

	vserie:=trim(split_part(trim(innumero), '-',1));
	if isnumeric(trim(split_part(trim(innumero), '-',2))) then
		vNumero=(trim(split_part(trim(innumero), '-',2)))::integer;
		vNumero:=coalesce(vNumero, 0);
	end if;
	vserieid:=inventarios.paserie_getid(inempresaid, intipodocumentoid, vserie);

	if vState then
		if innew then
			vPermisoNombre:='venta-add';
		else
			vPermisoNombre:='venta-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if infecha>(current_date+7) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a los 7 dias siguientes de la fecha actual.';
		end if;
	end if;
	if vState then
		select coalesce(max(split_part(doc.numero, '-', 2))::integer, 0) into vNumeroAnt from inventarios.venta doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.ventaid!=inventaid and doc.fecha<infecha and doc.numero like vserie || '-%';
		select coalesce(min(split_part(doc.numero, '-', 2))::integer, 0) into vNumeroSig from inventarios.venta doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.ventaid!=inventaid and doc.fecha>infecha and doc.numero like vserie || '-%';
		vNumeroAnt:=coalesce(vNumeroAnt, 0);
		vNumeroSig:=coalesce(vNumeroSig, 0);
		if vNumeroSig>0 then
			if not (vNumero between vNumeroAnt and vNumeroSig) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta el numero ('||trim(vNumero::varchar)||') en la fecha '||to_char(infecha, 'dd/mm/yyyy')||', el numero anterior es ('||trim(vNumeroAnt::varchar)||') y el siguiente es ('||trim(vNumeroSig::varchar)||').';
			end if;
		else
			if not (vNumero > vNumeroAnt) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta el numero ('||trim(vNumero::varchar)||') en la fecha '||to_char(infecha, 'dd/mm/yyyy')||', el numero anterior es ('||trim(vNumeroAnt::varchar)||').';
			end if;
		end if;
	end if;
	if vState then
		if innew then
			--if public.getconf_formapago_defecto()=informapago_tipoformapagoid then
			--and trim(incondicion)='CONTADO' and trim(insigno)='+'
			if inplanillaid=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha recibido los datos de la PLANILLA DE CAJA para registrar la venta';
			else
				if exists(select * from tesoreria.cajaplanilla cp where cp.planillaid=inplanillaid) then
					if tesoreria.pacajaplanilla_getcerrado(inplanillaid) then
						vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono en esta PLANILLA DE CAJA por estar CERRADA.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='Ya no existe la PLANILLA DE CAJA.';
				end if;
			end if;
			--end if;
		end if;
	end if;

	if vState then
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myarr[vIndice][1]::integer;
					vitemid:=myarr[vIndice][2]::integer;
					vCantidad:=myarr[vIndice][3]::numeric;
					vGrabado:=myArr[vIndice][10]::boolean;
					vGratuito:=myArr[vIndice][4]::boolean;
					if vProductoId>0 then
						insert into tmp_items values(vProductoId, vitemid, vCantidad, vGrabado, vGratuito);
					end if;
				end loop;

			end if;
		end if;
		if inventarios.paserie_getnopermitir_gravadosyexonerados(vserieid) then
			vgravyexoimpmin:=inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid);
			if public.convertir_moneda(invta_total, inmoneda, vmonedabase, vmonedabase, incambio)>=vgravyexoimpmin then
				if exists(select * from tmp_items where gravado=true) and exists(select * from tmp_items where gravado=false) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite registrar items GRAVADOS y EXONERADOS en un mismo documento con un importe total minimo de '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid)||'. Si desea insistir en esta venta tiene que separar los items en 2 documentos.';
				end if;
			end if;
		end if;
	end if;
	if vState then --VALIDAR CLIENTES VARIOS
		if vserieid>0 then
			if not inventarios.paserie_getclientevarios(vserieid) then
				if inclienteid=basic.paempresa_config_getventaclienteid(inempresaid) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" no acepta al "CLIENTE POR DEFECTO".';
				end if;
			else
				--SI, ACEPTA CLIENTES VARIOS - SI ES ASI NO VALIDAR DNI O RUC
				if inclienteid=basic.paempresa_config_getventaclienteid(inempresaid) then
					swValidarDniRuc:=false;
				end if;
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" no existe.';
		end if;
	end if;
	if vState then --VALIDAR CLIENTE
		if vserieid>0 then
			if basic.paempresa_getpaisid(inempresaid)=basic.papersona_getpaisid(inclienteid) then
				vclientevalidacion:=trim(inventarios.paserie_getvalidacioncliente(vserieid));
				if trim(vclientevalidacion)!='' and swValidarDniRuc then
					if vclientevalidacion='DNI' then
						if not basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI.';
						end if;
					elseif vclientevalidacion='DNI-OR-RUC' then
						if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) or basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI o RUC.';
						end if;
					elseif vclientevalidacion='RUC' then
						if not basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga RUC.';
						end if;
					elseif vclientevalidacion='DNI-AND-RUC' then
						if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) and basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI y RUC.';
						end if;
					end if;
				end if;
			end if;
		end if;
	end if;
	If vState Then --VALIDAR IMPORTE MINIMO
		if basic.paempresa_getpaisid(inempresaid)=basic.papersona_getpaisid(inclienteid) then
			if inventarios.paserie_getimpminvalidar(vserieid) then
				vimpmin:=inventarios.paserie_getimpmin(vserieid);
				if public.convertir_moneda(invta_total, inmoneda, vmonedabase, vmonedabase, incambio)>=vimpmin then
					vimpminclientevalidacion:=trim(inventarios.paserie_getimpminvalidacioncliente(vserieid));
					if trim(vimpminclientevalidacion)!='' then
						if vimpminclientevalidacion='DNI' then
							if not basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='DNI-OR-RUC' then
							if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) or basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI o RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='RUC' then
							if not basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='DNI-AND-RUC' then
							if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) and basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI y RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						end if;
					end if;
				end if;
			end if;
		end if;
	end if;

	if vstate then
		if innew then
			vTipoMovCajaId:=tesoreria.paproceso_getid('PAGINS', 'tipmovcajid');
			if vTipoMovCajaId=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de movimiento de caja.';
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				if not exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(informapago_anticipoid::varchar)||') en la base de datos.';
				end if;
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid;
				vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
				if vanticiposaldo<=0 then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no tiene saldo para abonar esta venta.';
				end if;
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid;
				if myrowant.personaid!=inclienteid then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no pertenece al mismo cliente de la venta.';
				end if;
			end if;
		end if;
	end if;
	
	If vState Then
		if innew then
			vempresaid:=inempresaid;
			vxmlubl:=case when insigno='+' then basic.paempresa_config_getvalue(vempresaid, 'invoice-ubl') when insigno='-' then basic.paempresa_config_getvalue(vempresaid, 'creditnote-ubl') when insigno='++' then basic.paempresa_config_getvalue(vempresaid, 'debitnote-ubl') else '' end;
			vxmlcustom:=case when insigno='+' then basic.paempresa_config_getvalue(vempresaid, 'invoice-custom') when insigno='-' then basic.paempresa_config_getvalue(vempresaid, 'creditnote-custom') when insigno='++' then basic.paempresa_config_getvalue(vempresaid, 'debitnote-custom') else '' end;
			vID:=nextval('inventarios.venta_ventaid_seq');
			insert into inventarios.venta values(vID, current_timestamp, inopcion, inalmacenid, intipodocumentoid, trim(innumero), infecha, inclienteid, trim(innombre_cli), trim(incondicion), invta_bruta, indescuento, inigv, invta_total, invta_grabada, invta_exonerada, invalor_igv, trim(inmoneda), incambio, incomision, 0, true, basic.papermisos_modulo_obtener_opcion_cerrado(basic.obtener_id_modulo('VENTAS'), inalmacenid, invendedorid, 'NEW'), trim(insigno), '', inreferenciaid, inreferenciamotivoid, inpedidoid, inredondeo, trim(inobservacion),  invendedorid, inusuarioid, trim(incaja), true, invta_gratuita, invta_inafecta, inisc, inotros_tributos, inotros_cargos, indescuento_global, indescuento_global_porc, inpercepcion, vempresaid, intipo, incondicionpagoid, invta_total, inplanillaid, intipooperacionid, current_time, indirecciondespachoid, vxmlubl, vxmlcustom, indireccionid);
		Else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ventaedit_ventaeditid_seq');
			insert into rastro.ventaedit values(vIDOther, inventaid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paventainsert(vIDOther, 'O');

			vempresaid:=inventarios.paventa_getempresaid(inventaid);

			update inventarios.venta set 
				tipodocumentoid=intipodocumentoid, numero=trim(innumero), fecha=infecha, clienteid=inclienteid, nombre_cli=trim(innombre_cli),
				condicion=trim(incondicion), vta_bruta=invta_bruta, descuento=indescuento, 
				vta_gratuita=invta_gratuita, vta_inafecta=invta_inafecta, isc=inisc, otros_tributos=inotros_tributos, otros_cargos=inotros_cargos, descuento_global=indescuento_global, descuento_global_porc=indescuento_global_porc, percepcion=inpercepcion,
				igv=inigv, vta_total=invta_total, moneda=trim(inmoneda),
				cambio=incambio, comision=incomision, observacion=trim(inobservacion), opcion=inopcion,
				valor_igv=invalor_igv, vta_grabada=invta_grabada, vta_exonerada=invta_exonerada,
				redondeo=inredondeo, vendedorid=invendedorid, referenciamotivoid=inreferenciamotivoid,
				condicionpagoid=incondicionpagoid, saldo=inventarios.paventa_getsaldo(inventaid),
				tipooperacionid=intipooperacionid, hora=inhora, direccionid=indireccionid, direcciondespachoid=indirecciondespachoid
			where ventaid=inventaid;
			vID:=inventaid;
			if basic.papermisos_modulo_obtener_opcion_cerrado(basic.obtener_id_modulo('VENTAS'), inalmacenid, invendedorid, 'UPDATE') then
				update inventarios.venta set cerrado=true where ventaid=inventaid;
			end if;
		end if;

		insert into tmp_items_antiguos select productoid, itemid, cantidad, precio, entregado, saldo from inventarios.venta_detalle where ventaid=vID;
		delete from inventarios.venta_detalle where ventaid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vitemid:=myarr[vIndice][2]::integer;
					vCantidad:=myArr[vIndice][3]::numeric;
					vGratuito:=myArr[vIndice][4]::boolean;
					vPrecio:=myArr[vIndice][5]::numeric;
					vValorVenta:=myArr[vIndice][6]::numeric;
					vDescuentoPorc:=myArr[vIndice][7]::numeric;
					vDescuentoPorcValor:=myArr[vIndice][8]::numeric;
					vDescuentoFijo:=myArr[vIndice][9]::numeric;
					vGrabado:=myArr[vIndice][10]::boolean;
					vIGV:=myArr[vIndice][11]::numeric;
					vISCPorc:=myArr[vIndice][12]::numeric;
					vISC:=myArr[vIndice][13]::numeric;
					vComision:=myArr[vIndice][14]::numeric;
					vTotal:=myArr[vIndice][15]::numeric;
					vEntregado:=myArr[vIndice][16]::boolean;
					vBonificacion:=myArr[vIndice][17]::numeric;
					vObservacion:=trim(myArr[vIndice][18]::varchar);
					vCantidadEntregada:=myArr[vIndice][19]::numeric; --SOLO IMPORTA CUANDO ES NU NUEVO DOCUMENTO
					vAlmacenDetalleId:=0;--myArr[vIndice][20]::integer;
					vUnidadMedidaId=0;
					if not myArr[vIndice][21] is null then
						vUnidadMedidaId=myArr[vIndice][21]::integer;
					end if;
					if vProductoId>0 then
						vSaldo:=vCantidad;
						if innew then
							vSaldo:=vCantidad;
						else
							vSaldo:=(vCantidad-inventarios.paventa_getcantidadentregada(vID, vProductoId));
						end if;
						insert into tmp_items_nuevos values(vProductoId, vitemid, vCantidad, vPrecio, vValorVenta, vEntregado, vCantidadEntregada);
						insert into inventarios.venta_detalle values(vID, vProductoId, vitemid, vCantidad, vGratuito, vPrecio, vValorVenta, vDescuentoPorc, vDescuentoPorcValor, vDescuentoFijo, vGrabado, vIGV, vISCPorc, vISC, vComision, vIndice, 0, vSaldo, vTotal, vEntregado, vBonificacion, vObservacion, 0, 0, vAlmacenDetalleId, vUnidadMedidaId);
					end if;
				end loop;

			end if;
		end if;
		delete from inventarios.venta_detraccion where ventaid=vID;
		if indetraccion then
			insert into inventarios.venta_detraccion values(vID, trim(indetraccion_numero), indetraccion_fecha, indetraccion_porcentaje, 0, '', '');
		end if;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.paventainsert(vIDOther, 'N');
		end if;

		--ACTUALIZANDO CORRELATIVO
		if split_part(trim(innumero), '-',1)!='' and split_part(trim(innumero), '-',2)!='' then
			vSerie=trim(split_part(trim(innumero), '-',1));
			select coalesce(max(split_part(numero, '-',2))::integer,0) into vNumero from inventarios.venta where empresaid=vempresaid and tipodocumentoid=intipodocumentoid and numero like vSerie || '-%';
			vNumero:=coalesce(vNumero,0);
			
			update inventarios.serie set correlativo=vNumero where empresaid=vempresaid and tipodocumentoid=intipodocumentoid and serie=vSerie;
		end if;

		--BEGIN ENTREGA DE PRODUCTOS
		if innew and intipo=0 then
			if trim(insigno)='+' then
				if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
					select sum(tmp.cantidad_entregada*tmp.precio) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
					vingsaltotal:=coalesce(vingsaltotal, 0);
					--GENERAMOS LA NOTA DE SALIDA
					vsalidaid:=nextval('inventarios.salida_salidaid_seq');
					insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
					insert into inventarios.salida_detalle select vsalidaid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.precio, '' from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
				end if;
			elseif trim(insigno)='-' then
				if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
					if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
						select sum(tmp.cantidad_entregada*tmp.valor_venta) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
						vingsaltotal:=coalesce(vingsaltotal, 0);
						--GENERAMOS LA NOTA DE INGRESO
						vingresoid:=nextval('inventarios.ingreso_ingresoid_seq');
						insert into inventarios.ingreso values(vingresoid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.reingreso(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_noting_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, '', inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio, 0, '');
						insert into inventarios.ingreso_detalle select vingresoid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.valor_venta, '', false, 0, 0, 0, 0 from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
					end if;
				end if;
			elseif trim(insigno)='++' then
				if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
					if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
						select sum(tmp.cantidad_entregada*tmp.precio) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
						vingsaltotal:=coalesce(vingsaltotal, 0);
						--GENERAMOS LA NOTA DE SALIDA
						vsalidaid:=nextval('inventarios.salida_salidaid_seq');
						insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
						insert into inventarios.salida_detalle select vsalidaid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.precio, '' from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
					end if;
				end if;
			end if;
		end if;
		--END ENTREGA DE PRODUCTOS

		--BEGIN ABONO
		if innew and inplanillaid>0 then
			if trim(incondicion)='CONTADO' then
				vimporteabono:=(case when informapago_importe<=invta_total then informapago_importe else invta_total end);
				if trim(insigno)='+' then
					if informapago_tipoformapagoid=vTFPAntId then
						vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, informapago_anticipoid, inventarios.reventa(), vID, 0, (case when vanticiposaldo>informapago_importe then informapago_importe else vanticiposaldo end), inusuarioid, trim(incaja));
					else
						vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
						insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, inplanillaid, infecha, 'I', vTipoMovCajaId, inclienteid, true, trim(inmoneda), vimporteabono, vimporteabono, incambio, informapago_tipoformapagoid, informapago_tipotarjetaid, informapago_bancoid, informapago_ctacteid, trim(informapago_cheque_tipo), informapago_cheque_vencimiento, trim(informapago_operacion), 'VENTA '||trim(innumero), inventarios.reventa(), vID, 0, '', false, inusuarioid, trim(incaja), true, inempresaid, basic.getconf_caja_tipdocid_ingreso(), inventarios.panumero_siguiente(0), true);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vID, 0, vimporteabono, inusuarioid, trim(incaja));
					end if;
				elseif trim(insigno)='-' then
					if informapago_tipoformapagoid=vTFPAntId then
						vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, informapago_anticipoid, inventarios.reventa(), vID, 0, (case when vanticiposaldo>informapago_importe then informapago_importe else vanticiposaldo end), inusuarioid, trim(incaja));
					else
						vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
						insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, inplanillaid, infecha, 'E', vTipoMovCajaId, inclienteid, true, trim(inmoneda), invta_total, invta_total, incambio, vTFPEfeId, 0, 0, 0, '', current_date, '', 'NOT CRE '||trim(innumero), inventarios.reventa(), vID, 0, '', false, inusuarioid, trim(incaja), true, inempresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vID, 0, invta_total, inusuarioid, trim(incaja));
					end if;
				end if;
			end if;
		end if;
		--END ABONO

		--FORMA DE PAGO
		if trim(incondicion)='CONTADO' then
			if innew then
				insert into inventarios.venta_forma_pago values(vID, informapago_tipoformapagoid, informapago_tipotarjetaid, informapago_bancoid, trim(informapago_operacion), trim(inmoneda), informapago_importe, informapago_vuelto, informapago_ctacteid, informapago_anticipoid);
			else
				update inventarios.venta_forma_pago set importe=informapago_importe, vuelto=informapago_vuelto where ventaid=vID;
			end if;
		end if;
		
	end if;
	drop table if exists tmp_result, tmp_items, tmp_items_antiguos, tmp_items_nuevos cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_actualizar(innew boolean, inventaid integer, intipooperacionid integer, intipo integer, inopcion integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, infecha date, inhora time without time zone, inclienteid integer, innombre_cli character varying, indireccionid integer, indirecciondespachoid integer, incondicion character varying, invta_bruta numeric, invta_grabada numeric, invta_exonerada numeric, indescuento numeric, inigv numeric, invta_gratuita numeric, invta_inafecta numeric, inisc numeric, inotros_tributos numeric, inotros_cargos numeric, indescuento_global_porc numeric, indescuento_global numeric, inpercepcion numeric, invta_total numeric, invalor_igv numeric, inmoneda character varying, incambio numeric, incomision numeric, insigno character varying, inreferenciaid integer, inreferenciamotivoid integer, inpedidoid integer, inredondeo numeric, incondicionpagoid integer, inplanillaid integer, informapago_tipoformapagoid integer, informapago_tipotarjetaid integer, informapago_bancoid integer, informapago_ctacteid integer, informapago_cheque_tipo character varying, informapago_cheque_vencimiento date, informapago_operacion character varying, informapago_anticipoid integer, informapago_importe numeric, informapago_vuelto numeric, inobservacion character varying, indetraccion boolean, indetraccion_numero character varying, indetraccion_fecha date, indetraccion_porcentaje numeric, invendedorid integer, inusuarioid integer, incaja character varying, myarr character varying[], inaccion character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, character varying, date, time without time zone, integer, character varying, integer, integer, character varying, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, character varying, numeric, numeric, character varying, integer, integer, integer, numeric, integer, integer, integer, integer, integer, integer, character varying, date, character varying, integer, numeric, numeric, character varying, boolean, character varying, date, numeric, numeric, character varying, character varying, integer, integer, character varying, character varying[], character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_actualizar(innew boolean, inventaid integer, intipooperacionid integer, intipo integer, inopcion integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, infecha date, inhora time without time zone, inclienteid integer, innombre_cli character varying, indireccionid integer, indirecciondespachoid integer, incondicion character varying, invta_bruta numeric, invta_grabada numeric, invta_exonerada numeric, indescuento numeric, inigv numeric, invta_gratuita numeric, invta_inafecta numeric, inisc numeric, inotros_tributos numeric, inotros_cargos numeric, indescuento_global_porc numeric, indescuento_global numeric, inpercepcion numeric, invta_total numeric, invalor_igv numeric, inmoneda character varying, incambio numeric, incomision numeric, insigno character varying, inreferenciaid integer, inreferenciamotivoid integer, inpedidoid integer, inredondeo numeric, incondicionpagoid integer, inplanillaid integer, informapago_tipoformapagoid integer, informapago_tipotarjetaid integer, informapago_bancoid integer, informapago_ctacteid integer, informapago_cheque_tipo character varying, informapago_cheque_vencimiento date, informapago_operacion character varying, informapago_anticipoid integer, informapago_importe numeric, informapago_vuelto numeric, inobservacion character varying, indetraccion boolean, indetraccion_codigo character varying, indetraccion_fecha date, indetraccion_porcentaje numeric, indetraccion_importe numeric, indetraccion_banco_codigo character varying, indetraccion_banco_numero character varying, invendedorid integer, inusuarioid integer, incaja character varying, myarr character varying[], inaccion character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vProductoId integer default 0; vitemid integer default 0; vCantidad numeric default 0; vGratuito boolean default false; vPrecio numeric default 0; vValorVenta numeric default 0; vDescuentoPorc numeric default 0; vDescuentoPorcValor numeric default 0; vDescuentoFijo numeric default 0;  vGrabado boolean default true; vIGV numeric default 0; vISCPorc numeric default 0; vISC numeric default 0; vComision numeric default 0; vTotal numeric default 0;  vEntregado boolean default true; vBonificacion numeric default 0; vObservacion text default ''; vSaldo numeric default 0; vCantidadEntregada numeric default 0; vAlmacenDetalleId integer default 0; vUnidadMedidaId integer default 0;
	vErrState boolean default false; vErrId integer default 0; vErrNumberError integer default 0; vErrDescripcion varchar default '';
	vSerie varchar default ''; vNumero integer default 0; vNumeroAnt integer default 0; vNumeroSig integer default 0;
	vAccion varchar default ''; vIncluir boolean default false;
	vIDOther integer default 0; vPermisoNombre varchar default ''; vPermisoId integer default 0;
	vsalidaid integer default 0; vingresoid integer default 0; vingsaltotal numeric default 0; 
	vempresaid integer default 0; vserieid integer default 0; vclientevalidacion varchar default '';
	vgravyexoimpmin numeric default 0; vmonedabase varchar default basic.moneda_base();
	swValidarDniRuc boolean default true;
	vimpmin numeric default 0; vimpminclientevalidacion varchar default ''; vImporteAbono numeric default 0;

	vplanilladetalleid integer default 0; vTipoMovCajaId integer default 0; vTFPEfeId integer default basic.getconf_formapago_efectivo(); 
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
	vxmlubl varchar default ''; vxmlcustom varchar default ''; 
	vsalidaerror boolean default false;
BEGIN
	drop table if exists tmp_result, tmp_items, tmp_items_antiguos, tmp_items_nuevos cascade;
	create temporary table tmp_result(outstate boolean, outid integer, outerrornumber integer, outdescription character varying);
	create temporary table tmp_items(productoid integer not null, itemid integer not null, cantidad numeric not null, gravado boolean not null, gratuito boolean not null);
	create temporary table tmp_items_antiguos(productoid integer not null, itemid integer not null, cantidad numeric not null, precio numeric not null, entregado boolean not null, saldo numeric not null);
	create temporary table tmp_items_nuevos(productoid integer not null, itemid integer not null, cantidad numeric not null, precio numeric not null, valor_venta numeric not null, entregado boolean not null, cantidad_entregada numeric not null, gravado boolean not null);
	if exists(select * from inventarios.venta doc where doc.tipodocumentoid=intipodocumentoid and doc.empresaid=inempresaid and trim(upper(doc.numero))=trim(upper(innumero)) and doc.ventaid!=inventaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos.';
	end if;

	vserie:=trim(split_part(trim(innumero), '-',1));
	if isnumeric(trim(split_part(trim(innumero), '-',2))) then
		vNumero=(trim(split_part(trim(innumero), '-',2)))::integer;
		vNumero:=coalesce(vNumero, 0);
	end if;
	vserieid:=inventarios.paserie_getid(inempresaid, intipodocumentoid, vserie);

	if vState then
		if innew then
			vPermisoNombre:='venta-add';
		else
			vPermisoNombre:='venta-edit';
		end if;
		if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
			if trim(vDescripcion)='' then
				vDescripcion:='No tiene permisos para realizar este proceso';
			end if;
		end if;
	end if;
	if vState then
		if infecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	if vState then
		select coalesce(max(split_part(doc.numero, '-', 2))::integer, 0) into vNumeroAnt from inventarios.venta doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.ventaid!=inventaid and doc.fecha<infecha and doc.numero like vserie || '-%';
		select coalesce(min(split_part(doc.numero, '-', 2))::integer, 0) into vNumeroSig from inventarios.venta doc where doc.empresaid=inempresaid and doc.tipodocumentoid=intipodocumentoid and doc.ventaid!=inventaid and doc.fecha>infecha and doc.numero like vserie || '-%';
		vNumeroAnt:=coalesce(vNumeroAnt, 0);
		vNumeroSig:=coalesce(vNumeroSig, 0);
		if vNumeroSig>0 then
			if not (vNumero between vNumeroAnt and vNumeroSig) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta el numero ('||trim(vNumero::varchar)||') en la fecha '||to_char(infecha, 'dd/mm/yyyy')||', el numero anterior es ('||trim(vNumeroAnt::varchar)||') y el siguiente es ('||trim(vNumeroSig::varchar)||').';
			end if;
		else
			if not (vNumero > vNumeroAnt) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no acepta el numero ('||trim(vNumero::varchar)||') en la fecha '||to_char(infecha, 'dd/mm/yyyy')||', el numero anterior es ('||trim(vNumeroAnt::varchar)||').';
			end if;
		end if;
	end if;
	if vState then
		if innew then
			--if public.getconf_formapago_defecto()=informapago_tipoformapagoid then
			--and trim(incondicion)='CONTADO' and trim(insigno)='+'
			if inplanillaid=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha recibido los datos de la PLANILLA DE CAJA para registrar la venta';
			else
				if exists(select * from tesoreria.cajaplanilla cp where cp.planillaid=inplanillaid) then
					if tesoreria.pacajaplanilla_getcerrado(inplanillaid) then
						vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono en esta PLANILLA DE CAJA por estar CERRADA.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='Ya no existe la PLANILLA DE CAJA.';
				end if;
			end if;
			--end if;
		end if;
	end if;

	if vState then
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myarr[vIndice][1]::integer;
					vitemid:=myarr[vIndice][2]::integer;
					vCantidad:=myarr[vIndice][3]::numeric;
					vGrabado:=myArr[vIndice][10]::boolean;
					vGratuito:=myArr[vIndice][4]::boolean;
					if vProductoId>0 then
						insert into tmp_items values(vProductoId, vitemid, vCantidad, vGrabado, vGratuito);
					end if;
				end loop;

			end if;
		end if;
		if inventarios.paserie_getnopermitir_gravadosyexonerados(vserieid) then
			vgravyexoimpmin:=inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid);
			if public.convertir_moneda(invta_total, inmoneda, vmonedabase, vmonedabase, incambio)>=vgravyexoimpmin then
				if exists(select * from tmp_items where gravado=true) and exists(select * from tmp_items where gravado=false) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite registrar items GRAVADOS y EXONERADOS en un mismo documento con un importe total minimo de '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||inventarios.paserie_getnopermitir_gravadosyexonerados_importe_minimo(vserieid)||'. Si desea insistir en esta venta tiene que separar los items en 2 documentos.';
				end if;
			end if;
		end if;
	end if;
	if vState then --VALIDAR CLIENTES VARIOS
		if vserieid>0 then
			if not inventarios.paserie_getclientevarios(vserieid) then
				if inclienteid=basic.paempresa_config_getventaclienteid(inempresaid) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" no acepta al "CLIENTE POR DEFECTO".';
				end if;
			else
				--SI, ACEPTA CLIENTES VARIOS - SI ES ASI NO VALIDAR DNI O RUC
				if inclienteid=basic.paempresa_config_getventaclienteid(inempresaid) then
					swValidarDniRuc:=false;
				end if;
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" no existe.';
		end if;
	end if;
	if vState then --VALIDAR CLIENTE
		if vserieid>0 then
			if basic.paempresa_getpaisid(inempresaid)=basic.papersona_getpaisid(inclienteid) then
				vclientevalidacion:=trim(inventarios.paserie_getvalidacioncliente(vserieid));
				if trim(vclientevalidacion)!='' and swValidarDniRuc then
					if vclientevalidacion='DNI' then
						if not basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI.';
						end if;
					elseif vclientevalidacion='DNI-OR-RUC' then
						if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) or basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI o RUC.';
						end if;
					elseif vclientevalidacion='RUC' then
						if not basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga RUC.';
						end if;
					elseif vclientevalidacion='DNI-AND-RUC' then
						if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) and basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
							vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI y RUC.';
						end if;
					end if;
				end if;
			end if;
		end if;
	end if;
	If vState Then --VALIDAR IMPORTE MINIMO
		if basic.paempresa_getpaisid(inempresaid)=basic.papersona_getpaisid(inclienteid) then
			if inventarios.paserie_getimpminvalidar(vserieid) then
				vimpmin:=inventarios.paserie_getimpmin(vserieid);
				if public.convertir_moneda(invta_total, inmoneda, vmonedabase, vmonedabase, incambio)>=vimpmin then
					vimpminclientevalidacion:=trim(inventarios.paserie_getimpminvalidacioncliente(vserieid));
					if trim(vimpminclientevalidacion)!='' then
						if vimpminclientevalidacion='DNI' then
							if not basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='DNI-OR-RUC' then
							if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) or basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI o RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='RUC' then
							if not basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						elseif vimpminclientevalidacion='DNI-AND-RUC' then
							if not (basic.papersona_tiene_tipdocid(inclienteid, 'DNI', 0) and basic.papersona_tiene_tipdocid(inclienteid, 'RUC', 0)) then
								vState:=false; vID:=0; vError:=1; vDescripcion:='La serie "'||vserie||' '||contabilidad.patipodocumento_getdato(intipodocumentoid, 'nombre')||'" requiere que el cliente tenga DNI y RUC. El total('||basic.patipo_moneda_getsimbolo(inmoneda)||' '||(invta_total::varchar)||') >= '||basic.patipo_moneda_getsimbolo(vmonedabase)||' '||(vimpmin::varchar)||'';
							end if;
						end if;
					end if;
				end if;
			end if;
		end if;
	end if;

	if vstate then
		if innew then
			vTipoMovCajaId:=tesoreria.paproceso_getid('PAGINS', 'tipmovcajid');
			if vTipoMovCajaId=0 then
				vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de movimiento de caja.';
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				if not exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(informapago_anticipoid::varchar)||') en la base de datos.';
				end if;
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid;
				vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
				if vanticiposaldo<=0 then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no tiene saldo para abonar esta venta.';
				end if;
			end if;
		end if;
	end if;
	if vstate then
		if innew then
			if informapago_tipoformapagoid=vTFPAntId then
				select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=informapago_anticipoid;
				if myrowant.personaid!=inclienteid then
					vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no pertenece al mismo cliente de la venta.';
				end if;
			end if;
		end if;
	end if;
	
	If vState Then
		if innew then
			vempresaid:=inempresaid;
			vxmlubl:=case when insigno='+' then basic.paempresa_config_getvalue(vempresaid, 'invoice-ubl') when insigno='-' then basic.paempresa_config_getvalue(vempresaid, 'creditnote-ubl') when insigno='++' then basic.paempresa_config_getvalue(vempresaid, 'debitnote-ubl') else '' end;
			vxmlcustom:=case when insigno='+' then basic.paempresa_config_getvalue(vempresaid, 'invoice-custom') when insigno='-' then basic.paempresa_config_getvalue(vempresaid, 'creditnote-custom') when insigno='++' then basic.paempresa_config_getvalue(vempresaid, 'debitnote-custom') else '' end;
			vID:=nextval('inventarios.venta_ventaid_seq');
			insert into inventarios.venta values(vID, current_timestamp, inopcion, inalmacenid, intipodocumentoid, trim(innumero), infecha, inclienteid, trim(innombre_cli), trim(incondicion), invta_bruta, indescuento, inigv, invta_total, invta_grabada, invta_exonerada, invalor_igv, trim(inmoneda), incambio, incomision, 0, true, basic.papermisos_modulo_obtener_opcion_cerrado(basic.obtener_id_modulo('VENTAS'), inalmacenid, invendedorid, 'NEW'), trim(insigno), '', inreferenciaid, inreferenciamotivoid, inpedidoid, inredondeo, trim(inobservacion),  invendedorid, inusuarioid, trim(incaja), true, invta_gratuita, invta_inafecta, inisc, inotros_tributos, inotros_cargos, indescuento_global, indescuento_global_porc, inpercepcion, vempresaid, intipo, incondicionpagoid, invta_total, inplanillaid, intipooperacionid, current_time, indirecciondespachoid, vxmlubl, vxmlcustom, indireccionid);
		Else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.ventaedit_ventaeditid_seq');
			insert into rastro.ventaedit values(vIDOther, inventaid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.paventainsert(vIDOther, 'O');

			vempresaid:=inventarios.paventa_getempresaid(inventaid);

			update inventarios.venta set 
				tipodocumentoid=intipodocumentoid, numero=trim(innumero), fecha=infecha, clienteid=inclienteid, nombre_cli=trim(innombre_cli),
				condicion=trim(incondicion), vta_bruta=invta_bruta, descuento=indescuento, 
				vta_gratuita=invta_gratuita, vta_inafecta=invta_inafecta, isc=inisc, otros_tributos=inotros_tributos, otros_cargos=inotros_cargos, descuento_global=indescuento_global, descuento_global_porc=indescuento_global_porc, percepcion=inpercepcion,
				igv=inigv, vta_total=invta_total, moneda=trim(inmoneda),
				cambio=incambio, comision=incomision, observacion=trim(inobservacion), opcion=inopcion,
				valor_igv=invalor_igv, vta_grabada=invta_grabada, vta_exonerada=invta_exonerada,
				redondeo=inredondeo, vendedorid=invendedorid, referenciamotivoid=inreferenciamotivoid,
				condicionpagoid=incondicionpagoid, saldo=inventarios.paventa_getsaldo(inventaid),
				tipooperacionid=intipooperacionid, hora=inhora, direccionid=indireccionid, direcciondespachoid=indirecciondespachoid
			where ventaid=inventaid;
			vID:=inventaid;
			if basic.papermisos_modulo_obtener_opcion_cerrado(basic.obtener_id_modulo('VENTAS'), inalmacenid, invendedorid, 'UPDATE') then
				update inventarios.venta set cerrado=true where ventaid=inventaid;
			end if;
		end if;

		insert into tmp_items_antiguos select productoid, itemid, cantidad, precio, entregado, saldo from inventarios.venta_detalle where ventaid=vID;
		delete from inventarios.venta_detalle where ventaid=vID;
		if (not (myArr[1][1] is null)) then
			vIndice:=0;
			vFilas=array_upper(myArr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vProductoId:=myArr[vIndice][1]::integer;
					vitemid:=myarr[vIndice][2]::integer;
					vCantidad:=myArr[vIndice][3]::numeric;
					vGratuito:=myArr[vIndice][4]::boolean;
					vPrecio:=myArr[vIndice][5]::numeric;
					vValorVenta:=myArr[vIndice][6]::numeric;
					vDescuentoPorc:=myArr[vIndice][7]::numeric;
					vDescuentoPorcValor:=myArr[vIndice][8]::numeric;
					vDescuentoFijo:=myArr[vIndice][9]::numeric;
					vGrabado:=myArr[vIndice][10]::boolean;
					vIGV:=myArr[vIndice][11]::numeric;
					vISCPorc:=myArr[vIndice][12]::numeric;
					vISC:=myArr[vIndice][13]::numeric;
					vComision:=myArr[vIndice][14]::numeric;
					vTotal:=myArr[vIndice][15]::numeric;
					vEntregado:=myArr[vIndice][16]::boolean;
					vBonificacion:=myArr[vIndice][17]::numeric;
					vObservacion:=trim(myArr[vIndice][18]::varchar);
					vCantidadEntregada:=myArr[vIndice][19]::numeric; --SOLO IMPORTA CUANDO ES NU NUEVO DOCUMENTO
					vAlmacenDetalleId:=0;--myArr[vIndice][20]::integer;
					vUnidadMedidaId=0;
					if not myArr[vIndice][21] is null then
						vUnidadMedidaId=myArr[vIndice][21]::integer;
					end if;
					if vProductoId>0 then
						vSaldo:=vCantidad;
						if innew then
							vSaldo:=vCantidad;
						else
							vSaldo:=(vCantidad-inventarios.paventa_getcantidadentregada(vID, vProductoId));
						end if;
						insert into tmp_items_nuevos values(vProductoId, vitemid, vCantidad, vPrecio, vValorVenta, vEntregado, vCantidadEntregada, vGrabado);
						insert into inventarios.venta_detalle values(vID, vProductoId, vitemid, vCantidad, vGratuito, vPrecio, vValorVenta, vDescuentoPorc, vDescuentoPorcValor, vDescuentoFijo, vGrabado, vIGV, vISCPorc, vISC, vComision, vIndice, 0, vSaldo, vTotal, vEntregado, vBonificacion, vObservacion, 0, 0, vAlmacenDetalleId, vUnidadMedidaId);
					end if;
				end loop;

			end if;
		end if;
		delete from inventarios.venta_detraccion where ventaid=vID;
		if indetraccion then
			insert into inventarios.venta_detraccion values(vID, trim(indetraccion_codigo), indetraccion_fecha, indetraccion_porcentaje, indetraccion_importe, trim(indetraccion_banco_codigo), trim(indetraccion_banco_numero));
		end if;

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.paventainsert(vIDOther, 'N');
		end if;

		--ACTUALIZANDO CORRELATIVO
		if split_part(trim(innumero), '-',1)!='' and split_part(trim(innumero), '-',2)!='' then
			vSerie=trim(split_part(trim(innumero), '-',1));
			select coalesce(max(split_part(numero, '-',2))::integer,0) into vNumero from inventarios.venta where empresaid=vempresaid and tipodocumentoid=intipodocumentoid and numero like vSerie || '-%';
			vNumero:=coalesce(vNumero,0);
			
			update inventarios.serie set correlativo=vNumero where empresaid=vempresaid and tipodocumentoid=intipodocumentoid and serie=vSerie;
		end if;

		--BEGIN ENTREGA DE PRODUCTOS
		if innew then
			if intipo=0 then
				if trim(insigno)='+' then
					if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
						select sum(tmp.cantidad_entregada*tmp.precio) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
						vingsaltotal:=coalesce(vingsaltotal, 0);
						--GENERAMOS LA NOTA DE SALIDA
						vsalidaid:=nextval('inventarios.salida_salidaid_seq');
						insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
						insert into inventarios.salida_detalle select vsalidaid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.precio, '' from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
					end if;
				elseif trim(insigno)='-' then
					if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
						if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
							select sum(tmp.cantidad_entregada*tmp.precio) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
							vingsaltotal:=coalesce(vingsaltotal, 0);
							--GENERAMOS LA NOTA DE INGRESO
							vingresoid:=nextval('inventarios.ingreso_ingresoid_seq');
							insert into inventarios.ingreso values(vingresoid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.reingreso(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_noting_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, '', inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio, 0, '', invalor_igv);
							insert into inventarios.ingreso_detalle select vingresoid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.valor_venta, '', false, 0, 0, 0, 0, tmp.gravado, tmp.precio, (tmp.cantidad_entregada*tmp.precio), 0, '', current_date, 0, 0 from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
						end if;
					end if;
				elseif trim(insigno)='++' then
					if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
						if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
							select sum(tmp.cantidad_entregada*tmp.precio) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
							vingsaltotal:=coalesce(vingsaltotal, 0);
							--GENERAMOS LA NOTA DE SALIDA
							vsalidaid:=nextval('inventarios.salida_salidaid_seq');
							insert into inventarios.salida values(vsalidaid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.resalida(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio);
							insert into inventarios.salida_detalle select vsalidaid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.precio, '' from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
						end if;
					end if;
				end if;
			end if;
		else
			if basic.paempresa_almacen_getventasalidaobligatoria(inempresaid, inalmacenid) then
				select error into vsalidaerror from inventarios.paventa_getestado_salida(vID);
				if vsalidaerror then
					execute inventarios.paventa_registrar_salida_unica(vID, inusuarioid, trim(incaja));
				end if;
			end if;
		end if;
		--END ENTREGA DE PRODUCTOS

		--BEGIN ABONO
		if innew and inplanillaid>0 then
			if trim(incondicion)='CONTADO' then
				vimporteabono:=(case when informapago_importe<=invta_total then informapago_importe else invta_total end);
				if trim(insigno)='+' then
					if informapago_tipoformapagoid=vTFPAntId then
						vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, informapago_anticipoid, inventarios.reventa(), vID, 0, (case when vanticiposaldo>informapago_importe then informapago_importe else vanticiposaldo end), inusuarioid, trim(incaja));
					else
						vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
						insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, inplanillaid, infecha, 'I', vTipoMovCajaId, inclienteid, true, trim(inmoneda), vimporteabono, vimporteabono, incambio, informapago_tipoformapagoid, informapago_tipotarjetaid, informapago_bancoid, informapago_ctacteid, trim(informapago_cheque_tipo), informapago_cheque_vencimiento, trim(informapago_operacion), 'VENTA '||trim(innumero), inventarios.reventa(), vID, 0, '', false, inusuarioid, trim(incaja), true, inempresaid, basic.getconf_caja_tipdocid_ingreso(), inventarios.panumero_siguiente(0), true);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vID, 0, vimporteabono, inusuarioid, trim(incaja));
					end if;
				elseif trim(insigno)='-' then
					if informapago_tipoformapagoid=vTFPAntId then
						vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(informapago_anticipoid);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, informapago_anticipoid, inventarios.reventa(), vID, 0, (case when vanticiposaldo>informapago_importe then informapago_importe else vanticiposaldo end), inusuarioid, trim(incaja));
					else
						vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
						insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, inplanillaid, infecha, 'E', vTipoMovCajaId, inclienteid, true, trim(inmoneda), invta_total, invta_total, incambio, vTFPEfeId, 0, 0, 0, '', current_date, '', 'NOT CRE '||trim(innumero), inventarios.reventa(), vID, 0, '', false, inusuarioid, trim(incaja), true, inempresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
						insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, inventarios.reventa(), vID, 0, invta_total, inusuarioid, trim(incaja));
					end if;
				end if;
			end if;
		end if;
		--END ABONO

		--FORMA DE PAGO
		if trim(incondicion)='CONTADO' then
			if innew then
				insert into inventarios.venta_forma_pago values(vID, informapago_tipoformapagoid, informapago_tipotarjetaid, informapago_bancoid, trim(informapago_operacion), trim(inmoneda), informapago_importe, informapago_vuelto, informapago_ctacteid, informapago_anticipoid);
			else
				update inventarios.venta_forma_pago set importe=informapago_importe, vuelto=informapago_vuelto where ventaid=vID;
			end if;
		end if;
		
	end if;
	drop table if exists tmp_result, tmp_items, tmp_items_antiguos, tmp_items_nuevos cascade;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_actualizar(innew boolean, inventaid integer, intipooperacionid integer, intipo integer, inopcion integer, inempresaid integer, inalmacenid integer, intipodocumentoid integer, innumero character varying, infecha date, inhora time without time zone, inclienteid integer, innombre_cli character varying, indireccionid integer, indirecciondespachoid integer, incondicion character varying, invta_bruta numeric, invta_grabada numeric, invta_exonerada numeric, indescuento numeric, inigv numeric, invta_gratuita numeric, invta_inafecta numeric, inisc numeric, inotros_tributos numeric, inotros_cargos numeric, indescuento_global_porc numeric, indescuento_global numeric, inpercepcion numeric, invta_total numeric, invalor_igv numeric, inmoneda character varying, incambio numeric, incomision numeric, insigno character varying, inreferenciaid integer, inreferenciamotivoid integer, inpedidoid integer, inredondeo numeric, incondicionpagoid integer, inplanillaid integer, informapago_tipoformapagoid integer, informapago_tipotarjetaid integer, informapago_bancoid integer, informapago_ctacteid integer, informapago_cheque_tipo character varying, informapago_cheque_vencimiento date, informapago_operacion character varying, informapago_anticipoid integer, informapago_importe numeric, informapago_vuelto numeric, inobservacion character varying, indetraccion boolean, indetraccion_codigo character varying, indetraccion_fecha date, indetraccion_porcentaje numeric, indetraccion_importe numeric, indetraccion_banco_codigo character varying, indetraccion_banco_numero character varying, invendedorid integer, inusuarioid integer, incaja character varying, myarr character varying[], inaccion character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_anulacion_detalle_leer(integer, integer, integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_anulacion_detalle_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vventaid integer, vtexto character varying) RETURNS SETOF type_venta_anulacion_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.detalleid, det.ventaid, to_char(det.registro,'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura,
			doc.almacenid, alm.nombre, alm.abreviatura,
			(td.abreviatura||' '||doc.numero)::varchar, det.estado, 
			det.motivoid, (case when det.motivoid>0 then mot.nombre else '' end)::varchar, det.observacion, 
			det.usuarioid, upper(case when usu.tipo='N' then usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre else usupj.raz_soc end)::varchar, usu.foto, coalesce(usupn.sexo,'')::varchar, coalesce(cla.usuario, '')::varchar,
			det.ip
		from inventarios.venta_anulacion_detalle det inner join inventarios.motivo_anulacion mot on det.motivoid=mot.motivoid
			inner join inventarios.venta doc on det.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.persona usu on det.usuarioid=usu.personaid 
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on det.usuarioid=cla.personaid
		where 1=1
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vventaid>0 then det.ventaid=vventaid else true end
			and case when trim(vtexto)!='' then 
				(upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%')
				else true end 
		order by det.registro desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END
$$;


ALTER FUNCTION inventarios.paventa_anulacion_detalle_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vventaid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_cambiar_cierre(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_cambiar_cierre(vventaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			--RASTRO
			select cerrado into vEstadoOld from inventarios.venta where ventaid=vventaid;
			insert into rastro.campo values(default, 'inventarios', 'venta', 'cerrado', 'B', vventaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);

			update inventarios.venta set cerrado=not cerrado where ventaid=vventaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_cambiar_cierre(vventaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_cambiar_estado(integer, boolean, integer, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_cambiar_estado(vventaid integer, vestado boolean, vmotivoid integer, vobservacion character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default 0; vRegVevId integer default 0;
	vplanillaid integer default 0; vcantidadabonos integer default 0; vdetalleid integer default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			select doc.estado, doc.planillaid into vEstadoOld, vplanillaid from inventarios.venta doc where doc.ventaid=vventaid;
			if vEstadoOld!=vestado then
				insert into inventarios.venta_anulacion_detalle values(default, vventaid, current_timestamp, vestado, vmotivoid, trim(vobservacion), vusuarioid, vcaja);
				if not exists(select * from inventarios.venta_anulacion where ventaid=vventaid) then
					insert into inventarios.venta_anulacion values(vventaid, vmotivoid, trim(vobservacion), current_date, '', '');
				else
					update inventarios.venta_anulacion set motivoid=vmotivoid, observacion=trim(vobservacion) where ventaid=vventaid;
				end if;
				update inventarios.venta set estado=vestado where ventaid=vventaid;
				
				--ACTUALIZAMOS EL ABONO (SOLO SI EL PAGO ES EN LA MISMA PLANILLA Y TIENE UN SOLO ABONO)
				select count(*), max(det.detalleid) into vcantidadabonos, vdetalleid from tesoreria.cajaplanilla_detalle det where det.planillaid=vplanillaid and det.referencia=inventarios.reventa() and det.referenciaid1=vventaid;
				vcantidadabonos:=coalesce(vcantidadabonos, 0);
				vdetalleid:=coalesce(vdetalleid, 0);
				if vcantidadabonos=1 then
					select det.estado into vestadoold from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid;
					insert into rastro.campo values(default, 'tesoreria', 'cajaplanilla_detalle', 'detalleid', 'B', vdetalleid, 0, 0, trim(vestadoold::varchar), trim(vestado::varchar), current_timestamp, vusuarioid, trim(vcaja), 1, 0);
					update tesoreria.cajaplanilla_detalle set estado=vestado where detalleid=vdetalleid;
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='El estado actual del documento es similar al que intenta asignar.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El documento ya no existe. Vuelva a consultar los datos para verificar los cambios.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_cambiar_estado(vventaid integer, vestado boolean, vmotivoid integer, vobservacion character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_cambiar_estado_descontar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_cambiar_estado_descontar(vventaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			--RASTRO
			select descontar_stock into vEstadoOld from inventarios.venta where ventaid=vventaid;
			insert into rastro.campo values(default, 'inventarios', 'venta', 'descontar_stock', 'B', vventaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.venta set descontar_stock=not descontar_stock where ventaid=vventaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_cambiar_estado_descontar(vventaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_cambiar_hash(integer, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_cambiar_hash(vventaid integer, vhash character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vhashold varchar default ''; vRegVevId integer default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			--RASTRO
			select hash into vHashOld from inventarios.venta where ventaid=vventaid;
			insert into rastro.campo values(default, 'inventarios', 'venta', 'hash', 'V', vventaid, 0, 0, trim(vhashold), trim(vhash), current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.venta set hash=vhash where ventaid=vventaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_cambiar_hash(vventaid integer, vhash character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_cambiar_planilla(integer, integer, boolean, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_cambiar_planilla(vventaid integer, vplanillaid integer, vincluirabono boolean, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vplanillaidold integer default 0; vcantidadabonos integer default 0; vdetalleid integer default 0;
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			select doc.planillaid into vplanillaidold from inventarios.venta doc where doc.ventaid=vventaid;
			vplanillaidold:=coalesce(vplanillaidold, 0);

			if vplanillaidold!=vplanillaid then
				--RASTRO
				insert into rastro.campo values(default, 'inventarios', 'venta', 'planillaid', 'I', vventaid, 0, 0, trim(vplanillaidold::varchar), trim(vplanillaid::varchar), current_timestamp, vusuarioid, trim(vcaja), 1, 0);

				--ACTUALIZAMOS EL REGISTRO
				update inventarios.venta set planillaid=vplanillaid where ventaid=vventaid;

				if vincluirabono then
					--ACTUALIZAMOS EL ABONO (SOLO SI EL PAGO ES EN LA MISMA PLANILLA Y TIENE UN SOLO ABONO)
					select count(*), max(det.detalleid)  into vcantidadabonos, vdetalleid from tesoreria.cajaplanilla_detalle det where det.planillaid=vplanillaidold and det.referencia=inventarios.reventa() and det.referenciaid1=vventaid;
					vcantidadabonos:=coalesce(vcantidadabonos, 0);
					vdetalleid:=coalesce(vdetalleid, 0);
					if vcantidadabonos=1 then
						insert into rastro.campo values(default, 'tesoreria', 'cajaplanilla_detalle', 'detalleid', 'I', vdetalleid, 0, 0, trim(vplanillaidold::varchar), trim(vplanillaid::varchar), current_timestamp, vusuarioid, trim(vcaja), 1, 0);
						update tesoreria.cajaplanilla_detalle set planillaid=vplanillaid where detalleid=vdetalleid;
					end if;
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='El registro ya tiene la planilla, no se realizó ningun cambio.';
			end if;				
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El registro ya no existe en la planilla.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_cambiar_planilla(vventaid integer, vplanillaid integer, vincluirabono boolean, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_cambiar_tipo(integer, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_cambiar_tipo(vventaid integer, vtipo integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoOld integer default -1;
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			--RASTRO
			select doc.tipo into vTipoOld from inventarios.venta doc where doc.ventaid=vventaid;
			insert into rastro.campo values(default, 'inventarios', 'venta', 'tipo', 'I', vventaid, 0, 0, trim(vTipoOld::varchar), trim(vtipo::varchar), current_timestamp, vusuarioid, vcaja, 1, 0);
			
			update inventarios.venta set tipo=vtipo where ventaid=vventaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_cambiar_tipo(vventaid integer, vtipo integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_consultar(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, character varying, integer, character varying, character varying, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_consultar(vempresaid integer, vtipo integer, vuserid integer, valmacenid integer, vlimite integer, vtipodocumentoid integer, vvendedorid integer, vfecdesde character varying, vfechasta character varying, vnumdesde character varying, vnumhasta character varying, vnumero character varying, vclienteid integer, vrazsoc character varying, vsigno character varying, vproductoid integer, vcondicion character varying, vhoradesde character varying, vhorahasta character varying, vrepartozonaid integer) RETURNS SETOF type_venta_consultar
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	drop table if exists tmp, tmp_alm cascade;
	create temporary table tmp(ventaid integer not null);
	create temporary table tmp_alm(almacenid integer not null);
	if vproductoid>0 then
		insert into tmp select ventaid from inventarios.venta_detalle where productoid=vproductoid;
	end if;
	
	insert into tmp_alm select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vuserid and pm.modulosistemaid=basic.pamodulo_sistema_getid('VE') group by 1;

	return query
		select doc.ventaid, doc.tipo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, (td.abreviatura || ' ' || doc.numero)::varchar, 
			doc.clienteid, cli.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo), doc.vta_total, doc.saldo, coalesce(cla.usuario, '')::varchar, doc.caja, doc.impresiones::integer, 
			doc.vendedorid, upper((case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end))::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, doc.almacenid, alm.nombre, alm.abreviatura, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)::numeric,
			doc.hash, 
			coalesce(sun.respuesta,'')::varchar, coalesce(sun.respuesta_detalle,'')::varchar,
			doc.planillaid, pla.numero, pla.cajaid, caj.nombre, caj.abreviatura, (trim(pla.numero::varchar)||' / '||caj.abreviatura)::varchar,
			coalesce(rep.zonaid, 0)::integer, coalesce(repzon.nombre, '')::varchar
			
		from tmp_alm inner join inventarios.venta as doc on tmp_alm.almacenid=doc.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join tesoreria.cajaplanilla pla on doc.planillaid=pla.planillaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
			left join tmp on doc.ventaid=tmp.ventaid
			
			left join inventarios.venta_reparto rep on doc.ventaid=rep.ventaid
			left join inventarios.zona repzon on rep.zonaid=repzon.zonaid
		where doc.empresaid=vempresaid and doc.tipo=vtipo
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vvendedorid>0 then doc.vendedorid=vvendedorid else true end
			and case when vclienteid>0 then doc.clienteid=vclienteid else true end
			and case when trim(vfecdesde)!='' then 
				doc.fecha>=cast(vfecdesde as date) and 
				(case 
					when trim(vhoradesde)!='' then
						doc.registro::time>=trim(vhoradesde)::time
					else true 
				end)
				else true end
			and case when trim(vfechasta)!='' then 
				doc.fecha<=cast(vfechasta as date) and
				(case 
					when trim(vhorahasta)!='' then
						doc.registro::time<=trim(vhorahasta)::time
					else true
				end)
				else true end
			and case when vNumDesde!='' then doc.numero>=vNumDesde else true end
			and case when vNumHasta!='' then doc.numero<=vNumHasta else true end
			and case when trim(vnumero)!='' then doc.numero like trim(vnumero) else true end
			and case when trim(vrazsoc)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vRazSoc)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vrazsoc)) || '%' 
				or trim(cast(doc.ventaid as varchar)) = trim(upper(buscar(vrazsoc)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vrazsoc)) || '%' 
			else true end
			and case when trim(vsigno)!='' then doc.signo=trim(vsigno) else true end
			and case when vproductoid>0 then not tmp.ventaid is null else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
			and case when trim(vhoradesde)!='' and trim(vFecDesde)='' then doc.registro::time>=cast(vhoradesde as time) else true end
			and case when trim(vhorahasta)!='' and trim(vfechasta)='' then doc.registro::time<=cast(vhorahasta as time) else true end
			and case when vrepartozonaid>0 then coalesce(rep.zonaid,0)=vrepartozonaid else true end
		order by doc.fecha desc, doc.numero desc;
		
	drop table if exists tmp, tmp_alm cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_consultar(vempresaid integer, vtipo integer, vuserid integer, valmacenid integer, vlimite integer, vtipodocumentoid integer, vvendedorid integer, vfecdesde character varying, vfechasta character varying, vnumdesde character varying, vnumhasta character varying, vnumero character varying, vclienteid integer, vrazsoc character varying, vsigno character varying, vproductoid integer, vcondicion character varying, vhoradesde character varying, vhorahasta character varying, vrepartozonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_consultar_persona(integer, character varying, character varying, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_consultar_persona(vpersonaid integer, vmoneda character varying, vcondicion character varying, vtipodocumentoid integer, vsaldo character varying, vopcion character varying, vtexto character varying) RETURNS SETOF type_venta_consultar_persona
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base(); vreferencia varchar default inventarios.reventa();
BEGIN
	drop table if exists tmp, tmp_abonos cascade;
	create temporary table tmp(ventaid integer not null, total_monbas numeric not null);
	create temporary table tmp_abonos(ventaid integer not null, total_abono numeric not null);
	insert into tmp select doc.ventaid, public.convertir_moneda(doc.vta_total, doc.moneda, vmonedabase, vmonedabase, doc.cambio) from inventarios.venta doc where doc.clienteid=vpersonaid;

	insert into tmp_abonos 
		select inc.referenciaid1, sum(public.convertir_moneda(inc.importe, det.moneda, doc.moneda, vmonedabase, det.cambio)) 
		from tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid 
			inner join tesoreria.cajaplanilla_detalle_incluidos inc on tmp.ventaid=inc.referenciaid1 and vreferencia=inc.referencia 
			inner join tesoreria.cajaplanilla_detalle det on inc.detalleid=det.detalleid
		where inc.referencia=vreferencia and det.estado=true 
		group by 1;

	return query
		select doc.ventaid, doc.tipo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, (td.abreviatura || ' ' || doc.numero)::varchar, 
			doc.clienteid, cli.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo), doc.vta_total, coalesce(tmp_abo.total_abono, 0)::numeric, doc.saldo, 
			coalesce(cla.usuario, '')::varchar, doc.caja, doc.impresiones::integer, 
			doc.vendedorid, upper((case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end))::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, doc.empresaid, emp.nombre, emp.abreviatura, doc.almacenid, alm.nombre, alm.abreviatura, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			tmp.total_monbas,
			doc.hash, 
			coalesce(case when not sun.respuesta is null then sun.respuesta when not resdia.ventaid is null then 'RD' else '' end,'')::varchar, 
			coalesce(case when not sun.respuesta_detalle is null then sun.respuesta_detalle when not resdia.ventaid is null then 'Resumen diario' else '' end,'')::varchar
		from tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
			left join inventarios.resumen_diario_venta resdia on doc.ventaid=resdia.ventaid
			left join tmp_abonos tmp_abo on doc.ventaid=tmp_abo.ventaid
		where 1=1
			and case when trim(vmoneda)!='' then doc.moneda=trim(vmoneda) else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vsaldo)='CONSALDO' then doc.saldo>0 else true end
			and case when trim(vsaldo)='SINSALDO' then doc.saldo<=0 else true end
			and case when trim(vsaldo)='SALDOERR' then doc.vta_total!=(doc.saldo+coalesce(tmp_abo.total_abono, 0)) else true end
			and case when trim(vsaldo)='SALDONEG' then doc.saldo<0 else true end
			and case when trim(vopcion)='CONDIFF' then doc.vta_total!=coalesce(tmp_abo.total_abono, 0) else true end
			and case when trim(vopcion)='SINDIFF' then doc.vta_total=coalesce(tmp_abo.total_abono, 0) else true end

			and case when trim(vtexto)!='' then 
				trim(cast(doc.ventaid as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end

		order by doc.fecha desc, doc.numero desc;
		
END
$$;


ALTER FUNCTION inventarios.paventa_consultar_persona(vpersonaid integer, vmoneda character varying, vcondicion character varying, vtipodocumentoid integer, vsaldo character varying, vopcion character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_consultar_planilla(integer, character varying, character varying, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_consultar_planilla(vplanillaid integer, vmoneda character varying, vcondicion character varying, vtipodocumentoid integer, vsaldo character varying, vopcion character varying, vtexto character varying) RETURNS SETOF type_venta_consultar_planilla
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default basic.moneda_base(); vreferencia varchar default inventarios.reventa();
BEGIN
	drop table if exists tmp, tmp_abonos cascade;
	create temporary table tmp(ventaid integer not null, total_monbas numeric not null);
	create temporary table tmp_abonos(ventaid integer not null, total_abono numeric not null);
	insert into tmp select doc.ventaid, public.convertir_moneda(doc.vta_total, doc.moneda, vmonedabase, vmonedabase, doc.cambio) from inventarios.venta doc where doc.planillaid=vplanillaid;

	insert into tmp_abonos 
		select inc.referenciaid1, sum(public.convertir_moneda(inc.importe, det.moneda, doc.moneda, vmonedabase, det.cambio)) 
		from tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid 
			inner join tesoreria.cajaplanilla_detalle_incluidos inc on tmp.ventaid=inc.referenciaid1 and vreferencia=inc.referencia 
			inner join tesoreria.cajaplanilla_detalle det on inc.detalleid=det.detalleid
		where det.planillaid=vplanillaid and inc.referencia=vreferencia and det.estado=true group by 1;

	return query
		select doc.ventaid, doc.tipo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, (td.abreviatura || ' ' || doc.numero)::varchar, 
			doc.clienteid, cli.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo), doc.vta_total, coalesce(tmp_abo.total_abono, 0)::numeric, doc.saldo, 
			coalesce(cla.usuario, '')::varchar, doc.caja, doc.impresiones::integer, 
			doc.vendedorid, upper((case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end))::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, doc.empresaid, emp.nombre, emp.abreviatura, doc.almacenid, alm.nombre, alm.abreviatura, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			tmp.total_monbas,
			doc.hash, 
			coalesce(case when not sun.respuesta is null then sun.respuesta when not resdia.ventaid is null then 'RD' else '' end,'')::varchar, 
			coalesce(case when not sun.respuesta_detalle is null then sun.respuesta_detalle when not resdia.ventaid is null then 'Resumen diario' else '' end,'')::varchar
		from tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
			left join inventarios.resumen_diario_venta resdia on doc.ventaid=resdia.ventaid
			left join tmp_abonos tmp_abo on doc.ventaid=tmp_abo.ventaid
		where doc.planillaid=vplanillaid
			and case when trim(vmoneda)!='' then doc.moneda=trim(vmoneda) else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vsaldo)='CONSALDO' then doc.saldo>0 else true end
			and case when trim(vsaldo)='SINSALDO' then doc.saldo<=0 else true end
			and case when trim(vsaldo)='SALDOERR' then doc.vta_total!=(doc.saldo+coalesce(tmp_abo.total_abono, 0)) else true end
			and case when trim(vsaldo)='SALDONEG' then doc.saldo<0 else true end
			and case when trim(vopcion)='CONDIFF' then doc.vta_total!=coalesce(tmp_abo.total_abono, 0) else true end
			and case when trim(vopcion)='SINDIFF' then doc.vta_total=coalesce(tmp_abo.total_abono, 0) else true end

			and case when trim(vtexto)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or trim(cast(doc.ventaid as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end

		order by doc.fecha desc, doc.numero desc;
		
	drop table if exists tmp, tmp_abonos cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_consultar_planilla(vplanillaid integer, vmoneda character varying, vcondicion character varying, vtipodocumentoid integer, vsaldo character varying, vopcion character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_detalle_existe_item(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_detalle_existe_item(vventaid integer, vproductoid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
BEGIN
	return exists(select * from inventarios.venta_detalle where ventaid=vventaid and productoid=vproductoid);
END;
$$;


ALTER FUNCTION inventarios.paventa_detalle_existe_item(vventaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_detalle_getgravado(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_detalle_getgravado(vventaid integer, vproductoid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare	vgravado boolean default false;
BEGIN
	select det.grabado into vgravado from inventarios.venta_detalle det where det.ventaid=vventaid and det.productoid=vproductoid;
	return coalesce(vgravado, false);
END
$$;


ALTER FUNCTION inventarios.paventa_detalle_getgravado(vventaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_detalle_getvalor(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_detalle_getvalor(vventaid integer, vproductoid integer, vdato character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare	vvalorventa numeric default 0;
BEGIN
	select (case when vdato='valor_venta' then det.valor_venta else det.precio end) into vvalorventa from inventarios.venta_detalle det where det.ventaid=vventaid and det.productoid=vproductoid;
	return coalesce(vvalorventa, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_detalle_getvalor(vventaid integer, vproductoid integer, vdato character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_eliminar(vventaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'venta-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	--if exists(select * from tesoreria.porcobrar where referencia=inventarios.reventa() and codigo_ref1=vventaid limit 1) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el documento por tener cuentas por cobrar relacionadas.';
	--end if;
	if vState then
		if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		end if;
	end if;
	if vState then
		if exists(select * from inventarios.guia_referencias where ventaid=vventaid limit 1) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el documento por estar referenciado en una Guia de Remision.';
		end if;
	end if;
	if vState then
		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.ventaedit_ventaeditid_seq');
		insert into rastro.ventaedit values(vIDOther, vventaid, vusuarioid, 'D', current_timestamp, vcaja, 1);
		execute rastro.paventainsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		for myRowAux in select * from inventarios.salida doc where trim(doc.referencia)=inventarios.reventa() and doc.referenciaid1=vventaid loop
			execute inventarios.pasalida_eliminar_trigger(myRowAux.salidaid, vusuarioid, vcaja);
		end loop;
		for myRowAux in select * from inventarios.ingreso doc where trim(doc.referencia)=inventarios.reventa() and doc.referenciaid1=vventaid loop
			execute inventarios.paingreso_eliminar_trigger(myRowAux.ingresoid, vusuarioid, vcaja);
		end loop;

		delete from inventarios.venta_uso where referencia=inventarios.reventa() and referenciaid1=vventaid;
		delete from tesoreria.cajaplanilla_detalle_incluidos where referencia=inventarios.reventa() and referenciaid1=vventaid;

		delete from inventarios.venta_anulacion_detalle where ventaid=vventaid;
		delete from inventarios.venta_anulacion where ventaid=vventaid;
		delete from inventarios.venta_sunat_detalle where ventaid=vventaid;
		delete from inventarios.venta_sunat where ventaid=vventaid;
		delete from inventarios.venta_forma_pago where ventaid=vventaid;
		delete from inventarios.venta_detraccion where ventaid=vventaid;
		delete from inventarios.venta_reparto where ventaid=vventaid;
		delete from inventarios.venta_detalle where ventaid=vventaid;
		delete from inventarios.venta where ventaid=vventaid;

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_eliminar(vventaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_enviado_sunat(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_enviado_sunat(vventaid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vEnviado boolean default false; vRespuesta varchar default '';
BEGIN
	if exists(select * from inventarios.venta where ventaid=vventaid) then
		if exists(select * from inventarios.venta_sunat where ventaid=vventaid) then
			select respuesta into vRespuesta from inventarios.venta_sunat where ventaid=vventaid;
			vRespuesta:=coalesce(vRespuesta, '');
			vEnviado:=(trim(vRespuesta)='0');
		end if;
	end if;
	return vEnviado;
END
$$;


ALTER FUNCTION inventarios.paventa_enviado_sunat(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_existe(integer, integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_existe(vempresaid integer, vtipodocumentoid integer, vnumero character varying, vdistintoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vventaid integer default 0; 
BEGIN
	select doc.ventaid into vventaid from inventarios.venta doc where doc.empresaid=vempresaid and doc.tipodocumentoid=vtipodocumentoid and doc.numero=trim(vnumero) and doc.ventaid!=vdistintoid;
	return coalesce(vventaid, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_existe(vempresaid integer, vtipodocumentoid integer, vnumero character varying, vdistintoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getcantidadentregada(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getcantidadentregada(vventaid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vEntregado numeric default 0; vsigno varchar default '';
BEGIN
	select doc.signo into vsigno from inventarios.venta doc where doc.ventaid=vventaid;
	vsigno:=coalesce(vsigno, '');
	if trim(vsigno)='+' or trim(vsigno)='++' then
		select sum(det.cantidad) into vEntregado from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid where doc.referencia=inventarios.reventa() and doc.referenciaid1=vventaid and det.productoid=vproductoid;
	else
		select sum(det.cantidad) into vEntregado from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid where doc.referencia=inventarios.reventa() and doc.referenciaid1=vventaid and det.productoid=vproductoid;
	end if;
	return coalesce(vEntregado, 0)::numeric;
END
$$;


ALTER FUNCTION inventarios.paventa_getcantidadentregada(vventaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getdataitem_edit(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getdataitem_edit(vventaid integer, vempresaid integer, valmacenid integer, vproductoid integer, vitemid integer) RETURNS SETOF type_venta_getdataitem_edit
    LANGUAGE plpgsql
    AS $$
declare vSaldoActual numeric default 0; vCantidad numeric default 0; vExiste boolean default false; vSaldo numeric default 0;
	vpreciova numeric default 0; vpreciovb numeric default 0; vpreciovc numeric default 0; vpreciovd numeric default 0; vservicio boolean default false;
	vfecha date default current_date; vultimoprecioingreso numeric default 0; vultimocostoingreso numeric default 0; vultimoprecioventa numeric default 0; 
	vMonedaBase varchar default basic.moneda_base(); vunidadmedidaid integer default 0;
BEGIN
	vSaldoActual:=inventarios.pamistock(vempresaid, vproductoid, valmacenid, 0);
	vSaldo:=inventarios.paventa_getsaldoentrega(vventaid, vproductoid);
	if vventaid>0 then
		vExiste:=exists(select * from inventarios.venta_detalle det where det.ventaid=vventaid and det.productoid=vproductoid and det.itemid=itemid);
		if vExiste then
			select det.cantidad into vCantidad from inventarios.venta_detalle det where det.ventaid=vventaid and det.productoid=vproductoid and det.itemid=itemid;
			vCantidad:=coalesce(vCantidad, 0);
		end if;
		select doc.fecha into vfecha from inventarios.venta doc where doc.ventaid=vventaid;
		vfecha:=coalesce(vfecha, current_date);
		vultimocostoingreso:=inventarios.ultimo_costo_ingreso(vempresaid, valmacenid, vproductoid, 'NS', vMonedaBase, vfecha::varchar);
		vultimoprecioingreso:=inventarios.ultimo_precio_ingreso(vempresaid, valmacenid, vproductoid, 'NS', vMonedaBase, vfecha::varchar);
		vultimoprecioventa:=inventarios.ultimo_precio_venta(vempresaid, valmacenid, vproductoid, 'NS', vMonedaBase, vfecha::varchar);
	else
		vultimocostoingreso:=inventarios.ultimo_costo_ingreso(vempresaid, valmacenid, vproductoid, 'NS', vMonedaBase, '');
		vultimoprecioingreso:=inventarios.ultimo_precio_ingreso(vempresaid, valmacenid, vproductoid, 'NS', vMonedaBase, '');
		vultimoprecioventa:=inventarios.ultimo_precio_venta(vempresaid, valmacenid, vproductoid, 'NS', vMonedaBase, '');
	end if;
	if valmacenid>0 then
		select proalm.precio_va, proalm.precio_vb, proalm.precio_vc, proalm.precio_vd into vpreciova, vpreciovb, vpreciovc, vpreciovd from catalogo.producto_almacen proalm inner join catalogo.producto pro on proalm.productoid=pro.productoid where proalm.productoid=vproductoid and proalm.almacenid=valmacenid;
		select pro.servicio, pro.unidadmedidaid into vservicio, vunidadmedidaid from catalogo.producto pro where pro.productoid=vproductoid;
	else
		select pro.precio_va, pro.precio_vb , pro.precio_vc, pro.precio_vd, pro.servicio, pro.unidadmedidaid into vpreciova, vpreciovb, vpreciovc, vpreciovd, vservicio, vunidadmedidaid from catalogo.producto pro where pro.productoid=vproductoid;
	end if;
	return query select coalesce(vpreciova,0), coalesce(vpreciovb,0), coalesce(vpreciovc,0), coalesce(vpreciovd,0), coalesce(vservicio, false), vSaldoActual, vExiste, vCantidad, vSaldo, vultimoprecioingreso, vultimocostoingreso, vultimoprecioventa, coalesce(vunidadmedidaid,0);
END;
$$;


ALTER FUNCTION inventarios.paventa_getdataitem_edit(vventaid integer, vempresaid integer, valmacenid integer, vproductoid integer, vitemid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getdato(character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getdato(vdato character varying, vventaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='TD-NRO' then td.abreviatura||' '||doc.numero
		when upper(vdato)='TDCC-NRO' then td.codigocontable||' '||doc.numero
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha, 'DD/MM/YYYY'))
		else doc.numero 
		end) into vvalor
	from inventarios.venta doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
	where doc.ventaid=vventaid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION inventarios.paventa_getdato(vdato character varying, vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getempresaid(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getempresaid(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vempresaid integer default 0;
BEGIN
	select doc.empresaid into vempresaid from inventarios.venta doc where doc.ventaid=vventaid;
	return coalesce(vempresaid, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_getempresaid(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getestado_salida(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getestado_salida(vventaid integer) RETURNS SETOF type_venta_getestado_salida
    LANGUAGE plpgsql
    AS $$
declare myrow record; verror boolean default false; vdetalle varchar default '';
BEGIN
	drop table if exists tmp_pro_ven, tmp_pro_sal cascade;
	create temporary table tmp_pro_ven(productoid integer not null, cantidad numeric not null);
	create temporary table tmp_pro_sal(productoid integer not null, cantidad numeric not null);

	insert into tmp_pro_ven select det.productoid, det.cantidad from inventarios.venta_detalle det where det.ventaid=vventaid;
	insert into tmp_pro_sal 
		select det.productoid, sum(det.cantidad)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
		where doc.estado=true and doc.salidaid in (select sal.salidaid from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid) group by 1;

	if exists(select * from tmp_pro_ven ven left join tmp_pro_sal sal on ven.productoid=sal.productoid where sal.productoid is null)  then
		verror:=true;
		vdetalle:='ITEMS SIN SALIDA';
	end if;
	if not verror then
		if exists(select * from tmp_pro_sal sal left join tmp_pro_ven ven on sal.productoid=ven.productoid where ven.productoid is null) then
			verror:=true;
			vdetalle:='ITEMS CON SALIDA NO INCLUIDOS EN LA VENTA';
		end if;
	end if;
	if not verror then
		if exists(select * from tmp_pro_ven ven inner join tmp_pro_sal sal on ven.productoid=sal.productoid where ven.cantidad!=sal.cantidad) then
			verror:=true;
			vdetalle:='LAS CANTIDADES NO COINCIDEN';
		end if;
	end if;
	return query select coalesce(verror, false), coalesce(vdetalle, '')::varchar;
	drop table if exists tmp_pro_ven, tmp_pro_sal cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_getestado_salida(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getexonerado(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getexonerado(vventaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vtotal numeric default 0;
BEGIN
	select sum(det.total) into vtotal from inventarios.venta_detalle det where det.ventaid=vventaid and det.grabado=false and det.gratuito=false;
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_getexonerado(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getgravado(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getgravado(vventaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vtotal numeric default 0; vigv numeric default 0; vvalorigv numeric default 0;
BEGIN
	select doc.valor_igv into vvalorigv from inventarios.venta doc where doc.ventaid=vventaid;
	vvalorigv:=coalesce(vvalorigv, 0);
	select sum(det.total) into vtotal from inventarios.venta_detalle det where det.ventaid=vventaid and det.grabado=true and  det.gratuito=false;
	vtotal:=coalesce(vtotal, 0);
	vigv:=round((vtotal*vvalorigv/(100+vvalorigv)::numeric)::numeric, 2);
	vtotal:=vtotal-vigv;
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_getgravado(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getprecioventa(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getprecioventa(vventaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0;
BEGIN
	select sum(det.cantidad*det.precio) into vtotal from inventarios.venta_detalle det where det.ventaid=vventaid and det.gratuito=false;
	vtotal:=coalesce(vtotal, 0);
	vtotal:=round(vtotal, 2);
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_getprecioventa(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getqrcodefilename(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getqrcodefilename(vventaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	vvalor:=(trim(vventaid::varchar)||'.jpg')::varchar;
	return vvalor;
END
$$;


ALTER FUNCTION inventarios.paventa_getqrcodefilename(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getqrcodevalor(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getqrcodevalor(vventaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	if exists(select * from inventarios.venta where ventaid=vventaid) then
		select trim(emp.ruc)
			||'|'||trim(td.codigocontable)
			||'|'||(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else split_part(doc.numero, '-',1) end)::varchar
			||'|'||(case when coalesce(split_part(doc.numero, '-',2),'')='' then split_part(doc.numero, '-',1) else ( case when coalesce(split_part(split_part(doc.numero, '-',2), '/', 2),'')='' then split_part(doc.numero, '-',2) else (split_part(split_part(doc.numero, '-',2), '/', 1)) end) end)::varchar
			||'|'||trim((doc.igv::varchar))::varchar
			||'|'||trim((doc.vta_total::varchar))::varchar
			||'|'||to_char(doc.fecha, 'YYYY-MM-DD')::varchar
			||'|'||contabilidad.getvalue_tipdocper('TD', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper), '')
			||'|'||contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper), '')
			||'|'||trim(doc.hash)
			||'|'--AQUI FALTA LA FIRMA
			into vvalor
		from inventarios.venta doc inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
		where doc.ventaid=vventaid;
	end if;
	return coalesce(vvalor, '')::varchar;
END
$$;


ALTER FUNCTION inventarios.paventa_getqrcodevalor(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getrow(vventaid integer) RETURNS SETOF type_venta_getrow
    LANGUAGE plpgsql
    AS $$
declare vGuia character varying default ''; vCantidadItems integer default 0; vCantidadGrabados integer default 0; vCantidadExonerados integer default 0; vCantidadGratuitos integer default 0; vCantidadGuias integer default 0;
	vVentaFecha date default current_date; vVentaEstado boolean default false; 
	vSalidasSaldosError integer default 0;  vSalidasFechaError integer default 0; vSalidasEstadoError integer default 0; vSalidasItemsError integer default 0;
	vCondicionPagoId integer default 0; vCondicionPagoDias integer default 0;
	vtipoidcliente integer default 0; vclienteid integer default 0; vempresaid integer default 0; valmacenid integer default 0;
BEGIN
	select doc.numero into vGuia from inventarios.guia_referencias ref inner join inventarios.guia doc on ref.guiaid=doc.guiaid where ref.ventaid=vventaid;
	select count(*) into vCantidadGuias from inventarios.guia_referencias ref where ref.ventaid=vventaid;
	select count(*), count(case when det.grabado then 1 else null end), count(case when not det.grabado then 1 else null end), count(case when det.gratuito then 1 else null end) into vCantidadItems, vCantidadGrabados, vCantidadExonerados, vCantidadGratuitos from inventarios.venta_detalle det where det.ventaid=vventaid;

	select doc.fecha, doc.estado, doc.condicionpagoid, doc.empresaid, doc.almacenid, doc.clienteid into vVentaFecha, vVentaEstado, vCondicionPagoId, vempresaid, valmacenid, vclienteid from inventarios.venta doc where doc.ventaid=vventaid;
	vVentaFecha:=coalesce(vVentaFecha, current_date);
	vVentaEstado:=coalesce(vVentaEstado, false);
	vCondicionPagoId:=coalesce(vCondicionPagoId, 0);
	vempresaid:=coalesce(vempresaid, 0);
	valmacenid:=coalesce(valmacenid, 0);
	vclienteid:=coalesce(vclienteid, 0);

	vtipoidcliente:=inventarios.paventa_gettipoid(vventaid);

	select count(*) into vSalidasSaldosError from inventarios.venta_detalle det where det.ventaid=vventaid and inventarios.paventa_getsaldoentrega(vventaid, det.productoid)<0;
	
	select count(*) into vSalidasFechaError from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid and sal.fecha<vVentaFecha;
	select count(*) into vSalidasEstadoError from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid and sal.estado!=vVentaEstado;

	select count(*) into vSalidasItemsError
	from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
	where doc.salidaid in (select sal.salidaid from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid) and not inventarios.paventa_detalle_existe_item(vventaid, det.productoid);

	select cp.cantidad into vCondicionPagoDias from tesoreria.condicionpago cp where cp.condicionpagoid=vcondicionpagoid;
	vCondicionPagoDias:=coalesce(vCondicionPagoDias, 0);
	
	return query
		select doc.ventaid, doc.tipooperacionid, tope.nombre, tope.abreviatura, tope.codigo_contable, doc.tipo, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.opcion::integer, 
			doc.empresaid, emp.nombre, doc.almacenid, alm.nombre, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable,
			doc.numero, doc.fecha, doc.hora, to_char(doc.hora, 'HH12:MI AM')::varchar, to_char(doc.hora, 'HH24:MI:SS')::varchar,

			doc.clienteid, cli.tipo, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, 
			cli.direccion, dis.nombre, pro.nombre, dpto.nombre, pai.ubigeo,
			(case when basic.paempresa_getpaisid(doc.empresaid)=basic.papersona_getpaisid(doc.clienteid) then contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), coalesce(clipn.ruc, '')::varchar, coalesce(clipn.dni, '')::varchar, coalesce(clipj.ruc, ''), td.tipdocper, '') else basic.papersona_tipoid_getnumero(doc.clienteid) end)::varchar,
			(case when basic.paempresa_getpaisid(doc.empresaid)=basic.papersona_getpaisid(doc.clienteid) then contabilidad.getvalue_tipdocper('TD',  trim(cli.tipo), coalesce(clipn.ruc, '')::varchar, coalesce(clipn.dni, '')::varchar, coalesce(clipj.ruc, ''), td.tipdocper, '0') else coalesce(tipid.codigo_contable,'') end)::varchar,
			coalesce(clipn.sexo, 'M')::varchar, cli.foto,

			coalesce(tipid.tipoid, 0)::integer, coalesce(tipid.nombre, '')::varchar, coalesce(tipid.abreviatura, '')::varchar, coalesce(tipid.codigo_contable, '')::varchar,
			
			doc.nombre_cli, 

			doc.direccionid, doc.direcciondespachoid, 
			(case when dirdes.direccionid is null then '' else (dirdes.direccion||' - '||dddis.nombre||' - '||ddpro.nombre||' - '||dddpto.nombre) end)::varchar,
			(case when dirdes.direccionid is null then '' else (dddpto.ubigeo||ddpro.ubigeo||dddis.ubigeo) end)::varchar,
			coalesce(dirdes.sucursal,'')::varchar, coalesce(dirdes.direccion,'')::varchar, coalesce(dirdes.urbanizacion,'')::varchar, coalesce(dirdes.referencia,'')::varchar,
			coalesce(dddis.distritoid, 0)::integer, coalesce(dddis.nombre,'')::varchar, coalesce(dddis.abreviatura,'')::varchar, coalesce(dddis.ubigeo,'')::varchar,
			coalesce(ddpro.provinciaid, 0)::integer, coalesce(ddpro.nombre,'')::varchar, coalesce(ddpro.abreviatura,'')::varchar, coalesce(ddpro.ubigeo,'')::varchar,
			coalesce(dddpto.departamentoid, 0)::integer, coalesce(dddpto.nombre,'')::varchar, coalesce(dddpto.abreviatura,'')::varchar, coalesce(dddpto.ubigeo,'')::varchar,
			coalesce(ddpai.paisid, 0)::integer, coalesce(ddpai.nombre,'')::varchar, coalesce(ddpai.abreviatura,'')::varchar, coalesce(ddpai.ubigeo,'')::varchar,

			doc.condicion, doc.vta_bruta, doc.descuento, doc.igv, 
			doc.vta_gratuita, doc.vta_inafecta, doc.isc, doc.otros_tributos, doc.otros_cargos, doc.descuento_global_porc, doc.descuento_global, doc.percepcion,
			doc.vta_total, doc.vta_grabada, doc.vta_exonerada, doc.valor_igv, doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, doc.cambio,
			doc.comision, doc.impresiones, doc.descontar_stock, doc.cerrado, doc.signo, 

			doc.referenciaid, coalesce(docref.tipodocumentoid, 0)::integer, coalesce(tdref.nombre, '')::varchar, coalesce(tdref.abreviatura, '')::varchar, coalesce(tdref.codigocontable, '')::varchar, coalesce(tdref.caracter_contable, '')::varchar, coalesce(docref.numero, '')::varchar, 
			doc.referenciamotivoid, coalesce(refmot.nombre,'')::varchar, coalesce(refmot.codigo_contable,'')::varchar,
			
			doc.pedidoid, doc.redondeo, doc.condicionpagoid, cp.nombre, inventarios.paventa_getsaldo(doc.ventaid),

			coalesce(fp.tipoformapagoid,0)::integer, coalesce(fp.tipotarjetaid,0)::integer, coalesce(fp.bancoid, 0)::integer, coalesce(fp.detalle,'')::varchar, coalesce(fp.importe,0)::numeric, coalesce(fp.vuelto,0)::numeric, 
			
			doc.observacion, 
			
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat||' '||venpn.ape_mat||', '||venpn.nombre) end)::varchar, coalesce(venpn.sexo, 'M')::varchar, ven.foto,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto,

			(coalesce(sun.respuesta,'')='0'), coalesce(sun.respuesta,'')::varchar, coalesce(sun.respuesta_detalle,'')::varchar,
			
			doc.caja, coalesce(vGuia, '')::varchar, coalesce(vCantidadItems,0)::integer, coalesce(vCantidadGrabados,0)::integer, coalesce(vCantidadExonerados,0)::integer, coalesce(vCantidadGratuitos,0)::integer, coalesce(vCantidadGuias,0)::integer,  
			doc.hash, doc.estado, 
			coalesce(anu.motivoid, 0)::integer, coalesce(anumot.nombre,'')::varchar, coalesce(anumot.codigo_contable,'')::varchar, coalesce(anu.observacion,'')::varchar,
			inventarios.paventa_tieneporentregar(doc.ventaid),
			coalesce(vSalidasSaldosError, 0)::integer, 
			coalesce(vSalidasFechaError, 0)::integer, coalesce(vSalidasEstadoError, 0)::integer,
			coalesce(vSalidasItemsError, 0)::integer, 
			(case when vCondicionPagoDias>0 then to_char((doc.fecha+vCondicionPagoDias)::date, 'DD/MM/YYYY') else '' end)::varchar,
			''::varchar, ''::varchar, ''::varchar, 0::numeric,
			inventarios.paventa_getqrcodevalor(doc.ventaid), inventarios.paventa_getqrcodefilename(doc.ventaid),
			doc.planillaid, coalesce(pla.numero, 0)::integer, coalesce(pla.cajaid,0)::integer, coalesce(caj.nombre, '')::varchar,
			inventarios.paventa_getvalorventa(doc.ventaid),
			inventarios.paventa_getprecioventa(doc.ventaid),
			doc.xml_ubl, doc.xml_custom,
			(not vendet.ventaid is null)::boolean, coalesce(vendet.codigo, '')::varchar, coalesce(vendet.codigo, '')::varchar, 
			(case when not vendet.ventaid is null then vendet.fecha else doc.fecha end)::date,
			(case when not vendet.ventaid is null then to_char(vendet.fecha,'DD/MM/YYYY') else '' end)::varchar,
			coalesce(vendet.porcentaje, 0)::numeric,
			(case when not vendet.ventaid is null then trim(vendet.porcentaje::varchar)||'%' else '' end)::varchar,
			coalesce(vendet.importe, 0)::numeric,
			(case when not vendet.ventaid is null then trim(vendet.importe::varchar) else '' end)::varchar,
			coalesce(vendet.banco_codigo, '')::varchar, coalesce(vendet.banco_numero, '')::varchar,
			coalesce(rep.zonaid, 0)::integer, coalesce(repzon.nombre, '')::varchar, coalesce(repzon.abreviatura, '')::varchar, coalesce(rep.direccion,'')::varchar, coalesce(rep.referencia,'')::varchar, coalesce(rep.telefono,'')::varchar
		from inventarios.venta doc inner join inventarios.tipo_operacion tope on doc.tipooperacionid=tope.tipoid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
				
			inner join basic.distrito dis on cli.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			inner join basic.pais pai on dpto.paisid=pai.paisid

			left join basic.persona_direccion dirdes on doc.direcciondespachoid=dirdes.direccionid
			left join basic.distrito dddis on dirdes.distritoid=dddis.distritoid
			left join basic.provincia ddpro on dddis.provinciaid=ddpro.provinciaid
			left join basic.departamento dddpto on ddpro.departamentoid=dddpto.departamentoid
			left join basic.pais ddpai on dddpto.paisid=ddpai.paisid
			
			inner join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid

			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
				
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join inventarios.venta_forma_pago fp on doc.ventaid=fp.ventaid
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
			
			left join inventarios.motivo_notas refmot on doc.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on doc.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento tdref on docref.tipodocumentoid=tdref.tipodocumentoid
			
			left join inventarios.venta_anulacion anu on doc.ventaid=anu.ventaid
			left join inventarios.motivo_anulacion anumot on anu.motivoid=anumot.motivoid
			
			left join tesoreria.cajaplanilla pla on doc.planillaid=pla.planillaid
			left join tesoreria.caja caj on pla.cajaid=caj.cajaid

			left join basic.tipoid tipid on vtipoidcliente=tipid.tipoid
			left join inventarios.venta_detraccion vendet on doc.ventaid=vendet.ventaid

			left join inventarios.venta_reparto rep on doc.ventaid=rep.ventaid
			left join inventarios.zona repzon on rep.zonaid=repzon.zonaid
		where doc.ventaid=vventaid;
END
$$;


ALTER FUNCTION inventarios.paventa_getrow(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getsaldo(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getsaldo(vventaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0; vabonadoindividual numeric default 0; vmoneda varchar default ''; vmonedabase varchar default basic.moneda_base();
	vventausoabonos numeric default 0; vventausototal numeric default 0; vreferencia varchar default inventarios.reventa();
BEGIN
	if exists(select * from inventarios.venta doc where doc.ventaid=vventaid) then
		select doc.moneda, doc.vta_total into vmoneda, vtotal from inventarios.venta doc where doc.ventaid=vventaid;
		vmoneda:=coalesce(vmoneda, '');
		
		select sum(public.convertir_moneda(inc.importe, det.moneda, vmoneda, vmonedabase, det.cambio)) into vabonadoindividual
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla_detalle_incluidos inc on det.detalleid=inc.detalleid
		where inc.referencia=inventarios.reventa() and inc.referenciaid1=vventaid and det.estado=true;

		select sum(public.convertir_moneda(uso.importe, doc.moneda, vmoneda, vmonedabase, doc.cambio)) into vventausoabonos
		from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		where uso.referencia=vreferencia and uso.referenciaid1=vventaid and doc.estado=true;

		select sum(public.convertir_moneda(uso.importe, doc.moneda, vmoneda, vmonedabase, doc.cambio)) into vventausototal
		from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		where uso.ventaid=vventaid and doc.estado=true;		
	end if;
	
	return (coalesce(vtotal, 0)-coalesce(vabonadoindividual, 0)-coalesce(vventausoabonos, 0)-coalesce(vventausototal, 0));
END
$$;


ALTER FUNCTION inventarios.paventa_getsaldo(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getsaldoentrega(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getsaldoentrega(vventaid integer, vproductoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad numeric default 0; vEntregado numeric default 0; vsigno varchar default '';
BEGIN
	select doc.signo into vsigno from inventarios.venta doc where doc.ventaid=vventaid;
	vsigno:=coalesce(vsigno, '');
	select sum(det.cantidad) into vCantidad from inventarios.venta_detalle det where det.ventaid=vventaid and det.productoid=vproductoid;
	vCantidad:=coalesce(vCantidad, 0);
	if trim(vsigno)='+' or trim(vsigno)='++' then
		select sum(det.cantidad) into vEntregado from inventarios.salida_detalle det inner join inventarios.salida doc on det.salidaid=doc.salidaid where doc.referencia=inventarios.reventa() and doc.referenciaid1=vventaid and det.productoid=vproductoid;
	else
		select sum(det.cantidad) into vEntregado from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid where doc.referencia=inventarios.reventa() and doc.referenciaid1=vventaid and det.productoid=vproductoid;
	end if;
	vEntregado:=coalesce(vEntregado, 0);
	return vCantidad-vEntregado;
END
$$;


ALTER FUNCTION inventarios.paventa_getsaldoentrega(vventaid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_gettipo(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_gettipo(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vtipo integer default 0;
BEGIN
	select doc.tipo into vtipo from inventarios.venta doc where doc.ventaid=vventaid;
	return coalesce(vtipo, 0)::integer;
END
$$;


ALTER FUNCTION inventarios.paventa_gettipo(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_gettipoid(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_gettipoid(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vtipoid integer default 0;  vreferencia varchar default ''; myrow record;
BEGIN
	if exists(select * from inventarios.venta doc where doc.ventaid=vventaid) then
		select doc.empresaid, doc.clienteid, cli.tipo, coalesce(clipj.ruc, '') as pjruc, coalesce(clipn.dni, '') as pndni, coalesce(clipn.ruc, '') as pnruc, td.tipdocper into myrow
		from inventarios.venta doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid 
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
		where doc.ventaid=vventaid;

		if basic.paempresa_getpaisid(myrow.empresaid)=basic.papersona_getpaisid(myrow.clienteid) then
			--ES CLIENTE NACIONAL
			vreferencia:=contabilidad.gettipoidref(myrow.tipo, myrow.pnruc, myrow.pndni, myrow.pjruc, myrow.tipdocper);
			if vreferencia='DNI' then
				vtipoid:=basic.getconf_tipoid_dni();
			elseif vreferencia='RUC' then
				vtipoid:=basic.getconf_tipoid_ruc();
			end if;
		else
			--ES CLIENTE EXTRANJERO
			vtipoid:=basic.papersona_tipoid_gettipoid(myrow.clienteid);
		end if;
	end if;
	return coalesce(vtipoid,0)::integer;
END;
$$;


ALTER FUNCTION inventarios.paventa_gettipoid(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_getvalorventa(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_getvalorventa(vventaid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0;
BEGIN
	select sum(det.cantidad*det.valor_venta) into vtotal from inventarios.venta_detalle det where det.ventaid=vventaid and det.gratuito=false;
	vtotal:=coalesce(vtotal, 0);
	vtotal:=round(vtotal, 2);
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_getvalorventa(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_imprimir_cabecera(integer[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_imprimir_cabecera(myarr integer[]) RETURNS SETOF type_venta_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
declare myrow record;
BEGIN
	for myRow in select myarr[i] as ventaid from generate_series(1, array_upper(myarr, 1)) as i loop
		return query select * from inventarios.paventa_imprimir_cabecera(myrow.ventaid);
	end loop;
END
$$;


ALTER FUNCTION inventarios.paventa_imprimir_cabecera(myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paventa_imprimir_cabecera(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_imprimir_cabecera(vventaid integer) RETURNS SETOF type_venta_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
declare vguia character varying; 
	vempresaid integer default inventarios.paventa_getempresaid(vventaid); 
	vIdCliDef integer default basic.paempresa_config_getventaclienteid(vempresaid);
BEGIN
	select doc.numero into vGuia from inventarios.guia_referencias ref inner join inventarios.guia doc on ref.guiaid=doc.guiaid where ref.ventaid=vventaid;
	return query
		select doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(doc.registro, 'DD/MM/YYYY')::varchar, to_char(doc.registro::time, 'HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc,
			doc.almacenid, alm.nombre, alm.abreviatura,
			doc.tipodocumentoid, (td.nombre||(case when substring(trim(doc.numero), 1, 1) in ('B', 'F') then ' ELECTRONICA' else '' end))::varchar, td.abreviatura, td.codigocontable, td.caracter_contable,
			doc.numero, doc.clienteid, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end || case when trim(doc.nombre_cli)!='' then '-' || doc.nombre_cli else '' end)::varchar as cliente, 
			to_char(doc.fecha,'DD/MM/YYYY')::varchar as fecha, doc.nombre_cli, 
			upper(case when doc.clienteid=vIdCliDef then '' else cli.direccion end)::varchar, 
			upper(case when doc.clienteid=vIdCliDef then '' else (case when trim(cli.direccion)='' then '' else (cli.direccion || '-' || dis.nombre|| '-' ||pro.nombre|| '-' || dpto.nombre) end) end)::varchar, 
			upper(case when doc.clienteid=vIdCliDef then '' else (case when trim(cli.direccion)='' then '' else (dis.nombre|| ' - ' || pro.nombre|| ' - ' || dpto.nombre) end) end)::varchar, 
			
			contabilidad.getvalue_tipdocper('TD', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),

			doc.condicion, doc.valor_igv, 
			doc.vta_bruta, doc.descuento, doc.igv, doc.vta_total, doc.vta_grabada, doc.vta_exonerada, doc.vta_gratuita, doc.vta_inafecta, doc.isc, doc.otros_tributos, doc.otros_cargos, doc.descuento_global, doc.descuento_global_porc, doc.percepcion,

			doc.cambio, 
			doc.vendedorid, upper(trim(case when not ven.personaid is null then (case when ven.tipo='J' then coalesce(venpj.raz_soc,'') else (coalesce(venpn.ape_pat,'')||' '||coalesce(venpn.ape_mat,'')||' '||coalesce(venpn.nombre,'')) end) else '' end))::varchar, upper(trim(case when not ven.personaid is null then (case when ven.tipo='J' then coalesce(venpj.raz_soc,'') else (coalesce(venpn.nombre,'')||' '||coalesce(venpn.ape_mat,'')) end) else '' end))::varchar, coalesce(clausu.usuario, '')::varchar, 
			doc.usuarioid, upper(trim(case when not usu.personaid is null then (case when usu.tipo='J' then coalesce(usupj.raz_soc,'') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||' '||coalesce(venpn.nombre,'')) end) else '' end))::varchar, upper(trim(case when not usu.personaid is null then (case when usu.tipo='J' then coalesce(usupj.raz_soc,'') else (coalesce(usupn.nombre,'')||' '||coalesce(usupn.ape_mat,'')) end) else '' end))::varchar, coalesce(claven.usuario, '')::varchar, 
			doc.caja, doc.observacion, coalesce(vGuia,'')::varchar, doc.moneda, coalesce(mon.simbolo,'')::varchar, coalesce(mon.nombre,'')::varchar, 

			doc.referenciaid, coalesce(docref.tipodocumentoid, 0)::integer, coalesce(tdref.nombre, '')::varchar, coalesce(tdref.abreviatura, '')::varchar, coalesce(tdref.codigocontable, '')::varchar, coalesce(tdref.caracter_contable, '')::varchar, coalesce(docref.numero, '')::varchar, 
			doc.referenciamotivoid, coalesce(refmot.nombre,'')::varchar, coalesce(refmot.codigo_contable,'')::varchar,

			coalesce(fp.tipoformapagoid,0)::integer, coalesce(tfp.nombre,'')::varchar, coalesce(fp.tipotarjetaid,0)::integer, coalesce(fp.bancoid, 0)::integer, coalesce(fp.detalle,'')::varchar, coalesce(fp.importe,0)::numeric, coalesce(fp.vuelto,0)::numeric, 
			doc.hash,
			coalesce(anu.motivoid, 0)::integer, coalesce(anumot.nombre,'')::varchar, coalesce(anumot.codigo_contable,'')::varchar, coalesce(anu.observacion,'')::varchar,
			
			extract(day from doc.fecha)::integer, extract(month from doc.fecha)::integer, nombre_mes(extract(month from doc.fecha)::integer), extract(year from doc.fecha)::integer,
			'vta_total'::varchar(250) as importe_letras,
			('IGV('||doc.valor_igv::varchar||'%)')::varchar, doc.estado,
			inventarios.paventa_getqrcodevalor(doc.ventaid), inventarios.paventa_getqrcodefilename(doc.ventaid),
			doc.tipooperacionid, tope.nombre, tope.abreviatura, tope.codigo_contable, to_char(doc.hora, 'HH12:MI AM')::varchar,

			doc.direcciondespachoid, 
			(case when dirdes.direccionid is null then '' else (dirdes.direccion||' - '||dddis.nombre||' - '||ddpro.nombre||' - '||dddpto.nombre) end)::varchar,
			(case when dirdes.direccionid is null then '' else (dddpto.ubigeo||ddpro.ubigeo||dddis.ubigeo) end)::varchar,
			coalesce(dirdes.sucursal,'')::varchar, coalesce(dirdes.direccion,'')::varchar, coalesce(dirdes.urbanizacion,'')::varchar, coalesce(dirdes.referencia,'')::varchar,
			coalesce(dddis.distritoid, 0)::integer, coalesce(dddis.nombre,'')::varchar, coalesce(dddis.abreviatura,'')::varchar, coalesce(dddis.ubigeo,'')::varchar,
			coalesce(ddpro.provinciaid, 0)::integer, coalesce(ddpro.nombre,'')::varchar, coalesce(ddpro.abreviatura,'')::varchar, coalesce(ddpro.ubigeo,'')::varchar,
			coalesce(dddpto.departamentoid, 0)::integer, coalesce(dddpto.nombre,'')::varchar, coalesce(dddpto.abreviatura,'')::varchar, coalesce(dddpto.ubigeo,'')::varchar,
			coalesce(ddpai.paisid, 0)::integer, coalesce(ddpai.nombre,'')::varchar, coalesce(ddpai.abreviatura,'')::varchar, coalesce(ddpai.ubigeo,'')::varchar,

			alm.direccion,
			(alm.direccion||' - '||almdis.nombre||' - '||almpro.nombre||' - '||almdpto.nombre)::varchar,
			(almdis.nombre||' - '||almpro.nombre||' - '||almdpto.nombre)::varchar,
			(almdpto.ubigeo||almpro.ubigeo||almdis.ubigeo)::varchar,
			almdis.nombre, almpro.nombre, almdpto.nombre, almpai.nombre,

			(emp.direccion||' - '||empdis.nombre||' - '||emppro.nombre||' - '||empdpto.nombre)::varchar,
			(empdis.nombre||' - '||emppro.nombre||' - '||empdpto.nombre)::varchar,
			(empdpto.ubigeo||emppro.ubigeo||empdis.ubigeo)::varchar,
			empdis.nombre, emppro.nombre, empdpto.nombre, emppai.nombre,
			
			(not vendet.ventaid is null)::boolean, coalesce(vendet.codigo, '')::varchar, 
			(case when not vendet.ventaid is null then to_char(vendet.fecha,'DD/MM/YYYY') else '' end)::varchar,
			(case when not vendet.ventaid is null then to_char(vendet.fecha,'DD/MM/YYYY') else '' end)::varchar,
			coalesce(vendet.porcentaje, 0)::numeric,
			(case when not vendet.ventaid is null then trim(vendet.porcentaje::numeric(6,2)::varchar)||'%' else '' end)::varchar,
			coalesce(vendet.importe, 0)::numeric,
			(case when not vendet.ventaid is null then trim(vendet.importe::numeric(8,2)::varchar) else '' end)::varchar,
			coalesce(vendet.banco_codigo, '')::varchar,
			coalesce(vendet.banco_numero, '')::varchar,

			(case when not vendet.ventaid is null then 'OPERACIÓN SUJETA AL SISTEMA DE PAGO DE OBLIGACIONES TRIBUTARIAS CON EL GOBIERNO CENTRAL BCO. DE LA NACIÓN NRO.:'||trim(vendet.banco_numero)||'/'||trim(vendet.porcentaje::numeric(6,2)::varchar)||'% (OPERACIONES AFECTAS S/ 700.00 SOLES POR CLIENTE) RESOLUCIÓN DE SUPERINTENDENCIA Nº 207-2004/SUNAT' else '' end)::text,
			
			(empdpto.nombre||', '||to_char(doc.fecha, 'DD')||' DE '||upper(monthname(extract(month from doc.fecha)::integer, false))||' DEL '||to_char(doc.fecha, 'YYYY'))::varchar,
			(almdpto.nombre||', '||to_char(doc.fecha, 'DD')||' DE '||upper(monthname(extract(month from doc.fecha)::integer, false))||' DEL '||to_char(doc.fecha, 'YYYY'))::varchar,
			coalesce(rep.zonaid, 0)::integer, coalesce(repzon.nombre, '')::varchar, coalesce(repzon.abreviatura, '')::varchar, coalesce(rep.direccion,'')::varchar, coalesce(rep.referencia,'')::varchar, coalesce(rep.telefono,'')::varchar
		from inventarios.venta doc inner join inventarios.tipo_operacion tope on doc.tipooperacionid=tope.tipoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
				
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid

			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid

			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave claven on doc.vendedorid=claven.personaid
			left join basic.clave clausu on doc.vendedorid=clausu.personaid
			
			inner join basic.distrito dis on cli.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid

			left join basic.persona_direccion dirdes on doc.direcciondespachoid=dirdes.direccionid
			left join basic.distrito dddis on dirdes.distritoid=dddis.distritoid
			left join basic.provincia ddpro on dddis.provinciaid=ddpro.provinciaid
			left join basic.departamento dddpto on ddpro.departamentoid=dddpto.departamentoid
			left join basic.pais ddpai on dddpto.paisid=ddpai.paisid

			left join inventarios.venta_forma_pago fp on doc.ventaid=fp.ventaid
			left join tesoreria.tipo_forma_pago tfp on fp.tipoformapagoid=tfp.tipoformapagoid

			left join inventarios.motivo_notas refmot on doc.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on doc.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento tdref on docref.tipodocumentoid=tdref.tipodocumentoid

			left join inventarios.venta_anulacion anu on doc.ventaid=anu.ventaid
			left join inventarios.motivo_anulacion anumot on anu.motivoid=anumot.motivoid
			left join inventarios.venta_detraccion vendet on doc.ventaid=vendet.ventaid

			left join basic.distrito empdis on emp.distritoid=empdis.distritoid
			left join basic.provincia emppro on empdis.provinciaid=emppro.provinciaid
			left join basic.departamento empdpto on emppro.departamentoid=empdpto.departamentoid
			left join basic.pais emppai on empdpto.paisid=emppai.paisid

			left join basic.distrito almdis on alm.distritoid=almdis.distritoid
			left join basic.provincia almpro on almdis.provinciaid=almpro.provinciaid
			left join basic.departamento almdpto on almpro.departamentoid=almdpto.departamentoid
			left join basic.pais almpai on almdpto.paisid=almpai.paisid

			left join inventarios.venta_reparto rep on doc.ventaid=rep.ventaid
			left join inventarios.zona repzon on rep.zonaid=repzon.zonaid

		where doc.ventaid=vventaid;
END
$$;


ALTER FUNCTION inventarios.paventa_imprimir_cabecera(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_imprimir_detalle(integer[]); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_imprimir_detalle(myarr integer[]) RETURNS SETOF type_venta_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
declare myrow record;
BEGIN
	for myRow in select myarr[i] as ventaid from generate_series(1, array_upper(myarr, 1)) as i loop
		return query select * from inventarios.paventa_imprimir_detalle(myrow.ventaid);
	end loop;
END
$$;


ALTER FUNCTION inventarios.paventa_imprimir_detalle(myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paventa_imprimir_detalle(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_imprimir_detalle(vventaid integer) RETURNS SETOF type_venta_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
declare vtipo integer default inventarios.paventa_gettipo(vventaid); --0:BIENES, 1: SERVICIOS
BEGIN
	return query
		select det.ventaid, det.productoid, 
			(coalesce(p.nombre,'') || case when coalesce(p.presentacion,'')!='' then (', ' || coalesce(p.presentacion,'')) else '' end )::varchar as producto, 
			coalesce(case when vtipo=0 then um.abreviatura when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.abreviatura else um.abreviatura end) else um.abreviatura end, '')::varchar,
			det.cantidad, det.gratuito, (case when det.gratuito then 'Y' else '' end)::varchar, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, (case when not det.grabado then '(EXO)' else '' end)::varchar, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.total, det.entregado, det.bonificacion, det.observacion,
			det.almacenid, coalesce(alm.nombre, '')::varchar, coalesce(alm.abreviatura,'')::varchar,
			coalesce(case when vtipo=0 then p.unidadmedidaid when vtipo=1 then (case when det.unidadmedidaid>0 then det.unidadmedidaid else p.unidadmedidaid end) else um.unidadmedidaid end, 0)::integer, 
			coalesce(case when vtipo=0 then um.nombre when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.nombre else um.nombre end) else um.nombre end, '')::varchar,
			coalesce(case when vtipo=0 then um.abreviatura when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.abreviatura else um.abreviatura end) else um.abreviatura end, '')::varchar,
			p.codigo_sunat, 
			coalesce(case when vtipo=0 then um.codigo_internacional when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.codigo_internacional else um.codigo_internacional end) else um.codigo_internacional end, '')::varchar,
			(det.total-det.igv)::numeric,
			(case when trim(det.observacion)='' then 0 else 1 end)::integer
		from inventarios.venta_detalle det inner join catalogo.producto p on det.productoid=p.productoid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
			left join basic.almacen alm on det.almacenid=alm.almacenid
			left join catalogo.unidadmedida umaux on det.unidadmedidaid=umaux.unidadmedidaid
		where det.ventaid=vventaid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paventa_imprimir_detalle(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer(integer, integer, integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, character varying, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipo integer, vuserid integer, vtipodocumentoid integer, vrepartozonaid integer, vfecdesde character varying, vfechasta character varying, vnumdesde character varying, vnumhasta character varying, vnumero character varying, vclienteid integer, vrazsoc character varying, vsigno character varying, vproductoid integer) RETURNS SETOF type_venta_leer
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	drop table if exists tmp, tmp_pro cascade;
	create temporary table tmp(almacenid integer not null);
	create temporary table tmp_pro(ventaid integer not null);
	
	insert into tmp select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vuserid and pm.modulosistemaid=basic.pamodulo_sistema_getid('VE') group by 1;
	if vproductoid>0 then
		insert into tmp_pro select ventaid from inventarios.venta_detalle where productoid=vproductoid;
	end if;

	return query
		select doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.tipo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, doc.numero, (td.abreviatura||' '||doc.numero)::varchar as numero_detalle, 
			doc.clienteid, cli.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.vta_total, doc.saldo,''::varchar, coalesce(cla.usuario,'')::varchar, doc.caja, doc.impresiones::integer, 
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura, doc.almacenid, alm.nombre, alm.abreviatura,
			public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)::numeric,
			doc.hash, 
			coalesce(sun.respuesta,'')::varchar, coalesce(sun.respuesta_detalle,'')::varchar,
			doc.planillaid, pla.numero, pla.cajaid, caj.nombre, caj.abreviatura, (trim(pla.numero::varchar)||' / '||caj.abreviatura)::varchar,
			coalesce(rep.zonaid, 0)::integer, coalesce(repzon.nombre, '')::varchar
		from tmp inner join inventarios.venta as doc on tmp.almacenid=doc.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join tesoreria.cajaplanilla pla on doc.planillaid=pla.planillaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
			left join tmp_pro on doc.ventaid=tmp_pro.ventaid
			left join inventarios.venta_reparto rep on doc.ventaid=rep.ventaid
			left join inventarios.zona repzon on rep.zonaid=repzon.zonaid
		where doc.empresaid=vempresaid and doc.tipo=vtipo
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vrepartozonaid>0 then coalesce(rep.zonaid,0)=vrepartozonaid else true end
			and case when vclienteid>0 then doc.clienteid=vclienteid else true end
			and case when trim(vfecdesde)!='' then doc.fecha>=cast(vfecdesde as date) else true end
			and case when trim(vfechasta)!='' then doc.fecha<=cast(vfechasta as date) else true end
			and case when trim(vnumdesde)!='' then doc.numero>=vnumdesde else true end
			and case when trim(vnumhasta)!='' then doc.numero<=vnumhasta else true end
			and case when trim(vnumero)!='' then doc.numero like vnumero else true end
			and case when trim(vrazsoc)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vRazSoc)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vrazsoc)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vrazsoc)) || '%' 
				or trim(cast(doc.ventaid as varchar)) = trim(upper(buscar(vrazsoc)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vrazsoc)) || '%' 
				else true end
			and case when trim(vsigno)!='' then doc.signo=trim(vsigno) else true end
			and case when vproductoid>0 then not tmp_pro.ventaid is null else true end
		order by doc.fecha desc, numero_detalle desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipo integer, vuserid integer, vtipodocumentoid integer, vrepartozonaid integer, vfecdesde character varying, vfechasta character varying, vnumdesde character varying, vnumhasta character varying, vnumero character varying, vclienteid integer, vrazsoc character varying, vsigno character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_contingencias_enviar(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_contingencias_enviar(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_contingencias_enviar
    LANGUAGE plpgsql
    AS $$
declare vtipdocidbol integer default 0; vtipdocidfac integer default 0; vtipdocidnc integer default 0; vtipdocidnd integer default 0;
	vasociadosbol boolean default false; vasociadosfac boolean default false; 
	vRptaOk varchar default inventarios.getsunatrptaok(); vRptaEnEspera varchar default inventarios.getsunatrptaespera();
BEGIN
	drop table if exists tmp_ventas cascade;
	create temporary table tmp_ventas(ventaid integer not null);

	
	insert into tmp_ventas select doc.ventaid from inventarios.paventa_leer_contingencias_porinformar(vempresaid, 0, vdesde, vhasta) doc;

	return query
		select doc.ventaid, to_char(doc.fecha, 'DD/MM/YYYY')::varchar, doc.almacenid, a.nombre, a.abreviatura, 
			'1'::varchar, '01'::varchar, td.codigocontable, 

			(case when coalesce(split_part(doc.numero, '-',2),'')='' then '-' else split_part(doc.numero, '-',1) end)::varchar as serie, 
			(case when coalesce(split_part(doc.numero, '-',2),'')='' then split_part(doc.numero, '-',1) else ( case when coalesce(split_part(split_part(doc.numero, '-',2), '/', 2),'')='' then split_part(doc.numero, '-',2) else (split_part(split_part(doc.numero, '-',2), '/', 1)) end) end)::varchar as numero, 
			(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else ( case when coalesce(split_part(split_part(doc.numero, '-',2), '/', 2),'')='' then '' else (split_part(split_part(doc.numero, '-',2), '/', 2)) end  ) end)::varchar as numero, 
			
			contabilidad.getvalue_tipdocper('TD', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper), '0'),
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper), ''),
			(case when doc.estado=false then 'ANULADA' else (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end) end)::varchar, 

			doc.moneda, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_grabada else -doc.vta_grabada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_exonerada else -doc.vta_exonerada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_inafecta else -doc.vta_inafecta end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.igv else -doc.igv end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_total else -doc.vta_total end) else 0 end)::numeric, 

			(case when doc.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then to_char(docref.fecha, 'dd/mm/yyyy') else '' end)::varchar, 
			(case when doc.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 then docreftd.codigocontable else '' end)::varchar, 
			(case when doc.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')='' then '' else split_part(docref.numero, '-',1) end)::varchar, 
			(case when doc.signo!='+' and coalesce(docref.tipodocumentoid,0)>0 and coalesce(split_part(docref.numero, '-',2),'')=''then split_part(docref.numero, '-',1) else split_part(docref.numero, '-',2) end)::varchar,

			doc.signo
		from tmp_ventas tmp inner join inventarios.venta as doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)

			left join inventarios.motivo_notas refmot on doc.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on doc.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento docreftd on docref.tipodocumentoid=docreftd.tipodocumentoid
		where doc.estado=true
		order by doc.fecha asc,doc.numero asc;
	
	drop table if exists tmp_ventas cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_contingencias_enviar(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_contingencias_porinformar(integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_contingencias_porinformar(vempresaid integer, valmacenid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_contingencias_porinformar
    LANGUAGE plpgsql
    AS $$
declare vtipdocidbol integer default 0; vtipdocidfac integer default 0; vtipdocidnc integer default 0; vtipdocidnd integer default 0;
	vasociadosbol boolean default false; vasociadosfac boolean default false; 
	vRptaOk varchar default inventarios.getsunatrptaok(); vRptaEnEspera varchar default inventarios.getsunatrptaespera();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ventaid integer not null);

	select 
		c.tipdocid_bol,  c.tipdocid_fac, c.tipdocid_nc, c.tipdocid_nd, c.bol_enviar_asociados, c.fac_enviar_asociados
		into vtipdocidbol, vtipdocidfac, vtipdocidnc, vtipdocidnd, vasociadosbol, vasociadosfac
	from basic.empresa_config c where c.empresaid=vempresaid;
	
	vtipdocidbol:=coalesce(vtipdocidbol, 0);
	vtipdocidfac:=coalesce(vtipdocidfac, 0);
	vtipdocidnc:=coalesce(vtipdocidnc, 0);
	vtipdocidnd:=coalesce(vtipdocidnd, 0);
	vasociadosbol:=coalesce(vasociadosbol, false);
	vasociadosfac:=coalesce(vasociadosfac, false);

	insert into tmp 
		select v.ventaid 
		from inventarios.venta v left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
		where v.empresaid=vempresaid and v.tipodocumentoid in (vtipdocidbol, vtipdocidfac) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera) and not (v.numero like 'B%' or v.numero like 'F%')
			and case when valmacenid>0 then v.almacenid=valmacenid else true end
			and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
		group by 1;
	if vtipdocidbol>0 then
		if vasociadosbol then
			insert into tmp 
				select v.ventaid 
				from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
					left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
				where v.empresaid=vempresaid and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidbol and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera) and not (v.numero like 'B%' or v.numero like 'F%')
					and case when valmacenid>0 then v.almacenid=valmacenid else true end
					and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
					and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
				group by 1;
		end if;
	end if;
	if vtipdocidfac>0 then
		if vasociadosfac then
			insert into tmp 
				select v.ventaid 
				from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
					left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
				where v.empresaid=vempresaid and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidfac and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera) and not (v.numero like 'B%' or v.numero like 'F%')
					and case when valmacenid>0 then v.almacenid=valmacenid else true end
					and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
					and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
				group by 1;
		end if;
	end if;
	return query
		select doc.ventaid, doc.fecha, doc.almacenid, a.nombre, a.abreviatura, 
			1::integer, 'Conexion a Internet'::varchar, '1'::varchar,
			1::integer, 'Venta Interna'::varchar, '01'::varchar,
			doc.tipodocumentoid, d.nombre, d.abreviatura, doc.numero, doc.clienteid, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end))::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_grabada else -doc.vta_grabada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_exonerada else -doc.vta_exonerada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.igv else -doc.igv end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo!='-' then doc.vta_total else -doc.vta_total end) else 0 end)::numeric, 
			doc.caja, doc.estado, doc.condicion, doc.signo::varchar,
			doc.hash, coalesce(sun.respuesta,'')::varchar, coalesce(sun.respuesta_detalle,'')::varchar,
			doc.referenciaid, docref.tipodocumentoid
		from tmp inner join inventarios.venta as doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
			left join inventarios.venta docref on doc.referenciaid=docref.ventaid
		where doc.empresaid=vempresaid and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera)
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		order by doc.fecha asc,doc.numero asc;

	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_contingencias_porinformar(vempresaid integer, valmacenid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_contingencias_porinformar_fechas(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_contingencias_porinformar_fechas(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_contingencias_porinformar_fechas
    LANGUAGE plpgsql
    AS $$
declare myRow record; 
BEGIN
	drop table if exists tmp_res_emp cascade;
	create temporary table tmp_res_emp(empresaid integer not null, fecha date not null, cantidad integer not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, vta_total numeric not null);
	
	insert into tmp_res_emp select vempresaid, fecha, count(*), sum(vta_grabada), sum(vta_exonerada), sum(igv), sum(vta_total) from inventarios.paventa_leer_contingencias_porinformar(vempresaid, 0, vdesde, vhasta) doc group by 1, 2;
	
	return query
		select emp.empresaid, emp.nombre, tmp.fecha, tmp.cantidad, tmp.vta_grabada, tmp.vta_exonerada, tmp.igv, tmp.vta_total
		from tmp_res_emp tmp inner join basic.empresa emp on tmp.empresaid=emp.empresaid
		order by tmp.fecha, emp.nombre;
		
	drop table if exists tmp_res_emp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_contingencias_porinformar_fechas(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_items(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_items(vventaid integer) RETURNS SETOF type_venta_leer_items
    LANGUAGE plpgsql
    AS $$
declare vtipo integer default inventarios.paventa_gettipo(vventaid); --0:BIENES, 1: SERVICIOS
BEGIN
	return query
		select det.ventaid, det.productoid, det.itemid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.peso, 
			coalesce(case when vtipo=0 then um.nombre when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.nombre else um.nombre end) else um.nombre end, '')::varchar, 
			coalesce(case when vtipo=0 then um.codigo_internacional when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.codigo_internacional else um.codigo_internacional end) else um.codigo_internacional end, '')::varchar, 
			det.cantidad, det.gratuito, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.lote, det.saldo, det.total, det.entregado, det.bonificacion, det.observacion,
			p.peso, det.tipocalculo, det.surtidorid, det.almacenid, coalesce(alm.nombre, '')::varchar, coalesce(alm.abreviatura,'')::varchar,
			coalesce(case when vtipo=0 then p.unidadmedidaid when vtipo=1 then (case when det.unidadmedidaid>0 then det.unidadmedidaid else p.unidadmedidaid end) else um.unidadmedidaid end, 0)::integer, 
			coalesce(case when vtipo=0 then um.nombre when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.nombre else um.nombre end) else um.nombre end, '')::varchar,
			coalesce(case when vtipo=0 then um.abreviatura when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.abreviatura else um.abreviatura end) else um.abreviatura end, '')::varchar,
			p.codigo_sunat
		from inventarios.venta_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			left join basic.almacen alm on det.almacenid=alm.almacenid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
			left join catalogo.unidadmedida umaux on det.unidadmedidaid=umaux.unidadmedidaid
		where det.ventaid=vventaid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_items(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_items_sunat(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_items_sunat(vventaid integer) RETURNS SETOF type_venta_leer_items_sunat
    LANGUAGE plpgsql
    AS $$
declare vtipo integer default inventarios.paventa_gettipo(vventaid); --0:BIENES, 1: SERVICIOS
	vempresaid integer default 0; valmacenid integer default 0; vtipodescripcionitem varchar default '';
BEGIN
	select doc.empresaid, doc.almacenid into vempresaid, valmacenid from inventarios.venta doc where doc.ventaid=vventaid;
	vempresaid:=coalesce(vempresaid, 0);
	valmacenid:=coalesce(valmacenid, 0);
	
	select trim(case when vtipo=0 then empalm.sunat_desc_item_xml_bien else empalm.sunat_desc_item_xml_serv end) into vtipodescripcionitem from basic.empresa_almacen empalm where empalm.empresaid=vempresaid and empalm.almacenid=valmacenid;
	vtipodescripcionitem:=coalesce(vtipodescripcionitem, '');

	raise notice 'TIPO: %, EMPRESA ID: %, ALMACEN ID:%, DESCRIPCION ITEM:%', vtipo, vempresaid, valmacenid, vtipodescripcionitem;
	
	return query
		select det.ventaid, det.productoid, 
			(case 
				when trim(vtipodescripcionitem)='OBS' then (case when trim(det.observacion)!='' then trim(det.observacion) else (trim(p.nombre) || case when trim(p.presentacion)!='' then (',' || trim(p.presentacion)) else '' end) end)
				when trim(vtipodescripcionitem)='P+OBS' then trim(p.nombre) || (case when trim(p.presentacion)!='' then (',' || trim(p.presentacion)) else '' end)||(case when trim(det.observacion)!='' then (' ' || trim(det.observacion)) else '' end)
				else trim(p.nombre) || case when trim(p.presentacion)!='' then (',' || trim(p.presentacion)) else '' end
			 end)::varchar, p.peso, 
			coalesce(case when vtipo=0 then um.nombre when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.nombre else um.nombre end) else um.nombre end, '')::varchar, 
			coalesce(case when vtipo=0 then um.codigo_internacional when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.codigo_internacional else um.codigo_internacional end) else um.codigo_internacional end, '')::varchar, 
			det.cantidad, det.gratuito, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.lote, det.saldo, det.total, (det.total-det.igv)::numeric, det.entregado, det.bonificacion, det.observacion,
			p.peso, det.tipocalculo, det.surtidorid, det.almacenid, coalesce(alm.nombre, '')::varchar, coalesce(alm.abreviatura,'')::varchar,
			coalesce(case when vtipo=0 then p.unidadmedidaid when vtipo=1 then (case when det.unidadmedidaid>0 then det.unidadmedidaid else p.unidadmedidaid end) else um.unidadmedidaid end, 0)::integer, 
			coalesce(case when vtipo=0 then um.nombre when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.nombre else um.nombre end) else um.nombre end, '')::varchar,
			coalesce(case when vtipo=0 then um.abreviatura when vtipo=1 then (case when det.unidadmedidaid>0 then umaux.abreviatura else um.abreviatura end) else um.abreviatura end, '')::varchar,
			p.codigo_sunat
		from inventarios.venta_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			left join basic.almacen alm on det.almacenid=alm.almacenid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
			left join catalogo.unidadmedida umaux on det.unidadmedidaid=umaux.unidadmedidaid
		where det.ventaid=vventaid
		order by det.item;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_items_sunat(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat(integer, integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ventaid, doc.fecha, doc.empresaid, emp.nombre, emp.abreviatura, doc.almacenid, a.nombre, a.abreviatura,
			doc.tipodocumentoid, d.nombre, d.abreviatura, d.codigocontable, doc.numero, doc.clienteid, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_grabada else -doc.vta_grabada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_exonerada else -doc.vta_exonerada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_gratuita else -doc.vta_gratuita  end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.igv else -doc.igv end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_total else -doc.vta_total end) else 0 end)::numeric, 
			doc.caja, doc.estado, doc.condicion, doc.signo::varchar, doc.hash, 
			coalesce(sun.respuesta,'')::varchar, coalesce(sun.respuesta_detalle,'')::varchar
		from inventarios.venta as doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
		where doc.empresaid=vempresaid 
			and case when vzonaid>0 then a.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		order by (case when doc.signo='+' then 0 else 1 end), doc.fecha asc,doc.numero asc;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat(integer, integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vdesde character varying, vhasta character varying, vtexto character varying) RETURNS SETOF type_venta_leer_sunat
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.ventaid, doc.fecha, doc.empresaid, emp.nombre, emp.abreviatura, doc.almacenid, a.nombre, a.abreviatura,
			doc.tipodocumentoid, d.nombre, d.abreviatura, d.codigocontable, doc.numero, doc.clienteid, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_grabada else -doc.vta_grabada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_exonerada else -doc.vta_exonerada end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_gratuita else -doc.vta_gratuita  end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.igv else -doc.igv end) else 0 end)::numeric, 
			(case when doc.estado=true then (case when doc.signo='+' then doc.vta_total else -doc.vta_total end) else 0 end)::numeric, 
			doc.caja, doc.estado, doc.condicion, doc.signo::varchar, doc.hash, 
			coalesce(sun.respuesta,'')::varchar, coalesce(sun.respuesta_detalle,'')::varchar
		from inventarios.venta as doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
		where doc.empresaid=vempresaid 
			and case when vzonaid>0 then a.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.ape_mat||' '||clipn.ape_pat||' '||clipn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or trim(cast(doc.ventaid as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end
		order by (case when doc.signo='+' then 0 else 1 end),doc.fecha asc,doc.numero asc;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vdesde character varying, vhasta character varying, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_porinformar(integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_porinformar(vempresaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vtipoenvio integer) RETURNS SETOF type_venta_leer_sunat_porinformar
    LANGUAGE plpgsql
    AS $$
declare vtipdocidbol integer default 0; vtipdocidfac integer default 0; vtipdocidnc integer default 0; vtipdocidnd integer default 0;
	vasociadosbol boolean default false; vasociadosfac boolean default false; 
	vRptaOk varchar default inventarios.getsunatrptaok(); vRptaEnEspera varchar default inventarios.getsunatrptaespera(); vRptaRechazo varchar default inventarios.getsunatrptarechazo();
BEGIN
	--TIPOENVIO 1: INDIVIDUALMENTE
	--TIPOENVIO 2: RESUMEN DIARIO
	if vtipoenvio>0 then
		drop table if exists tmp_venta_aux, tmp cascade;
		create temporary table tmp_venta_aux(ventaid integer not null, fecha date not null, estado integer not null);
		create temporary table tmp(ventaid integer not null, fecha date not null, estado integer not null);

		select 
			(case when c.bol_tipo_envio=vtipoenvio then c.tipdocid_bol else 0 end), 
			(case when c.fac_tipo_envio=vtipoenvio then c.tipdocid_fac else 0 end),
			c.tipdocid_nc, c.tipdocid_nd,
			c.bol_enviar_asociados, c.fac_enviar_asociados
			into vtipdocidbol, vtipdocidfac, vtipdocidnc, vtipdocidnd, vasociadosbol, vasociadosfac
		from basic.empresa_config c where c.empresaid=vempresaid;
		
		vtipdocidbol:=coalesce(vtipdocidbol, 0);
		vtipdocidfac:=coalesce(vtipdocidfac, 0);
		vtipdocidnc:=coalesce(vtipdocidnc, 0);
		vtipdocidnd:=coalesce(vtipdocidnd, 0);
		vasociadosbol:=coalesce(vasociadosbol, false);
		vasociadosfac:=coalesce(vasociadosfac, false);

		if vtipdocidbol>0 or vtipdocidfac>0 then
			if vtipoenvio=1 then
				insert into tmp_venta_aux 
					select v.ventaid, max(v.fecha), max(case when v.estado then 1 else 0 end)
					from inventarios.venta v left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
					where v.empresaid=vempresaid and v.almacenid=valmacenid and v.tipodocumentoid in (vtipdocidbol, vtipdocidfac) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera, vRptaRechazo) and (v.numero like 'B%' or v.numero like 'F%')
						and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
						and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
					group by 1;
			elseif vtipoenvio=2 then
				insert into tmp_venta_aux 
					select v.ventaid, max(v.fecha), 1 --ACTIVOS
					from inventarios.venta v left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
					where v.empresaid=vempresaid and v.almacenid=valmacenid and v.tipodocumentoid in (vtipdocidbol, vtipdocidfac) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera, vRptaRechazo) and (v.numero like 'B%' or v.numero like 'F%')
						and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
						and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
						group by 1;

				--DOCUMENTOS ANULADOS PERO SOLO DE LOS QUE YA FUERON ENVIADOS A SUNAT
				insert into tmp_venta_aux 
					select v.ventaid, max(v.fecha), 0 --ANULADOS
					from inventarios.venta v inner join inventarios.venta_anulacion void on v.ventaid=void.ventaid
						left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
					where v.empresaid=vempresaid and v.almacenid=valmacenid and v.tipodocumentoid in (vtipdocidbol, vtipdocidfac) and trim(coalesce(sun.respuesta,'')) in (vRptaOk) and (v.numero like 'B%' or v.numero like 'F%') /*where v.empresaid=vempresaid and v.almacenid=valmacenid and v.tipodocumentoid in (vtipdocidbol, vtipdocidfac,vtipdocidnc) and trim(coalesce(sun.respuesta,'')) in (vRptaOk) and (v.numero like 'B%' or v.numero like 'F%') AQUI JJ*/
						and v.estado=false and trim(coalesce(void.respuesta,'')) not in (vRptaOk)
						and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
						and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
					group by 1;
						
			end if;
			if vtipdocidbol>0 then
				if vasociadosbol then
					if vtipoenvio=1 then
						insert into tmp_venta_aux 
							select v.ventaid, max(v.fecha), max(case when v.estado then 1 else 0 end)
							from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
								left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
							where v.empresaid=vempresaid and v.almacenid=valmacenid and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidbol and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera, vRptaRechazo) and (v.numero like 'B%' or v.numero like 'F%')
								and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
								and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
							group by 1;
					elseif vtipoenvio=2 then
						insert into tmp_venta_aux 
							select v.ventaid, max(v.fecha), max(case when v.estado then 1 else 0 end)
							from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
								left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
							where v.empresaid=vempresaid and v.almacenid=valmacenid and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidbol and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera, vRptaRechazo) and (v.numero like 'B%' or v.numero like 'F%')
								and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
								and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
							group by 1;
							
						--DOCUMENTOS ASOCIADOS ANULADOS LUEGO DE SER ENVIADOS
						insert into tmp_venta_aux 
							select v.ventaid, max(void.fecha), max(case when v.estado then 1 else 0 end)
							from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
								inner join inventarios.venta_anulacion void on v.ventaid=void.ventaid
								left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
							where v.empresaid=vempresaid and v.almacenid=valmacenid and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidbol and trim(coalesce(sun.respuesta,'')) in (vRptaOk) and (v.numero like 'B%' or v.numero like 'F%')
								and v.estado=false and void.fecha!=v.fecha and trim(coalesce(void.respuesta,'')) in ('')
								and case when trim(vdesde)!='' then void.fecha>=cast(vdesde as date) else true end
								and case when trim(vhasta)!='' then void.fecha<=cast(vhasta as date) else true end
							group by 1;
							
					end if;
				end if;
			end if;
			if vtipdocidfac>0 then
				if vasociadosfac then
					if vtipoenvio=1 then
						insert into tmp_venta_aux 
							select v.ventaid, max(v.fecha), max(case when v.estado then 1 else 0 end)
							from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
								left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
							where v.empresaid=vempresaid and v.almacenid=valmacenid and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidfac and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera, vRptaRechazo) and (v.numero like 'B%' or v.numero like 'F%')
								and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
								and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
							group by 1;
					elseif vtipoenvio=2 then
						insert into tmp_venta_aux 
							select v.ventaid, max(v.fecha), max(case when v.estado then 1 else 0 end)
							from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
								left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
							where v.empresaid=vempresaid and v.almacenid=valmacenid and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidfac and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera, vRptaRechazo) and (v.numero like 'B%' or v.numero like 'F%')
								and case when trim(vdesde)!='' then v.fecha>=cast(vdesde as date) else true end
								and case when trim(vhasta)!='' then v.fecha<=cast(vhasta as date) else true end
							group by 1;

						--DOCUMENTOS ASOCIADOS ANULADOS LUEGO DE SER ENVIADOS
						insert into tmp_venta_aux 
							select v.ventaid, max(void.fecha), max(case when v.estado then 1 else 0 end)
							from inventarios.venta v inner join inventarios.venta vref on v.referenciaid=vref.ventaid 
								inner join inventarios.venta_anulacion void on v.ventaid=void.ventaid
								left join inventarios.venta_sunat sun on v.ventaid=sun.ventaid
							where v.empresaid=vempresaid and v.almacenid=valmacenid and v.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and v.referenciaid>0 and vref.tipodocumentoid=vtipdocidfac and trim(coalesce(sun.respuesta,'')) in (vRptaOk) and (v.numero like 'B%' or v.numero like 'F%')
								and v.estado=false and void.fecha!=v.fecha and trim(coalesce(void.respuesta,'')) in ('')
								and case when trim(vdesde)!='' then void.fecha>=cast(vdesde as date) else true end
								and case when trim(vhasta)!='' then void.fecha<=cast(vhasta as date) else true end
							group by 1;
							
					end if;
				end if;
			end if;
		end if;
		insert into tmp select ventaid, max(fecha), max(estado) from tmp_venta_aux group by 1;
		return query
			select doc.ventaid, tmp.fecha, doc.tipodocumentoid::integer, d.nombre, d.abreviatura, doc.numero, doc.clienteid, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar,
				doc.moneda, coalesce(mon.simbolo)::varchar, 
				(case when doc.estado=true then (case when doc.signo='+' then doc.vta_grabada else -doc.vta_grabada end) else 0 end)::numeric, 
				(case when doc.estado=true then (case when doc.signo='+' then doc.vta_exonerada else -doc.vta_exonerada end) else 0 end)::numeric, 
				(case when doc.estado=true then (case when doc.signo='+' then doc.igv else -doc.igv end) else 0 end)::numeric, 
				(case when doc.estado=true then (case when doc.signo='+' then doc.vta_total else -doc.vta_total end) else 0 end)::numeric, 
				doc.caja, (tmp.estado=1), doc.condicion, doc.signo::varchar,
				doc.hash, 
				coalesce((case when tmp.estado=1 then sun.respuesta else void.respuesta end),'')::varchar, 
				coalesce((case when tmp.estado=1 then sun.respuesta_detalle else void.respuesta_detalle end),'')::varchar, 
				doc.referenciaid, docref.tipodocumentoid
			from tmp inner join inventarios.venta as doc on tmp.ventaid=doc.ventaid
				inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
				inner join basic.almacen a on doc.almacenid=a.almacenid
				inner join basic.persona as cli on doc.clienteid=cli.personaid
					left join basic.persona_natural clipn on cli.personaid=clipn.personaid
					left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
				left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
				left join inventarios.venta_sunat sun on doc.ventaid=sun.ventaid
				left join inventarios.venta docref on doc.referenciaid=docref.ventaid
				left join inventarios.venta_anulacion void on doc.ventaid=void.ventaid
			where doc.empresaid=vempresaid and doc.almacenid=valmacenid
			order by (case when doc.signo='+' then 0 else 1 end) asc, doc.fecha asc,doc.numero asc;
			
		drop table if exists tmp_venta_aux, tmp cascade;
	end if;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_porinformar(vempresaid integer, valmacenid integer, vdesde character varying, vhasta character varying, vtipoenvio integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_porinformar_resumen_diario(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_porinformar_resumen_diario(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat_porinformar_resumen_diario
    LANGUAGE plpgsql
    AS $$
declare myRow record; 
BEGIN
	drop table if exists tmp_datos, tmp_resumen cascade;
	create temporary table tmp_datos(ventaid integer not null, almacenid integer not null, fecha date not null, tipodocumentoid integer not null, serie varchar not null, numero integer not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, vta_total numeric not null);
	create temporary table tmp_resumen(almacenid integer not null, fecha date not null, tipodocumentoid integer not null, serie varchar not null, inicio integer not null, fin integer not null, ids text not null, cantidad integer not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, vta_total numeric not null);

	for myRow in select * from basic.almacen order by 1 loop
		insert into tmp_datos
			select doc.ventaid, myRow.almacenid, doc.fecha, doc.tipodocumentoid, 
				(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else split_part(doc.numero, '-',1) end)::varchar,
				(case when coalesce(split_part(doc.numero, '-',2),'')=''then split_part(doc.numero, '-',1) else split_part(doc.numero, '-',2) end)::integer,
				doc.vta_grabada, doc.vta_exonerada, doc.igv, doc.vta_total
			from inventarios.paventa_leer_sunat_porinformar(vempresaid, myRow.almacenid, vdesde, vhasta, 2) doc;
	end loop;
	insert into tmp_resumen select tmp.almacenid, tmp.fecha, tmp.tipodocumentoid, tmp.serie, min(tmp.numero), max(tmp.numero), string_agg(trim(tmp.ventaid::varchar), ','), count(*), sum(tmp.vta_grabada), sum(tmp.vta_exonerada), sum(tmp.igv), sum(tmp.vta_total) from tmp_datos tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid group by 1, 2, 3, 4;
	return query
		select alm.almacenid, alm.nombre, tmp.fecha, td.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable, tmp.serie, inventarios.getserie_caracter(trim(tmp.serie), trim(td.caracter_contable), 4), tmp.inicio, tmp.fin, tmp.ids, tmp.cantidad, tmp.vta_grabada, tmp.vta_exonerada, tmp.igv, vta_total
		from tmp_resumen tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by tmp.fecha asc, alm.nombre;
			
	drop table if exists tmp_datos, tmp_resumen cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_porinformar_resumen_diario(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_porinformar_resumen_diario_bydocs(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_porinformar_resumen_diario_bydocs(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat_porinformar_resumen_diario_bydocs
    LANGUAGE plpgsql
    AS $$
declare myRow record; 
BEGIN
	drop table if exists tmp_datos cascade;
	create temporary table tmp_datos(ventaid integer not null, estado boolean not null);

	for myRow in select * from basic.almacen order by 1 loop
		insert into tmp_datos
			select doc.ventaid, doc.estado
			from inventarios.paventa_leer_sunat_porinformar(vempresaid, myRow.almacenid, vdesde, vhasta, 2) doc;
	end loop;
	return query
		select doc.ventaid, doc.almacenid, alm.nombre, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable, doc.numero, 

			doc.clienteid, cli.tipo, (case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat||' '||clipn.ape_mat||', '||clipn.nombre) end)::varchar, 
			cli.direccion, coalesce(dis.nombre, '')::varchar, coalesce(pro.nombre,'')::varchar, coalesce(dpto.nombre,'')::varchar, 'PE'::varchar,
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), coalesce(clipn.ruc, '')::varchar, coalesce(clipn.dni, '')::varchar, coalesce(clipj.ruc, ''), td.tipdocper, '-'),
			contabilidad.getvalue_tipdocper('TD',  trim(cli.tipo), coalesce(clipn.ruc, '')::varchar, coalesce(clipn.dni, '')::varchar, coalesce(clipj.ruc, ''), td.tipdocper),

			doc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, coalesce(mon.codigo_contable,'')::varchar, doc.cambio,
			
			doc.vta_grabada, doc.vta_exonerada, doc.vta_gratuita, doc.igv, doc.vta_total, doc.valor_igv, tmp.estado,
			doc.referenciaid, coalesce(docref.tipodocumentoid, 0)::integer, coalesce(tdref.nombre, '')::varchar, coalesce(tdref.abreviatura, '')::varchar, coalesce(tdref.codigocontable, '')::varchar, coalesce(tdref.caracter_contable, '')::varchar, coalesce(docref.numero, '')::varchar, 
			doc.referenciamotivoid, coalesce(refmot.nombre,'')::varchar, coalesce(refmot.codigo_contable,'')::varchar,
			coalesce(anu.motivoid, 0)::integer, coalesce(anumot.nombre,'')::varchar, coalesce(anumot.codigo_contable,'')::varchar, coalesce(anu.observacion,'')::varchar
		from tmp_datos tmp inner join inventarios.venta doc on tmp.ventaid=doc.ventaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.distrito dis on cli.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
			left join inventarios.motivo_notas refmot on doc.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on doc.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento tdref on docref.tipodocumentoid=tdref.tipodocumentoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join inventarios.venta_anulacion anu on doc.ventaid=anu.ventaid
			left join inventarios.motivo_anulacion anumot on anu.motivoid=anumot.motivoid
		order by doc.fecha asc, alm.nombre, td.codigocontable, doc.numero;
			
	drop table if exists tmp_datos cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_porinformar_resumen_diario_bydocs(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_porinformar_resumen_diario_fechas(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_porinformar_resumen_diario_fechas(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat_porinformar_resumen_diario_fechas
    LANGUAGE plpgsql
    AS $$
declare myRow record; 
BEGIN
	drop table if exists tmp_aux, tmp_resumen_empresa cascade;
	create temporary table tmp_aux(empresaid integer not null, almacenid integer not null, fecha date not null, cantidad_series integer not null, cantidad integer not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, vta_total numeric not null);
	create temporary table tmp_resumen_empresa(empresaid integer not null, fecha date not null, cantidad_series integer not null, cantidad integer not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, vta_total numeric not null);
	
	insert into tmp_aux select vempresaid, almacenid, fecha, count(*), sum(cantidad), sum(vta_grabada), sum(vta_exonerada), sum(igv), sum(vta_total) from inventarios.paventa_leer_sunat_porinformar_resumen_diario(vempresaid, vdesde, vhasta) group by 1, 2, 3;
	
	insert into tmp_resumen_empresa 
		select tmp.empresaid, tmp.fecha, sum(tmp.cantidad_series), sum(tmp.cantidad), sum(tmp.vta_grabada), sum(tmp.vta_exonerada), sum(tmp.igv), sum(tmp.vta_total)
		from tmp_aux tmp
		group by 1, 2;
		
	return query
		select emp.empresaid, emp.nombre, tmp.fecha, tmp.cantidad_series, tmp.cantidad, tmp.vta_grabada, tmp.vta_exonerada, tmp.igv, tmp.vta_total
		from tmp_resumen_empresa tmp inner join basic.empresa emp on tmp.empresaid=emp.empresaid
		order by tmp.fecha, emp.nombre;
			
	drop table if exists tmp_aux, tmp_resumen_empresa cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_porinformar_resumen_diario_fechas(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_porinformar_resumen_individual(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_porinformar_resumen_individual(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat_porinformar_resumen_individual
    LANGUAGE plpgsql
    AS $$
declare myRow record; vRptaOk varchar default '0';
BEGIN
	drop table if exists tmp_resumen cascade;
	create temporary table tmp_resumen(almacenid integer not null, cantidad integer not null, informados integer not null, porinformar integer not null, inicio date not null, fin date not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, total numeric not null);

	for myRow in select * from basic.almacen alm order by 1 loop
		insert into tmp_resumen
			select myRow.almacenid, count(*), 
				count(case when coalesce(doc.sunat_respuesta, '')=vRptaOk then 1 else null end),
				count(case when coalesce(doc.sunat_respuesta, '')!=vRptaOk then 1 else null end),
				min(case when coalesce(doc.sunat_respuesta, '')!=vRptaOk then doc.fecha else null end),
				max(case when coalesce(doc.sunat_respuesta, '')!=vRptaOk then doc.fecha else null end),
				sum(doc.vta_grabada), sum(doc.vta_exonerada), sum(doc.igv), sum(doc.vta_total)
			from inventarios.paventa_leer_sunat_porinformar(vempresaid, myRow.almacenid, vdesde, vhasta, 1) doc
			group by 1;
	end loop;

	return query
		select alm.almacenid, alm.nombre, tmp.cantidad, tmp.informados, tmp.porinformar, tmp.inicio, tmp.fin, tmp.vta_grabada, tmp.vta_exonerada, tmp.igv, tmp.total
		from tmp_resumen tmp inner join basic.almacen alm on tmp.almacenid=alm.almacenid
		order by alm.nombre;
		
	drop table if exists tmp_resumen cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_porinformar_resumen_individual(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_voided_porinformar(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_voided_porinformar(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat_voided_porinformar
    LANGUAGE plpgsql
    AS $$
declare vtipdocidbol integer default 0; vtipdocidfac integer default 0; vtipdocidnc integer default 0; vtipdocidnd integer default 0;
	vasociadosbol boolean default false; vasociadosfac boolean default false; 
	vRptaOk varchar default inventarios.getsunatrptaok(); vRptaEnEspera varchar default inventarios.getsunatrptaespera();
BEGIN
	select 
		(case when c.bol_tipo_envio=1 then c.tipdocid_bol else 0 end), 
		(case when c.fac_tipo_envio=1 then c.tipdocid_fac else 0 end),
		c.tipdocid_nc, c.tipdocid_nd,
		c.bol_enviar_asociados, c.fac_enviar_asociados
		into vtipdocidbol, vtipdocidfac, vtipdocidnc, vtipdocidnd, vasociadosbol, vasociadosfac
	from basic.empresa_config c where c.empresaid=vempresaid;

	vtipdocidbol:=coalesce(vtipdocidbol, 0);
	vtipdocidfac:=coalesce(vtipdocidfac, 0);
	vtipdocidnc:=coalesce(vtipdocidnc, 0);
	vtipdocidnd:=coalesce(vtipdocidnd, 0);
	vasociadosbol:=coalesce(vasociadosbol, false);
	vasociadosfac:=coalesce(vasociadosfac, false);

	drop table if exists tmp, tmp_void cascade;
	create temporary table tmp(ventaid integer not null);
	create temporary table tmp_void(ventaid integer not null, cantidad integer not null);
	
	insert into tmp_void
		select anu.ventaid, count(*) 
		from inventarios.resumen_anuladas_documentos anu inner join inventarios.venta doc on anu.ventaid=doc.ventaid
		where doc.empresaid=vempresaid 
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		group by 1;

	if vtipdocidbol>0 or vtipdocidfac>0 then
		insert into tmp 
			select doc.ventaid 
			from inventarios.venta doc left join inventarios.venta_sunat_voided sun on doc.ventaid=sun.ventaid
			where doc.empresaid=vempresaid and doc.tipodocumentoid in (vtipdocidbol, vtipdocidfac) and doc.estado=false and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera)
				and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
				and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			group by 1;
			
		if vtipdocidbol>0 then
			if vasociadosbol then
				insert into tmp 
					select doc.ventaid 
					from inventarios.venta doc inner join inventarios.venta docref on doc.referenciaid=docref.ventaid 
						left join inventarios.venta_sunat_voided sun on doc.ventaid=sun.ventaid
					where doc.empresaid=vempresaid and doc.referenciaid>0 and docref.tipodocumentoid=vtipdocidbol and doc.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and doc.estado=false and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera)
						and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
						and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
					group by 1;
			end if;
		end if;
		if vtipdocidfac>0 then
			if vasociadosfac then
				insert into tmp 
					select doc.ventaid 
					from inventarios.venta doc inner join inventarios.venta docref on doc.referenciaid=docref.ventaid 
						left join inventarios.venta_sunat_voided sun on doc.ventaid=sun.ventaid
					where doc.empresaid=vempresaid and doc.referenciaid>0 and docref.tipodocumentoid=vtipdocidfac and doc.tipodocumentoid in (vtipdocidnc, vtipdocidnd) and doc.estado=false and trim(coalesce(sun.respuesta,'')) not in (vRptaOk, vRptaEnEspera)
						and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
						and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
					group by 1;
			end if;
		end if;
	end if;
	return query
		select doc.ventaid, doc.fecha, doc.almacenid, a.nombre, a.abreviatura, doc.tipodocumentoid::integer, d.nombre, d.abreviatura, d.codigocontable, d.caracter_contable, doc.numero, 
			trim(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else split_part(doc.numero, '-',1) end)::varchar,
			inventarios.getserie_caracter(trim(case when coalesce(split_part(doc.numero, '-',2),'')='' then '' else split_part(doc.numero, '-',1) end)::varchar, trim(d.caracter_contable), 4),
			(case when coalesce(split_part(doc.numero, '-',2),'')=''then split_part(doc.numero, '-',1) else split_part(doc.numero, '-',2) end)::integer,
		
			doc.clienteid, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, 
			(case when doc.signo='+' then doc.vta_grabada else -doc.vta_grabada end)::numeric, 
			(case when doc.signo='+' then doc.vta_exonerada else -doc.vta_exonerada end)::numeric, 
			(case when doc.signo='+' then doc.igv else -doc.igv end)::numeric, 
			(case when doc.signo='+' then doc.vta_total else -doc.vta_total end)::numeric,
			coalesce(void.motivoid, 0)::integer, coalesce(tvoid.nombre, '')::varchar, coalesce(tvoid.abreviatura, '')::varchar, coalesce(tvoid.codigo_contable, '')::varchar,
			doc.caja, doc.condicion, doc.signo::varchar
		from tmp inner join inventarios.venta as doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join inventarios.venta_anulacion void on doc.ventaid=void.ventaid
			left join inventarios.motivo_anulacion tvoid on void.motivoid=tvoid.motivoid
			left join tmp_void on doc.ventaid=tmp_void.ventaid
		where doc.empresaid=vempresaid and tmp_void.ventaid is null
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
		order by doc.fecha asc, doc.numero asc;
		
	drop table if exists tmp, tmp_void cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_voided_porinformar(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer_sunat_voided_porinformar_fechas(integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer_sunat_voided_porinformar_fechas(vempresaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_leer_sunat_voided_porinformar_fechas
    LANGUAGE plpgsql
    AS $$
declare myRow record; 
BEGIN

	drop table if exists tmp_resumen cascade;
	create temporary table tmp_resumen(empresaid integer not null, fecha date not null, cantidad integer not null, vta_grabada numeric not null, vta_exonerada numeric not null, igv numeric not null, vta_total numeric not null);

	insert into tmp_resumen
		select vempresaid, doc.fecha, count(*), sum(doc.vta_grabada), sum(doc.vta_exonerada), sum(doc.igv), sum(doc.vta_total)
		from inventarios.paventa_leer_sunat_voided_porinformar(vempresaid, vdesde, vhasta) doc
		group by 1, 2;

	return query
		select emp.empresaid, emp.nombre, tmp.fecha, tmp.cantidad, tmp.vta_grabada, tmp.vta_exonerada, tmp.igv, tmp.vta_total
		from tmp_resumen tmp inner join basic.empresa emp on tmp.empresaid=emp.empresaid
		order by emp.nombre, tmp.fecha desc;
			
	drop table if exists tmp_resumen cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_leer_sunat_voided_porinformar_fechas(vempresaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_porcobrar_usuario(integer, integer, integer, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_porcobrar_usuario(vempresaid integer, vusuarioid integer, vtipodocumentoid integer, vfecdesde character varying, vfechasta character varying, vclienteid integer, vbuscar character varying, vproductoid integer) RETURNS SETOF type_venta_porcobrar_usuario
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	drop table if exists tmp, tmp_alm_aux, tmp_alm cascade;
	create temporary table tmp(ventaid integer not null);
	create temporary table tmp_alm_aux(almacenid integer not null);
	create temporary table tmp_alm(almacenid integer not null);
	if vproductoid>0 then
		insert into tmp select ventaid from inventarios.venta_detalle where productoid=vproductoid;
	end if;
	
	insert into tmp_alm_aux select pm.almacenid from basic.permisos_modulo pm where pm.personaid=vusuarioid and pm.modulosistemaid=basic.pamodulo_sistema_getid('VE') group by 1;
	insert into tmp_alm_aux select ca.almacenid from basic.permisos_caja pc inner join tesoreria.caja ca on pc.cajaid=ca.cajaid where pc.personaid=vusuarioid group by 1;
	insert into tmp_alm select almacenid from tmp_alm_aux group by 1;

	return query
		select doc.ventaid, doc.tipo, doc.fecha, doc.tipodocumentoid, td.nombre, td.abreviatura, (td.abreviatura || ' ' || doc.numero)::varchar, 
			doc.clienteid, cli.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(cli.tipo), trim(coalesce(clipn.ruc,'')), trim(coalesce(clipn.dni,'')), trim(coalesce(clipj.ruc,'')), trim(td.tipdocper)),
			((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo), doc.vta_total, doc.saldo, coalesce(cla.usuario, '')::varchar, doc.caja, doc.impresiones::integer, 
			doc.vendedorid, upper((case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end))::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, doc.almacenid, alm.nombre, alm.abreviatura, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar,
			public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)::numeric,
			to_char(doc.fecha+cp.cantidad, 'DD/MM/YYYY')::varchar
		from tmp_alm inner join inventarios.venta as doc on tmp_alm.almacenid=doc.almacenid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			inner join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
			left join tmp on doc.ventaid=tmp.ventaid
		where doc.empresaid=vempresaid and doc.saldo>0 and doc.estado=true 
			and case when trim(vfecdesde)!='' then doc.fecha>=cast(vfecdesde as date) else true end
			and case when trim(vfechasta)!='' then doc.fecha<=cast(vfechasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vclienteid>0 then doc.clienteid=vclienteid else true end
			and case when trim(vbuscar)!='' then 
				upper(buscar(clipn.ape_pat)) like '%' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipn.ape_mat)) like '%' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipn.nombre)) like '%' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipj.raz_soc)) like '%' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipn.ape_pat||' '||clipn.ape_mat||' '||clipn.nombre)) like '%' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipn.nombre||' '||clipn.ape_pat||' '||clipn.ape_mat)) like '%' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipj.ruc)) like '' || upper(buscar(vbuscar)) || '%' 
				or upper(buscar(clipn.dni)) like '' || upper(buscar(vbuscar)) || '%' 
				or trim(cast(doc.ventaid as varchar)) = trim(upper(buscar(vbuscar)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vbuscar)) || '%' 
			else true end
			and case when vproductoid>0 then not tmp.ventaid is null else true end
		order by doc.fecha desc, doc.numero desc;
		
	drop table if exists tmp, tmp_alm_aux, tmp_alm cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_porcobrar_usuario(vempresaid integer, vusuarioid integer, vtipodocumentoid integer, vfecdesde character varying, vfechasta character varying, vclienteid integer, vbuscar character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_porentregar(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_porentregar(vempresaid integer, vzonaid integer, valmacenid integer, vproductoid integer) RETURNS SETOF type_venta_porentregar
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ventaid integer not null, cantidad_items integer not null, cantidad_total numeric not null);
	insert into tmp
		select doc.ventaid, count(*), sum(det.saldo)
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
		where doc.empresaid=vempresaid and doc.signo='+' and doc.estado=true and doc.tipo=0 and det.saldo!=0
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1;
	
	return query
		select doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, alm.zonaid, zon.nombre, zon.abreviatura, doc.almacenid::integer, alm.nombre, alm.abreviatura, doc.fecha, doc.tipodocumentoid::integer, td.nombre, td.abreviatura, doc.numero, (td.abreviatura||' '||doc.numero)::varchar, 
			doc.clienteid, cli.tipo, (case when cli.tipo='J' then clipj.ruc else clipn.dni end)::varchar, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.vta_total, coalesce(cla.usuario,'')::varchar,doc.caja, doc.impresiones::integer, 
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join inventarios.venta as doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
		order by zon.orden, alm.nombre, doc.fecha asc, doc.numero asc;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_porentregar(vempresaid integer, vzonaid integer, valmacenid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_porentregar_byalmacen(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_porentregar_byalmacen(vempresaid integer, valmacenid integer, vproductoid integer) RETURNS SETOF type_venta_porentregar_byalmacen
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_alm, tmp cascade;
	
	create temporary table tmp_alm(almacenid integer not null);
	create temporary table tmp(ventaid integer not null, cantidad_items integer not null, cantidad_total numeric not null);

	insert into tmp_alm select ead.despachoalmacenid from basic.empresa_almacen_despacho ead where ead.almacenid=valmacenid group by 1;
	if not exists(select * from tmp_alm where almacenid=valmacenid) then
		insert into tmp_alm values(valmacenid);
	end if;
	
	insert into tmp
		select doc.ventaid, count(*), sum(det.saldo)
		from tmp_alm tmp inner join inventarios.venta doc on tmp.almacenid=doc.almacenid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
		where doc.empresaid=vempresaid and doc.signo='+' and doc.estado=true and doc.tipo=0 and det.saldo!=0
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1;
	
	return query
		select doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, alm.zonaid, zon.nombre, zon.abreviatura, doc.almacenid::integer, alm.nombre, alm.abreviatura, doc.fecha, doc.tipodocumentoid::integer, td.nombre, td.abreviatura, doc.numero, (td.abreviatura||' '||doc.numero)::varchar, 
			doc.clienteid, cli.tipo, (case when cli.tipo='J' then clipj.ruc else clipn.dni end)::varchar, ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo)::varchar, doc.vta_total, coalesce(cla.usuario,'')::varchar,doc.caja, doc.impresiones::integer, 
			doc.vendedorid, (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end)::varchar, ven.foto, coalesce(venpn.sexo, 'M')::varchar,
			doc.estado, doc.cerrado, doc.condicion, doc.signo::varchar, coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join inventarios.venta as doc on tmp.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			inner join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave cla on doc.vendedorid=cla.personaid
		order by zon.orden, alm.nombre, doc.fecha asc, doc.numero asc;
	
	drop table if exists tmp_alm, tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_porentregar_byalmacen(vempresaid integer, valmacenid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_porentregar_byalmacen_byproducto(integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_porentregar_byalmacen_byproducto(vempresaid integer, valmacenid integer, vproductoid integer) RETURNS SETOF type_venta_porentregar_byalmacen_byproducto
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_alm, tmp cascade;

	create temporary table tmp_alm(almacenid integer not null);
	create temporary table tmp(productoid integer not null, almacenid integer not null, cantidad_items integer not null, cantidad_clientes integer not null, cantidad_total numeric not null);

	insert into tmp_alm select ead.despachoalmacenid from basic.empresa_almacen_despacho ead where ead.almacenid=valmacenid group by 1;
	if not exists(select * from tmp_alm where almacenid=valmacenid) then
		insert into tmp_alm values(valmacenid);
	end if;

	insert into tmp
		select det.productoid, doc.almacenid, count(*), count(distinct doc.clienteid), sum(det.saldo)
		from tmp_alm tmp inner join inventarios.venta doc on tmp.almacenid=doc.almacenid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
		where doc.empresaid=vempresaid and doc.signo='+' and doc.estado=true and doc.tipo=0 and det.saldo!=0
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1,2;
	
	return query
		select zon.zonaid, zon.nombre, zon.abreviatura, alm.almacenid, alm.nombre, alm.abreviatura, 
			pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_clientes, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid
			inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		order by zon.orden, alm.nombre, pro.nombre;
	
	drop table if exists tmp_alm, tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_porentregar_byalmacen_byproducto(vempresaid integer, valmacenid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_porentregar_byproducto(integer, integer, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_porentregar_byproducto(vempresaid integer, vzonaid integer, valmacenid integer, vproductoid integer) RETURNS SETOF type_venta_porentregar_byproducto
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(productoid integer not null, almacenid integer not null, cantidad_items integer not null, cantidad_clientes integer not null, cantidad_total numeric not null);
	insert into tmp
		select det.productoid, doc.almacenid, count(*), count(distinct doc.clienteid), sum(det.saldo)
		from inventarios.venta doc inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join inventarios.venta_detalle det on doc.ventaid=det.ventaid
		where doc.empresaid=vempresaid and doc.signo='+' and doc.estado=true and doc.tipo=0 and det.saldo!=0
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vproductoid>0 then det.productoid=vproductoid else true end
		group by 1,2;
	
	return query
		select zon.zonaid, zon.nombre, zon.abreviatura, alm.almacenid, alm.nombre, alm.abreviatura, 
			pro.productoid, (pro.nombre || case when pro.presentacion!='' then (',' || pro.presentacion) else '' end)::varchar, pro.abreviatura,
			coalesce(tmp.cantidad_items, 0)::integer, coalesce(tmp.cantidad_clientes, 0)::integer, coalesce(tmp.cantidad_total, 0)::numeric
		from tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid
			inner join basic.almacen alm on tmp.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		order by zon.orden, alm.nombre, pro.nombre;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_porentregar_byproducto(vempresaid integer, vzonaid integer, valmacenid integer, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_registrar_contabilidad(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_registrar_contabilidad(vventaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record; vRegVevId integer default 0; vNroReg integer default 0; vEmpresa integer default 0; vUnidad integer default 0; vAnio integer default 0; vMes integer default 0;
	vTipMovMer integer default 5; vAsientoId integer default 0; myRowAsi record; vImpAsi numeric default 0; myRowRV record; vOrden integer default 0;
BEGIN
	
	drop table if exists tmp_result_registrar cascade;
	create temporary table tmp_result_registrar(outstate boolean, outid integer, outerrornumber integer, outdescription character varying);
	
	if not exists(select * from inventarios.venta where ventaid=vventaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El documento no existe en la base de datos';
	end if;
	
	If vState Then 
		select ven.*, alm.unidadnegocioid, uni.empresaid into myRow from inventarios.venta ven inner join basic.almacen alm on ven.almacenid=alm.almacenid inner join basic.unidad_negocio uni on alm.unidadnegocioid=uni.unidadnegocioid where ven.ventaid=vventaid;
		vEmpresa:=myRow.empresaid;
		vUnidad:=myRow.unidadnegocioid;
		vAnio:=extract(year from myRow.fecha);
		vMes:=extract(month from myRow.fecha);
		vNroReg:=contabilidad.paregistro_ventas_obtener_numero(vEmpresa, vAnio, vMes);
		if myRow.vta_total>0 and myRow.opcion=0 and trim(myRow.signo)='+' then
			select (case when myRow.igv>0 then codigo_asi_rv_conigv else codigo_asi_rv_conigv end) into vAsientoId from contabilidad.configuracion_empresa where empresaid=vEmpresa;
			vAsientoId:=coalesce(vAsientoId, 0);
			--EMPEZAMOS
			if not exists(select * from contabilidad.registro_ventas where referencia='VE' and codigo_ref=vventaid) then
				vRegVevId:=nextval('contabilidad.registro_ventas_regvenid_seq');
				insert into contabilidad.registro_ventas values(vRegVevId, vAnio, vMes, vNroReg, vTipMovMer, myRow.tipodocumentoid, myRow.numero, myRow.clienteid, vEmpresa, vUnidad, myRow.almacenid, myRow.fecha, myRow.fecha, myRow.fecha, myRow.moneda, myRow.condicion, case when myRow.igv>0 then myRow.vta_bruta else 0 end, myRow.igv, 0, 0, case when myRow.igv=0 then myRow.vta_total else 0 end, 0, 0, myRow.valor_igv, myRow.cambio, myRow.signo, '', '', myRow.fecha, myRow.fecha, 0, '', 'VE', vventaid, vusuarioid, vIP, true, myRow.estado);
			else
				select regvenid into vRegVevId from contabilidad.registro_ventas where referencia='VE' and codigo_ref=vventaid;
				update contabilidad.registro_ventas set 
					tipmovmerid=vTipMovMer, tipodocumentoid=myRow.tipodocumentoid, numero=trim(myRow.numero), 
					personaid=myRow.clienteid, fecha_emi=myRow.fecha, fecha_ven=myRow.fecha, fecha_rec=myRow.fecha,
					moneda=myRow.moneda, condicion=myRow.condicion, importe=case when myRow.igv>0 then myRow.vta_bruta else 0 end,
					importe_igv=myRow.igv, importe_exonerado=case when myRow.igv=0 then myRow.vta_total else 0 end,
					porcentaje_igv=myRow.valor_igv, cambio=myRow.cambio, signo=myRow.signo
				where regvenid=vRegVevId;
				delete from contabilidad.registro_ventas_asiento where regvenid=vRegVevId;
			end if;
			select * into myRowRV from contabilidad.registro_ventas where regvenid=vRegVevId;
			for myRowAsi in select asi.*, tabaux.referencia from contabilidad.asiento_detalle asi inner join contabilidad.tablas_auxiliares tabaux on 'RV'=trim(tabaux.grupo) and trim(asi.columna)=trim(tabaux.subgrupo) where asientoid=vAsientoId loop
				vImpAsi:=0;
				if myRowAsi.referencia='BI' then
					vImpAsi:=myRowRV.importe;
				elseif myRowAsi.referencia='IGV' then
					vImpAsi:=myRowRV.importe_igv;
				elseif myRowAsi.referencia='PERC' then
					vImpAsi:=myRowRV.importe_percepcion;
				elseif myRowAsi.referencia='DETR' then
					vImpAsi:=myRowRV.importe_detraccion;
				elseif myRowAsi.referencia='EXO' then
					vImpAsi:=myRowRV.importe_exonerado;
				elseif myRowAsi.referencia='INAF' then
					vImpAsi:=myRowRV.importe_inafecto;
				elseif myRowAsi.referencia='GRAT' then
					vImpAsi:=myRowRV.importe_gratuito;
				elseif myRowAsi.referencia='TG' then
					vImpAsi:=(myRowRV.importe+myRowRV.importe_igv+myRowRV.importe_percepcion+myRowRV.importe_detraccion+myRowRV.importe_exonerado+myRowRV.importe_inafecto+myRowRV.importe_gratuito);
				end if;
				vOrden:=vOrden+1;
				insert into contabilidad.registro_ventas_asiento values(default, vRegVevId, trim(myRowAsi.plan), trim(myRowAsi.columna), vImpAsi, (myRowAsi.debe_haber='D'), vOrden, 'USUARIO', 'CAJA');
			end loop;
			execute contabilidad.paregistro_ventas_actualizar_correlativo(vEmpresa, vAnio, vMes, vNroReg);
		end if;
	end if;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_registrar_contabilidad(vventaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_registrar_salida_unica(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_registrar_salida_unica(vventaid integer, vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myrow record; vingsaltotal numeric default 0; vsalidaid integer default 0; vsalidaidnew integer default 0; vcantingsal integer default 0;
	vIDOther integer default 0; myrowsal record;
BEGIN
	if exists(select * from inventarios.venta doc where doc.ventaid=vventaid) then
		select * into myrow from inventarios.venta doc where doc.ventaid=vventaid;
		if myrow.tipo=0 then
			if trim(myrow.signo)='+' then
				select count(*) into vcantingsal from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid;
				vcantingsal:=coalesce(vcantingsal, 0);

				vsalidaid:=0;
				if vcantingsal=1 then
					select sal.salidaid into vsalidaid from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid;
					vsalidaid:=coalesce(vsalidaid, 0);
					vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
					insert into rastro.salidaedit values(vIDOther, vsalidaid, vusuarioid, 'E', current_timestamp, trim(vip), 1);
					execute rastro.pasalidainsert(vIDOther, 'O');
				else
					for myrowsal in select sal.salidaid from inventarios.salida sal where sal.referencia=inventarios.reventa() and sal.referenciaid1=vventaid loop
						vIDOther:=nextval('rastro.salidaedit_salidaeditid_seq');
						insert into rastro.salidaedit values(vIDOther, myrowsal.salidaid, vusuarioid, 'D', current_timestamp, trim(vip), 1);
						execute rastro.pasalidainsert(vIDOther, 'O');

						delete from inventarios.salida_detalle where salidaid=myrowsal.salidaid;
						delete from inventarios.salida where salidaid=myrowsal.salidaid;
					end loop;
				end if;

				select sum(det.cantidad*det.precio) into vingsaltotal from inventarios.venta_detalle det where det.ventaid=vventaid;
				vingsaltotal:=coalesce(vingsaltotal, 0);
				
				--GENERAMOS LA NOTA DE SALIDA
				vsalidaidnew=vsalidaid;
				if vsalidaidnew=0 then
					vsalidaidnew:=nextval('inventarios.salida_salidaid_seq');
					insert into inventarios.salida values(vsalidaidnew, current_timestamp, myrow.almacenid, inventarios.correlativoget(inventarios.resalida(), myrow.empresaid, myrow.almacenid, 0), basic.paempresa_config_getventa_notsal_tipmovid(myrow.empresaid), myrow.tipodocumentoid, trim(myrow.numero), myrow.clienteid, myrow.fecha, vingsaltotal, true, '', inventarios.reventa(), vventaid, 0, vusuarioid, trim(vip), true, myrow.empresaid, trim(myrow.moneda), myrow.cambio);
				else
					update inventarios.salida set total=vingsaltotal where salidaid=vsalidaidnew;
					delete from inventarios.salida_detalle where salidaid=vsalidaidnew;
				end if;
				insert into inventarios.salida_detalle select vsalidaidnew, det.productoid, det.item, det.cantidad, 0, det.precio, '' from inventarios.venta_detalle det where det.ventaid=vventaid;

				if vsalidaid>0 then
					execute rastro.pasalidainsert(vIDOther, 'N');
				end if;

			elseif trim(insigno)='-' then
				/*
				if inventarios.pamotivo_notas_getafectostock(inreferenciamotivoid) then
					if exists(select * from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad)) then
						select sum(tmp.cantidad_entregada*tmp.valor_venta) into vingsaltotal from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
						vingsaltotal:=coalesce(vingsaltotal, 0);
						--GENERAMOS LA NOTA DE INGRESO
						vingresoid:=nextval('inventarios.ingreso_ingresoid_seq');
						insert into inventarios.ingreso values(vingresoid, current_timestamp, inalmacenid, inventarios.correlativoget(inventarios.reingreso(), inempresaid, inalmacenid, 0), basic.paempresa_config_getventa_noting_tipmovid(inempresaid), intipodocumentoid, trim(innumero), inclienteid, infecha, vingsaltotal, true, '', inventarios.reventa(), vID, 0, '', inusuarioid, trim(incaja), true, inempresaid, trim(inmoneda), incambio, 0, '');
						insert into inventarios.ingreso_detalle select vingresoid, tmp.productoid, (row_number() over()), tmp.cantidad_entregada, 0, tmp.valor_venta, '', false, 0, 0, 0, 0 from tmp_items_nuevos tmp inner join catalogo.producto pro on tmp.productoid=pro.productoid where pro.servicio=false and tmp.entregado=true and (tmp.cantidad_entregada>0 and tmp.cantidad_entregada<=tmp.cantidad);
					end if;
				end if;
				*/
			elseif trim(insigno)='++' then
			end if;
		end if;
	end if;
END
$$;


ALTER FUNCTION inventarios.paventa_registrar_salida_unica(vventaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_reparto_actualizar(integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_reparto_actualizar(vventaid integer, vzonaid integer, vdireccion character varying, vreferencia character varying, vtelefono character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta_reparto rep where rep.ventaid=vventaid) then
		update inventarios.venta_reparto set zonaid=vzonaid, direccion=trim(vdireccion), referencia=trim(vreferencia), telefono=trim(vtelefono) where ventaid=vventaid;
	else
		insert into inventarios.venta_reparto values(vventaid, vzonaid, trim(vdireccion), trim(vreferencia), trim(vtelefono));
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_reparto_actualizar(vventaid integer, vzonaid integer, vdireccion character varying, vreferencia character varying, vtelefono character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_salida_tmp(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_salida_tmp() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vsalidaid integer default 0; vtotal numeric default 0;
BEGIN
	for myRow in select * from inventarios.venta where (signo='+' or (signo='++' and opcion=1)) order by 1 loop
		select sum(cantidad*precio) into vtotal from inventarios.venta_detalle where ventaid=myRow.ventaid; 
		vtotal:=coalesce(vtotal, 0);
		vsalidaid:=nextval('inventarios.salida_salidaid_seq');
		insert into inventarios.salida values(vsalidaid, myRow.registro, myRow.almacenid, inventarios.correlativoget(inventarios.resalida(), myRow.almacenid, 0, 0), inventarios.conf_salida_tipmovventa(), myRow.tipodocumentoid, myRow.numero, myRow.clienteid, myRow.fecha, vtotal, true, '', inventarios.reventa(), myRow.ventaid, 0, myRow.usuarioid, myRow.caja, true);
		insert into inventarios.salida_detalle select vsalidaid, productoid, (row_number() over()), cantidad, precio, '' from inventarios.venta_detalle where ventaid=myRow.ventaid;
		if myRow.estado=false then
			update inventarios.salida set estado=false where salidaid=vsalidaid;
		end if;
	end loop;
END
$$;


ALTER FUNCTION inventarios.paventa_salida_tmp() OWNER TO radiosan_ustaana;

--
-- Name: paventa_sunat_actualizar(integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_sunat_actualizar(vventaid integer, vrespuesta character varying, vrespuestadetalle character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		insert into inventarios.venta_sunat_detalle values(default, vventaid, current_timestamp, trim(vrespuesta), trim(vrespuestadetalle), vusuarioid, vcaja);
		if not exists(select * from inventarios.venta_sunat where ventaid=vventaid) then
			insert into inventarios.venta_sunat values(vventaid, trim(vrespuesta), trim(vrespuestadetalle));
		else
			update inventarios.venta_sunat set respuesta=trim(vrespuesta), respuesta_detalle=trim(vrespuestadetalle) where ventaid=vventaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_sunat_actualizar(vventaid integer, vrespuesta character varying, vrespuestadetalle character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_sunat_cambiar(integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_sunat_cambiar(vventaid integer, vrespuesta character varying, vobservacion character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vRptaOk varchar default '0'; vRespuestaActual varchar default '';
BEGIN
	if vState then
		if exists(select * from inventarios.venta where ventaid=vventaid) then
			select s.respuesta into vRespuestaActual from inventarios.venta_sunat s where s.ventaid=vventaid;
			vRespuestaActual:=coalesce(vRespuestaActual, '');
			insert into inventarios.venta_sunat_detalle values(default, vventaid, current_timestamp, trim(vrespuesta), trim(vobservacion), vusuarioid, trim(vcaja));
			if trim(vRespuestaActual)=vRptaOk then
				if trim(vrespuesta) not in ('0001', '0002', '0003', vRptaOk) then
					if exists(select * from inventarios.venta_sunat where ventaid=vventaid) then
						update inventarios.venta_sunat set respuesta='', respuesta_detalle='' where ventaid=vventaid;
					end if;
				else
					if exists(select * from inventarios.venta_sunat where ventaid=vventaid) then
						update inventarios.venta_sunat set respuesta=vRptaOk, respuesta_detalle=trim(vobservacion) where ventaid=vventaid;
					else
						insert into inventarios.venta_sunat values(vventaid, vRptaOk, trim(vobservacion));
					end if;
				end if;
			else
				if trim(vrespuesta) in ('0001', '0002', '0003', vRptaOk) then
					if exists(select * from inventarios.venta_sunat where ventaid=vventaid) then
						update inventarios.venta_sunat set respuesta=vRptaOk, respuesta_detalle=trim(vobservacion) where ventaid=vventaid;
					else
						insert into inventarios.venta_sunat values(vventaid, vRptaOk, trim(vobservacion));
					end if;
				end if;
			end if;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_sunat_cambiar(vventaid integer, vrespuesta character varying, vobservacion character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_sunat_detalle_leer(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_sunat_detalle_leer(vventaid integer) RETURNS SETOF type_venta_sunat_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.id, to_char(det.registro, 'DD/MM/YYYY HH12:MI:SS AM')::varchar, det.respuesta, det.respuesta_detalle,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, det.ip
		from inventarios.venta_sunat_detalle det
			left join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on det.usuarioid=cla.personaid
		where det.ventaid=vventaid
		order by det.registro;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_sunat_detalle_leer(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_supervision_salidas(integer, integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_supervision_salidas(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_venta_supervision_salidas
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	drop table if exists tmp, tmp_err cascade;
	create temporary table tmp(ventaid integer not null primary key);
	create temporary table tmp_err(tipo integer not null, ventaid integer not null);

	insert into tmp
		select ven.ventaid
		from inventarios.venta ven inner join basic.empresa emp on ven.empresaid=emp.empresaid
			inner join basic.almacen alm on ven.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on ven.tipodocumentoid=td.tipodocumentoid
		where ven.empresaid=vempresaid
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then ven.almacenid=valmacenid else true end
			and case when trim(vdesde)!='' then ven.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then ven.fecha<=cast(vhasta as date) else true end
		;

	--SALIDAS CON FECHAS ATRASADAS
	insert into tmp_err
		select 1, tmp.ventaid
		from tmp inner join inventarios.venta ven on tmp.ventaid=ven.ventaid
			inner join inventarios.salida sal on 'VE'=sal.referencia and ven.ventaid=sal.referenciaid1
		where ven.fecha>sal.fecha group by 1,2;

	--SALIDAS CON FECHAS ADELANTADAS
	insert into tmp_err
		select 2, tmp.ventaid
		from tmp inner join inventarios.venta ven on tmp.ventaid=ven.ventaid
			inner join inventarios.salida sal on 'VE'=sal.referencia and ven.ventaid=sal.referenciaid1
		where sal.fecha>ven.fecha group by 1,2;
		
	--SALIDAS CON ESTADO INCORRECTO
	insert into tmp_err
		select 3, tmp.ventaid
		from tmp inner join inventarios.venta ven on tmp.ventaid=ven.ventaid
			inner join inventarios.salida sal on 'VE'=sal.referencia and ven.ventaid=sal.referenciaid1
		where ven.estado!=sal.estado group by 1,2;
		
	--SALIDA CON PRODUCTOS EQUIVOCADOS
	insert into tmp_err
		select 4, tmp.ventaid
		from tmp inner join inventarios.venta ven on tmp.ventaid=ven.ventaid
			inner join inventarios.salida sal on 'VE'=sal.referencia and ven.ventaid=sal.referenciaid1
			inner join inventarios.salida_detalle saldet on sal.salidaid=saldet.salidaid
		where not inventarios.paventa_detalle_existe_item(sal.referenciaid1, saldet.productoid) group by 1,2;
		
	--VENTAS CON SALDOS NEGATIVOS
	insert into tmp_err
		select 5, tmp.ventaid
		from tmp inner join inventarios.venta ven on tmp.ventaid=ven.ventaid
			inner join inventarios.venta_detalle det on ven.ventaid=det.ventaid
		where inventarios.paventa_getsaldoentrega(det.ventaid, det.productoid)<0 group by 1,2;

	--MOSTRAMOS SOLO LAS VENTAS SALIDAS INCONSISTENTES
	delete from tmp;
	insert into tmp select ventaid from tmp_err group by 1;


	return query
		select ven.ventaid, ven.empresaid, emp.nombre, emp.abreviatura, ven.almacenid, alm.nombre, alm.abreviatura,
			(td.abreviatura||' '||ven.numero)::varchar,
			substring((
			case when not tmp_fec1.ventaid is null then ', ERROR EN FECHAS' else '' end||
			case when not tmp_fec2.ventaid is null then ', FECHAS POSTERIORES' else '' end||
			case when not tmp_est.ventaid is null then ', ERROR EN ESTADO' else '' end||
			case when not tmp_pro.ventaid is null then ', ERROR EN LOS PRODUCTOS' else '' end||
			case when not tmp_neg.ventaid is null then ', ERROR EN LOS SALDOS' else '' end
			), 3)::text
		from tmp inner join inventarios.venta ven on tmp.ventaid=ven.ventaid
			inner join basic.empresa emp on ven.empresaid=emp.empresaid
			inner join basic.almacen alm on ven.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento td on ven.tipodocumentoid=td.tipodocumentoid

			left join tmp_err tmp_fec1 on ven.ventaid=tmp_fec1.ventaid and 1=tmp_fec1.tipo
			left join tmp_err tmp_fec2 on ven.ventaid=tmp_fec2.ventaid and 2=tmp_fec2.tipo
			left join tmp_err tmp_est on ven.ventaid=tmp_est.ventaid and 3=tmp_est.tipo
			left join tmp_err tmp_pro on ven.ventaid=tmp_pro.ventaid and 4=tmp_pro.tipo
			left join tmp_err tmp_neg on ven.ventaid=tmp_neg.ventaid and 5=tmp_neg.tipo
		order by ven.fecha;

	drop table if exists tmp, tmp_err cascade;
	
END
$$;


ALTER FUNCTION inventarios.paventa_supervision_salidas(vempresaid integer, vzonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_tiene_guia(integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_tiene_guia(vventaid integer, vdistintoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vguiaid integer default 0; 
BEGIN
	select doc.guiaid into vguiaid from inventarios.guia_referencias ref inner join inventarios.guia doc on ref.guiaid=doc.guiaid where ref.ventaid=vventaid and ref.guiaid!=vdistintoid and doc.estado=true;
	return coalesce(vguiaid, 0);
END
$$;


ALTER FUNCTION inventarios.paventa_tiene_guia(vventaid integer, vdistintoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_tiene_nota_credito(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_tiene_nota_credito(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vreferenciaid integer default 0; vsigno varchar default '';
BEGIN
	if exists(select * from inventarios.venta doc where doc.referenciaid=vventaid and doc.signo='-' and doc.estado=true) then
		select doc.ventaid into vreferenciaid from inventarios.venta doc where doc.referenciaid=vventaid and doc.signo='-' and doc.estado=true;
		vreferenciaid:=coalesce(vreferenciaid, 0);
	end if;
	return vreferenciaid;
END
$$;


ALTER FUNCTION inventarios.paventa_tiene_nota_credito(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_tiene_nota_debito(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_tiene_nota_debito(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vreferenciaid integer default 0; vsigno varchar default '';
BEGIN
	if exists(select * from inventarios.venta doc where doc.referenciaid=vventaid and doc.signo='++' and doc.estado=true) then
		select doc.ventaid into vreferenciaid from inventarios.venta doc where doc.referenciaid=vventaid and doc.signo='++' and doc.estado=true;
		vreferenciaid:=coalesce(vreferenciaid, 0);
	end if;
	return vreferenciaid;
END
$$;


ALTER FUNCTION inventarios.paventa_tiene_nota_debito(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_tieneporentregar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_tieneporentregar(vventaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE	vCantidad integer default 0;
BEGIN
	select count(*) into vCantidad from inventarios.venta_detalle det where det.ventaid=vventaid and det.saldo>0;
	return coalesce(vCantidad, 0)::integer;
END
$$;


ALTER FUNCTION inventarios.paventa_tieneporentregar(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_tiposdocumento_persona(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_tiposdocumento_persona(vpersonaid integer) RETURNS SETOF type_venta_tiposdocumento_persona
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipodocumentoid integer not null);
	insert into tmp select doc.tipodocumentoid from inventarios.venta doc where doc.clienteid=vpersonaid group by 1;
	return query 
		select td.tipodocumentoid, td.nombre, td.abreviatura
		from tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by td.nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_tiposdocumento_persona(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_tiposdocumento_planilla(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_tiposdocumento_planilla(vplanillaid integer) RETURNS SETOF type_venta_tiposdocumento_planilla
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipodocumentoid integer not null);
	insert into tmp select doc.tipodocumentoid from inventarios.venta doc where doc.planillaid=vplanillaid group by 1;
	return query 
		select td.tipodocumentoid, td.nombre, td.abreviatura
		from tmp inner join contabilidad.tipodocumento td on tmp.tipodocumentoid=td.tipodocumentoid
		order by td.nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION inventarios.paventa_tiposdocumento_planilla(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_update_porentregar(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_update_porentregar(vventaid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN
	update inventarios.venta_detalle set saldo=inventarios.paventa_getsaldoentrega(ventaid, productoid) where ventaid=vventaid;
END
$$;


ALTER FUNCTION inventarios.paventa_update_porentregar(vventaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventa_uso_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_uso_eliminar(vventausoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vPermisoNombre varchar default 'venta-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if vState then
		if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
			vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		end if;
	end if;
	if vState then
		delete from inventarios.venta_uso where ventausoid=vventausoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_uso_eliminar(vventausoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_uso_registrar(integer, integer, character varying[], integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_uso_registrar(vventaid integer, vplanillaid integer, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vmonedabase varchar default basic.moneda_base(); vsigno varchar default ''; vsaldo numeric default inventarios.paventa_getsaldo(vventaid); vmoneda varchar default ''; vindice integer default 0; vfilas integer default 0; myrow record; 
	vreferenciasaldo numeric default 0; vreferenciamoneda varchar default ''; vreferenciacambio numeric default 0;
	vimportetotal numeric default 0; myrowaux record;
	vtransaccionid integer default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(referencia varchar not null, id integer not null, fecha date not null, importe numeric not null, observacion text not null);

	select doc.signo, doc.moneda into vsigno, vmoneda from inventarios.venta doc where doc.ventaid=vventaid;
	vsigno:=coalesce(vsigno, '+');
	vmoneda:=coalesce(vmoneda, vmonedabase);
	
	if not exists(select * from inventarios.venta doc where doc.ventaid=vventaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de venta no existe.';
	end if;
	if vstate then
		if not exists(select * from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla de caja ya no existe.';
		end if;
	end if;
	if vstate then
		if vsigno not in ('-', '++') then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El documento no es una NOTA DE CREDITO o NOTA DE DEBITO para usar el importe como abono de otros documentos.';
		end if;
	end if;

	if vstate then
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			vfilas=array_upper(myarr,1);
			if vfilas>0 then
				for vindice in 1..vfilas loop
					--myarr[vindice][3]::date
					insert into tmp values(trim(myarr[vindice][1]), myarr[vindice][2]::integer, current_date, myarr[vindice][4]::numeric, trim(myarr[vindice][5]));
				end loop;
			end if;
		end if;
		--raise notice 'VENTA ACTUAL: MONEDA: %', vmoneda;
		for myrow in select * from tmp loop
			if myrow.referencia=inventarios.reventa() then
				vreferenciasaldo:=inventarios.paventa_getsaldo(myrow.id);
				select doc.moneda, doc.cambio into vreferenciamoneda, vreferenciacambio from inventarios.venta doc where doc.ventaid=myrow.id;
				--raise notice 'MONEDA: %, CAMBIO: %', vreferenciamoneda, vreferenciacambio;
				if vreferenciasaldo<public.convertir_moneda(myrow.importe, vreferenciamoneda, vmoneda, vmonedabase, vreferenciacambio) then
					vState:=false; vError:=1; vDescripcion:='El documento que intenta abonar ('||inventarios.paventa_getdato('TD-NRO', myrow.id)||') tiene como saldo '||basic.patipo_moneda_getsimbolo(vreferenciamoneda)||' '||trim(to_char(vreferenciasaldo, '999,990.99'))||' y es inferior al importe que intenta abonar ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(myrow.importe, '999,990.99'))||').';
				end if;
			end if;
		end loop;
	end if;
	if vstate then
		if not exists(select * from tmp) then
			vState:=false; vError:=1; vDescripcion:='No se ha recibido datos para abonar.';
		end if;
	end if;
	if vstate then
		select sum(tmp.importe) into vimportetotal from tmp;
		if vimportetotal>vsaldo then
			vState:=false; vError:=1; vDescripcion:='El importe total del documento '||inventarios.paventa_getdato('TD-NRO', vventaid)||' que intenta usar ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(vimportetotal, '999,990.99'))||') es superior al saldo actual del documento ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(vsaldo, '999,990.99'))||').';
		end if;
	end if;
	if vstate then
		if exists(select * from tmp where tmp.referencia=inventarios.reventa() and tmp.id=vventaid) then
			vState:=false; vError:=1; vDescripcion:='No se puede abonar un documento consigo mismo.';
		end if;
	end if;
	if vstate then
		if exists(select * from tmp where tmp.fecha>current_date) then
			vState:=false; vError:=1; vDescripcion:='No se puede abonar con una fecha posterior a la fecha actual.';
		end if;
	end if;
	if vstate then
		if exists(select tmp.* from tmp inner join inventarios.venta doc on tmp.referencia=inventarios.reventa() and tmp.id=doc.ventaid where doc.signo='-') then
			select tmp.id, tmp.fecha as uso_fecha, doc.fecha as venta_fecha into myrowaux from tmp inner join inventarios.venta doc on tmp.referencia=inventarios.reventa() and tmp.id=doc.ventaid where doc.signo'-';
			vState:=false; vError:=1; vDescripcion:='No se puede abonar el documento '||inventarios.paventa_getdato('TD-NRO', myrowaux.id)||' por ser una NOTA DE CREDITO o SIMILAR).';
		end if;
	end if;
	if vstate then
		if exists(select tmp.* from tmp inner join inventarios.venta doc on tmp.referencia=inventarios.reventa() and tmp.id=doc.ventaid where tmp.fecha<doc.fecha) then
			select tmp.id, tmp.fecha as uso_fecha, doc.fecha as venta_fecha into myrowaux from tmp inner join inventarios.venta doc on tmp.referencia=inventarios.reventa() and tmp.id=doc.ventaid where tmp.fecha<doc.fecha;
			vState:=false; vError:=1; vDescripcion:='No se puede abonar el documento '||inventarios.paventa_getdato('TD-NRO', myrowaux.id)||' con una fecha anterior ('||to_char(myrowaux.uso_fecha, 'DD/MM/YYYY')||') a la fecha del documento de venta ('||to_char(myrowaux.venta_fecha, 'DD/MM/YYYY')||').';
		end if;
	end if;
	if vstate then
		vtransaccionid:=nextval('inventarios.transaccion_transaccionid_seq');
		insert into inventarios.transaccion values(vtransaccionid, current_timestamp, 'NOTA-CREDITO', vusuarioid, trim(vip));
		for myrow in select * from tmp loop
			insert into inventarios.venta_uso values(default, current_timestamp, vventaid, vplanillaid, myrow.referencia, myrow.id, 0, myrow.fecha, myrow.importe, myrow.observacion, vtransaccionid, vusuarioid, trim(vip));
		end loop;
	end if;
	
	drop table if exists tmp cascade;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.paventa_uso_registrar(vventaid integer, vplanillaid integer, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventas_gettotalbypesona(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION paventas_gettotalbypesona(vpersonaid integer, vempresaid integer, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0;
BEGIN
	if vpersonaid>0 then
		select sum(doc.vta_total) into vtotal
		from inventarios.venta doc
		where doc.clienteid=vpersonaid and doc.moneda=vmoneda and doc.estado=true
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	end if;
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION inventarios.paventas_gettotalbypesona(vpersonaid integer, vempresaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_actualizar(boolean, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_actualizar(innew boolean, vzonaid integer, innombre character varying, inabreviatura character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.zona a where trim(upper(buscar(a.nombre)))=trim(upper(buscar(innombre))) and zonaid!=vzonaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del zona ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into inventarios.zona values(default, trim(innombre), trim(inabreviatura), inventarios.pazona_ultimo_orden()+1, inestado);
			vID:=lastval();
		Else
			update inventarios.zona set nombre=trim(innombre), abreviatura=trim(inabreviatura), estado=inestado where zonaid=vzonaid;
			vID:=vzonaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pazona_actualizar(innew boolean, vzonaid integer, innombre character varying, inabreviatura character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pazona_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_cambiar_estado(vzonaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from inventarios.zona where zonaid=vzonaid) then
			--RASTRO
			select estado into vEstadoOld from inventarios.zona where zonaid=vzonaid;
			insert into rastro.campo values(default, 'basic', 'zona', 'estado', 'B', vzonaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update inventarios.zona set estado=not estado where zonaid=vzonaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pazona_cambiar_estado(vzonaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_change_order(integer[], integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update inventarios.zona set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where zonaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION inventarios.pazona_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pazona_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_eliminar(vzonaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.venta_reparto where zonaid=vzonaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el zona por tener ventas relacionadas.';
	end if;
	if vState then
		delete from inventarios.zona where zonaid=vzonaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION inventarios.pazona_eliminar(vzonaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_getrow(integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_getrow(vzonaid integer) RETURNS SETOF type_zona_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select z.zonaid, z.nombre, z.abreviatura, z.estado
		from inventarios.zona z
		where z.zonaid=vzonaid;
END
$$;


ALTER FUNCTION inventarios.pazona_getrow(vzonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pazona_leer(character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_leer(vnombre character varying) RETURNS SETOF type_zona_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select z.zonaid, z.nombre, z.abreviatura, z.orden, z.estado
		from inventarios.zona z
		where 1=1
			and case when trim(vnombre)!='' then trim(upper(buscar(z.nombre))) like '%'||trim(upper(buscar(vnombre)))||'%' else true end
		order by z.nombre, z.zonaid;
END
$$;


ALTER FUNCTION inventarios.pazona_leer(vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pazona_leer_sistema(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_leer_sistema() RETURNS SETOF type_zona_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select z.zonaid, z.nombre, z.abreviatura, z.estado
		from inventarios.zona z
		order by z.orden;
END
$$;


ALTER FUNCTION inventarios.pazona_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: pazona_ultimo_orden(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION pazona_ultimo_orden() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(z.orden) into vOrden from inventarios.zona z;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION inventarios.pazona_ultimo_orden() OWNER TO radiosan_ustaana;

--
-- Name: precio_promedio(integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION precio_promedio(vproductoid integer, vhastaaux character varying, valmacenid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric(18,6) default 0; vPrecio_Promedio numeric(18,6) default 0; vTotal_Cantidad numeric default 0;
	vano integer default 0; vFilas integer default 0; vContador integer default 0;
	miRow record; vhasta date default vhastaaux::date;
begin
	vano=extract(year from vhasta);
	vContador=0;

	drop table if exists tmp_precio_promediox cascade;
	create temporary table tmp_precio_promediox(fecha date not null, tipo integer not null, cantidad numeric not null, precio numeric(18,6) not null, subtotal numeric(18,6) not null);
	insert into tmp_precio_promediox
		select doc.fecha, 0 as tipo, det.cantidad, det.precio, (det.cantidad * det.precio)
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle as det on doc.ingresoid=det.ingresoid
		where doc.almacenid=valmacenid and det.productoid=vproductoid and doc.estado=true and extract(year from doc.fecha)=vano and doc.fecha<vhasta
			
		union all
		
		select doc.fecha, 1 as tipo, det.cantidad, det.precio, (det.cantidad * det.precio)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
		where doc.almacenid=valmacenid and det.productoid=vproductoid and doc.estado=true and extract(year from doc.fecha)=vano and doc.fecha<vhasta
	;
	
	FOR miRow IN select * from tmp_precio_promediox order by fecha, tipo LOOP
		vContador=vContador+1;
		if vContador=1 then
			if miRow.tipo=0 then
				vPrecio_Promedio:=round(miRow.precio, 6);
				vTotal_Cantidad:=miRow.cantidad;
				vTotal:=round(miRow.precio*miRow.cantidad, 2);
			else
				vTotal_Cantidad:=0-miRow.cantidad;
				vTotal:=0;
				vPrecio_Promedio:=0;
			end if;
		else
			--raise notice 'Codigo:% Total(%), SubTotal(%),  Total cantidad(%), Fecha: %, Cantidad: %, Precio Promedio: %', vproductoid, vTotal, miRow.subtotal, vTotal_Cantidad, miRow.fecha, miRow.cantidad, vPrecio_Promedio;
			if miRow.tipo=0 then
				begin
				vTotal_Cantidad:=vTotal_Cantidad + miRow.cantidad;
				if miRow.subtotal>0 then
					if vTotal_Cantidad>0 then
						--raise notice 'Codigo:% Total(%), SubTotal(%),  Total cantidad(%)', vproductoid, vTotal, miRow.subtotal, vTotal_Cantidad;
						--raise notice 'round(((% + %) / %), 6)', vTotal, miRow.subtotal, vTotal_Cantidad;
						vPrecio_Promedio:=round(((vTotal + miRow.subtotal) / vTotal_Cantidad), 6);
						vTotal:=round(vTotal_Cantidad * vPrecio_Promedio, 2);
					else
						vPrecio_Promedio=0;
						vTotal:=0;
					end if;
				end if;
				end;
			else
				begin
				vTotal_Cantidad:=vTotal_Cantidad - miRow.cantidad;
				if vTotal_Cantidad>0 then
					vTotal:=round(vTotal_Cantidad * vPrecio_Promedio, 2);
				else
					vTotal:=0;
					vPrecio_Promedio:=0;
				end if;
				end;
			end if;
			raise notice 'Tipo:%, Fecha:%, Cantidad:%, Cantidad Saldo:%, Promedio:%, Total:%', miRow.tipo, miRow.fecha, miRow.cantidad, vTotal_Cantidad, vPrecio_Promedio, vTotal;
		end if;
	
	END LOOP;
	
	RETURN round(vPrecio_Promedio, 4);
END;
$$;


ALTER FUNCTION inventarios.precio_promedio(vproductoid integer, vhastaaux character varying, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: precio_promedio(integer, character varying, integer, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION precio_promedio(vproductoid integer, vhastaaux character varying, vzonaid integer, valmacenid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric(18,6) default 0; vPrecioPromedio numeric(18,6) default 0; vTotalCantidad numeric default 0;
	vano integer default 0; vFilas integer default 0; vContador integer default 0;
	miRow record; vhasta date default vhastaaux::date;
begin
	vano=extract(year from vhasta);
	vContador=0;

	drop table if exists tmp_precio_promediox cascade;
	create temporary table tmp_precio_promediox(fecha date not null, tipo integer not null, cantidad numeric not null, precio numeric(18,6) not null, subtotal numeric(18,6) not null);
	insert into tmp_precio_promediox
		select doc.fecha, 0 as tipo, det.cantidad, det.precio, (det.cantidad * det.precio)
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle as det on doc.ingresoid=det.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where det.productoid=vproductoid and doc.estado=true and extract(year from doc.fecha)=vano and doc.fecha<vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			
		union all
		
		select doc.fecha, 1 as tipo, det.cantidad, det.precio, (det.cantidad * det.precio)
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where det.productoid=vproductoid and doc.estado=true and extract(year from doc.fecha)=vano and doc.fecha<vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
	;
	
	for miRow in select * from tmp_precio_promediox order by fecha, tipo loop
		vContador=vContador+1;
		if vContador=1 then
			if miRow.tipo=0 then
				vPrecioPromedio:=round(miRow.precio, 6);
				vTotalCantidad:=miRow.cantidad;
				vTotal:=round(miRow.precio*miRow.cantidad, 2);
			else
				vTotalCantidad:=0-miRow.cantidad;
				vTotal:=0;
				vPrecioPromedio:=0;
			end if;
		else
			--raise notice 'Codigo:% Total(%), SubTotal(%),  Total cantidad(%), Fecha: %, Cantidad: %, Precio Promedio: %', vproductoid, vTotal, miRow.subtotal, vTotalCantidad, miRow.fecha, miRow.cantidad, vPrecioPromedio;
			if miRow.tipo=0 then
				begin
				vTotalCantidad:=vTotalCantidad + miRow.cantidad;
				if miRow.subtotal>0 then
					if vTotalCantidad>0 then
						--raise notice 'Codigo:% Total(%), SubTotal(%),  Total cantidad(%)', vproductoid, vTotal, miRow.subtotal, vTotalCantidad;
						--raise notice 'round(((% + %) / %), 6)', vTotal, miRow.subtotal, vTotalCantidad;
						vPrecioPromedio:=round(((vTotal + miRow.subtotal) / vTotalCantidad), 6);
						vTotal:=round(vTotalCantidad * vPrecioPromedio, 2);
					else
						vPrecioPromedio=0;
						vTotal:=0;
					end if;
				end if;
				end;
			else
				begin
				vTotalCantidad:=vTotalCantidad - miRow.cantidad;
				if vTotalCantidad>0 then
					vTotal:=round(vTotalCantidad * vPrecioPromedio, 2);
				else
					vTotal:=0;
					vPrecioPromedio:=0;
				end if;
				end;
			end if;
			raise notice 'Tipo:%, Fecha:%, Cantidad:%, Cantidad Saldo:%, Promedio:%, Total:%', miRow.tipo, miRow.fecha, miRow.cantidad, vTotalCantidad, vPrecioPromedio, vTotal;
		end if;
	
	end loop;
	
	RETURN round(vPrecioPromedio, 4);
END;
$$;


ALTER FUNCTION inventarios.precio_promedio(vproductoid integer, vhastaaux character varying, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: precio_promedio(integer, integer, character varying, integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION precio_promedio(vempresaid integer, vproductoid integer, vhastaaux character varying, vzonaid integer, valmacenid integer, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric(18,6) default 0; vPrecioPromedio numeric(18,6) default 0; vTotalCantidad numeric default 0;
	vano integer default 0; vFilas integer default 0; vContador integer default 0;
	miRow record; vhasta date default vhastaaux::date;
	vMonedaBase varchar default basic.moneda_base();
begin
	vano=extract(year from vhasta);
	vContador=0;

	drop table if exists tmp_precio_promediox cascade;
	create temporary table tmp_precio_promediox(fecha date not null, tipo integer not null, cantidad numeric not null, precio numeric(18,6) not null, subtotal numeric(18,6) not null);
	insert into tmp_precio_promediox
		select doc.fecha, 0 as tipo, det.cantidad, public.convertir_moneda(det.precio, doc.moneda, vmoneda, vMonedaBase, 0), (det.cantidad * public.convertir_moneda(det.precio, doc.moneda, vmoneda, vMonedaBase, 0))
		from inventarios.ingreso doc inner join inventarios.ingreso_detalle as det on doc.ingresoid=det.ingresoid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true and extract(year from doc.fecha)=vano and doc.fecha<vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			
		union all
		
		select doc.fecha, 1 as tipo, det.cantidad, public.convertir_moneda(det.precio, doc.moneda, vmoneda, vMonedaBase, 0), (det.cantidad * public.convertir_moneda(det.precio, doc.moneda, vmoneda, vMonedaBase, 0))
		from inventarios.salida doc inner join inventarios.salida_detalle det on doc.salidaid=det.salidaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
		where doc.empresaid=vempresaid and det.productoid=vproductoid and doc.estado=true and extract(year from doc.fecha)=vano and doc.fecha<vhasta
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
	;
	
	for miRow in select * from tmp_precio_promediox order by fecha, tipo loop
		vContador=vContador+1;
		if vContador=1 then
			if miRow.tipo=0 then
				vPrecioPromedio:=round(miRow.precio, 6);
				vTotalCantidad:=miRow.cantidad;
				vTotal:=round(miRow.precio*miRow.cantidad, 2);
			else
				vTotalCantidad:=0-miRow.cantidad;
				vTotal:=0;
				vPrecioPromedio:=0;
			end if;
		else
			--raise notice 'Codigo:% Total(%), SubTotal(%),  Total cantidad(%), Fecha: %, Cantidad: %, Precio Promedio: %', vproductoid, vTotal, miRow.subtotal, vTotalCantidad, miRow.fecha, miRow.cantidad, vPrecioPromedio;
			if miRow.tipo=0 then
				begin
				vTotalCantidad:=vTotalCantidad + miRow.cantidad;
				if miRow.subtotal>0 then
					if vTotalCantidad>0 then
						--raise notice 'Codigo:% Total(%), SubTotal(%),  Total cantidad(%)', vproductoid, vTotal, miRow.subtotal, vTotalCantidad;
						--raise notice 'round(((% + %) / %), 6)', vTotal, miRow.subtotal, vTotalCantidad;
						vPrecioPromedio:=round(((vTotal + miRow.subtotal) / vTotalCantidad), 6);
						vTotal:=round(vTotalCantidad * vPrecioPromedio, 2);
					else
						vPrecioPromedio=0;
						vTotal:=0;
					end if;
				end if;
				end;
			else
				begin
				vTotalCantidad:=vTotalCantidad - miRow.cantidad;
				if vTotalCantidad>0 then
					vTotal:=round(vTotalCantidad * vPrecioPromedio, 2);
				else
					vTotal:=0;
					vPrecioPromedio:=0;
				end if;
				end;
			end if;
			raise notice 'Tipo:%, Fecha:%, Cantidad:%, Cantidad Saldo:%, Promedio:%, Total:%', miRow.tipo, miRow.fecha, miRow.cantidad, vTotalCantidad, vPrecioPromedio, vTotal;
		end if;
	
	end loop;
	
	RETURN round(vPrecioPromedio, 4);
END;
$$;


ALTER FUNCTION inventarios.precio_promedio(vempresaid integer, vproductoid integer, vhastaaux character varying, vzonaid integer, valmacenid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: reconversion(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reconversion() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'C';
END;
$$;


ALTER FUNCTION inventarios.reconversion() OWNER TO radiosan_ustaana;

--
-- Name: redocumentoproveedor(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION redocumentoproveedor() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'DP';
END;
$$;


ALTER FUNCTION inventarios.redocumentoproveedor() OWNER TO radiosan_ustaana;

--
-- Name: reguia(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reguia() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'GR';
END;
$$;


ALTER FUNCTION inventarios.reguia() OWNER TO radiosan_ustaana;

--
-- Name: reingreso(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reingreso() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'IM';
END;
$$;


ALTER FUNCTION inventarios.reingreso() OWNER TO radiosan_ustaana;

--
-- Name: reingreso_mercaderia(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reingreso_mercaderia() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'IM';
END;
$$;


ALTER FUNCTION inventarios.reingreso_mercaderia() OWNER TO radiosan_ustaana;

--
-- Name: reordencompra(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reordencompra() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'OC';
END;
$$;


ALTER FUNCTION inventarios.reordencompra() OWNER TO radiosan_ustaana;

--
-- Name: reordenrecojo(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reordenrecojo() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'OR';
END;
$$;


ALTER FUNCTION inventarios.reordenrecojo() OWNER TO radiosan_ustaana;

--
-- Name: resalida(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION resalida() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'SM';
END;
$$;


ALTER FUNCTION inventarios.resalida() OWNER TO radiosan_ustaana;

--
-- Name: retransferencia(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION retransferencia() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'T';
END;
$$;


ALTER FUNCTION inventarios.retransferencia() OWNER TO radiosan_ustaana;

--
-- Name: reventa(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reventa() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'VE';
END;
$$;


ALTER FUNCTION inventarios.reventa() OWNER TO radiosan_ustaana;

--
-- Name: reventaanticipo(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reventaanticipo() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'VE-ANTICIPO';
END;
$$;


ALTER FUNCTION inventarios.reventaanticipo() OWNER TO radiosan_ustaana;

--
-- Name: reventauso(); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION reventauso() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'VE-USO';
END;
$$;


ALTER FUNCTION inventarios.reventauso() OWNER TO radiosan_ustaana;

--
-- Name: total_serie(integer, character varying, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION total_serie(vtipodocumentoid integer, vdesde character varying, vhasta character varying, valmacenid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vTotal numeric default 0;
BEGIN
	select coalesce(sum(doc.vta_total),0) into vTotal
	from inventarios.venta doc 
	where doc.almacenid=valmacenid and doc.numero>=vDesde and doc.numero<=vHasta
		and doc.estado=true and doc.signo='+' and doc.opcion=0
		and doc.tipodocumentoid=vtipodocumentoid;

	return vTotal;
END
$$;


ALTER FUNCTION inventarios.total_serie(vtipodocumentoid integer, vdesde character varying, vhasta character varying, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_costo(integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_costo(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vprecio numeric default 0; vcambio numeric default 0; vmonedaing varchar default ''; vfecha date default current_date; vresultado numeric default 0;
BEGIN

	select det.precio, 0, doc.moneda, doc.fecha into vprecio, vcambio, vmonedaing, vfecha
	from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.fecha desc, doc.ingresoid desc
	limit 1;
	vPrecio:=coalesce(vPrecio, 0);
	vCambio:=coalesce(vCambio, 0);
	raise notice 'Moneda: %, Precio: %, Cambio: %', vMonedaIng, vPrecio, vCambio;
	if trim(vmonedaing)=trim(vmoneda) then
		vResultado:=vPrecio;
	else
		if vCambio=0 then
			raise notice 'Moneda Base: %, Moneda: %', vmonedabase, vmoneda;
			vcambio:=contabilidad.pacosto_moneda_getvalor(vmonedaing, vfecha, 'venta');
		end if;
		vResultado:=public.convertir_moneda(vPrecio, vMonedaIng, vmoneda, vMonedaBase, vCambio);
	end if;
	return coalesce(vResultado,0);
END;
$$;


ALTER FUNCTION inventarios.ultimo_costo(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_costo_ingreso(integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_costo_ingreso(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vprecio numeric default 0; vcambio numeric default 0; vmonedaing varchar default ''; vfecha date default current_date; vresultado numeric default 0;
BEGIN

	select det.precio, doc.cambio, doc.moneda, doc.fecha into vprecio, vcambio, vmonedaing, vfecha
	from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.fecha desc, doc.ingresoid desc
	limit 1;
	vPrecio:=coalesce(vPrecio, 0);
	vCambio:=coalesce(vCambio, 0);
	raise notice 'Moneda: %, Precio: %, Cambio: %', vMonedaIng, vPrecio, vCambio;
	if trim(vmonedaing)=trim(vmoneda) then
		vResultado:=vPrecio;
	else
		if vCambio=0 then
			raise notice 'Moneda Base: %, Moneda: %', vmonedabase, vmoneda;
			vcambio:=contabilidad.pacosto_moneda_getvalor(vmonedaing, vfecha, 'venta');
		end if;
		vResultado:=public.convertir_moneda(vPrecio, vMonedaIng, vmoneda, vMonedaBase, vCambio);
	end if;
	return coalesce(vResultado,0);
END;
$$;


ALTER FUNCTION inventarios.ultimo_costo_ingreso(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_precio_compra(integer, character varying, integer); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_precio_compra(vproductoid integer, vfechalimite character varying, valmacenid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vPrecio numeric default 0;
BEGIN
	select det.precio into vPrecio
	from inventarios.ordencompra_detalle det inner join inventarios.ordencompra doc on det.ordencompraid=doc.ordencompraid
	where det.productoid=vproductoid and det.precio>0
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.fecha desc, doc.ordencompraid desc
	limit 1;
	vPrecio:=coalesce(vPrecio, 0);
	return vPrecio;
END;
$$;


ALTER FUNCTION inventarios.ultimo_precio_compra(vproductoid integer, vfechalimite character varying, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_precio_compra(integer, integer, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_precio_compra(vempresaid integer, vproductoid integer, vmoneda character varying, vfechalimite character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vPrecio numeric default 0; vCambio numeric default 0; vMonedaOC varchar default ''; vResultado numeric default 0; vMonedaBase varchar default basic.moneda_base();
BEGIN

	select det.precio, 0, doc.moneda into vPrecio, vCambio, vMonedaOC
	from inventarios.ordencompra_detalle det inner join inventarios.ordencompra doc on det.ordencompraid=doc.ordencompraid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.fecha desc, doc.ordencompraid desc
	limit 1;
	vPrecio:=coalesce(vPrecio, 0);
	vCambio:=coalesce(vCambio, 0);
	raise notice 'Moneda: %, Precio: %, Cambio: %', vMonedaOC, vPrecio, vCambio;
	if trim(vMonedaOC)=trim(vmoneda) then
		vResultado:=vPrecio;
	else
		vResultado:=public.convertir_moneda(vPrecio, vMonedaOC, vmoneda, vMonedaBase, vCambio);
	end if;
	return coalesce(vResultado,0);
END;
$$;


ALTER FUNCTION inventarios.ultimo_precio_compra(vempresaid integer, vproductoid integer, vmoneda character varying, vfechalimite character varying) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_precio_ingreso(integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_precio_ingreso(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vprecio numeric default 0; vcambio numeric default 0; vmonedaing varchar default ''; vfecha date default current_date; vresultado numeric default 0;
BEGIN

	select det.precio_compra, 0, doc.moneda, doc.fecha into vprecio, vcambio, vmonedaing, vfecha
	from inventarios.ingreso_detalle det inner join inventarios.ingreso doc on det.ingresoid=doc.ingresoid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio_compra>0
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.fecha desc, doc.ingresoid desc
	limit 1;
	vPrecio:=coalesce(vPrecio, 0);
	vCambio:=coalesce(vCambio, 0);
	raise notice 'Moneda: %, Precio: %, Cambio: %', vMonedaIng, vPrecio, vCambio;
	if trim(vmonedaing)=trim(vmoneda) then
		vResultado:=vPrecio;
	else
		if vCambio=0 then
			raise notice 'Moneda Base: %, Moneda: %', vmonedabase, vmoneda;
			vcambio:=contabilidad.pacosto_moneda_getvalor(vmonedaing, vfecha, 'venta');
		end if;
		vResultado:=public.convertir_moneda(vPrecio, vMonedaIng, vmoneda, vMonedaBase, vCambio);
	end if;
	return coalesce(vResultado,0);
END;
$$;


ALTER FUNCTION inventarios.ultimo_precio_ingreso(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_precio_venta(integer, integer, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_precio_venta(vproductoid integer, valmacenid integer, vfechalimite character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vprecio numeric default 0;
BEGIN
	select (det.precio) into vprecio
	from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid
	where det.productoid=vproductoid and det.precio>0
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end
	order by doc.registro desc, doc.ventaid desc
	limit 1;
	return coalesce(vprecio, 0);
END;
$$;


ALTER FUNCTION inventarios.ultimo_precio_venta(vproductoid integer, valmacenid integer, vfechalimite character varying) OWNER TO radiosan_ustaana;

--
-- Name: ultimo_precio_venta(integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE FUNCTION ultimo_precio_venta(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vprecio numeric default 0; vcambio numeric default 0; vmonedaventa varchar default ''; vfecha date default current_date; vresultado numeric default 0;
BEGIN
	select det.precio, doc.cambio, doc.moneda, doc.fecha into vprecio, vcambio, vmonedaventa, vfecha
	from inventarios.venta_detalle det inner join inventarios.venta doc on det.ventaid=doc.ventaid
	where doc.empresaid=vempresaid and det.productoid=vproductoid and det.precio>0
		and case when valmacenid>0 then doc.almacenid=valmacenid else true end
		and case when trim(vfechalimite)!='' then doc.fecha<=cast(vfechalimite as date) else true end
	order by doc.registro desc, doc.ventaid desc
	limit 1;

	vprecio:=coalesce(vprecio, 0);
	vcambio:=coalesce(vcambio, 0);
	raise notice 'Moneda: %, Precio: %, Cambio: %', vmonedaventa, vprecio, vcambio;
	if trim(vmonedaventa)=trim(vmoneda) then
		vresultado:=vPrecio;
	else
		if vcambio=0 then
			raise notice 'Moneda Base: %, Moneda: %', vmonedabase, vmoneda;
			vcambio:=contabilidad.pacosto_moneda_getvalor(vmonedaventa, vfecha, 'venta');
		end if;
		vresultado:=public.convertir_moneda(vprecio, vmonedaventa, vmoneda, vmonedabase, vcambio);
	end if;
	return coalesce(vprecio, 0);
END;
$$;


ALTER FUNCTION inventarios.ultimo_precio_venta(vempresaid integer, valmacenid integer, vproductoid integer, vmoneda character varying, vmonedabase character varying, vfechalimite character varying) OWNER TO radiosan_ustaana;

SET search_path = planillas, pg_catalog;

--
-- Name: paafp_actualizar(boolean, integer, character varying, character varying, numeric, numeric, numeric); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paafp_actualizar(innew boolean, inafpid integer, innombre character varying, inabreviatura character varying, intasa numeric, incomision numeric, inprima numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.afp t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.afpid!=inafpid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del afp ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.afp t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.afpid!=inafpid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del afp ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.afp values(default, trim(innombre), trim(inabreviatura), intasa, incomision, inprima, planillas.paafp_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.afp set nombre=trim(innombre), abreviatura=trim(inabreviatura), tasa=intasa, comision=incomision, prima=inprima where afpid=inafpid;
			vID:=inafpid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paafp_actualizar(innew boolean, inafpid integer, innombre character varying, inabreviatura character varying, intasa numeric, incomision numeric, inprima numeric) OWNER TO radiosan_ustaana;

--
-- Name: paafp_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paafp_cambiar_estado(vafpid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.afp where afpid=vafpid) then
			--RASTRO
			select estado into vEstadoOld from planillas.afp where afpid=vafpid;
			insert into rastro.campo values(default, 'planillas', 'afp', 'estado', 'B', vafpid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.afp set estado=not estado where afpid=vafpid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paafp_cambiar_estado(vafpid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paafp_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paafp_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.afp set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where afpid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.paafp_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paafp_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paafp_eliminar(inafpid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.afp where afpid=inafpid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paafp_eliminar(inafpid integer) OWNER TO radiosan_ustaana;

--
-- Name: paafp_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paafp_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.afp t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.paafp_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paafp_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paafp_leer() RETURNS SETOF type_afp_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.afpid, a.nombre, a.abreviatura, a.tasa, a.comision, a.prima, a.orden, a.estado 
		from planillas.afp a 
		where a.afpid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.paafp_leer() OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_actualizar(boolean, integer, integer, character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_actualizar(innew boolean, inconceptoid integer, intipoconceptoid integer, innombre character varying, inabreviatura character varying, inevaluacion character varying, intipoingreso character varying, intipo character varying, invariable character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.concepto t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.conceptoid!=inconceptoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del concepto ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.concepto t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.conceptoid!=inconceptoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del concepto ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.concepto values(default, intipoconceptoid, trim(innombre), trim(inabreviatura), trim(inevaluacion), trim(intipoingreso), trim(intipo), trim(invariable), true);
			vID:=lastval();
		Else
			update planillas.concepto set tipoconceptoid=intipoconceptoid, nombre=trim(innombre), abreviatura=trim(inabreviatura), evaluacion=trim(inevaluacion), tipoingreso=trim(intipoingreso), tipo=trim(intipo), variable=trim(invariable) where conceptoid=inconceptoid;
			vID:=inconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paconcepto_actualizar(innew boolean, inconceptoid integer, intipoconceptoid integer, innombre character varying, inabreviatura character varying, inevaluacion character varying, intipoingreso character varying, intipo character varying, invariable character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_cambiar_estado(vconceptoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.concepto where conceptoid=vconceptoid) then
			--RASTRO
			select estado into vEstadoOld from planillas.concepto where conceptoid=vconceptoid;
			insert into rastro.campo values(default, 'planillas', 'concepto', 'estado', 'B', vconceptoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.concepto set estado=not estado where conceptoid=vconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paconcepto_cambiar_estado(vconceptoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.concepto set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where conceptoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.paconcepto_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_eliminar(vconceptoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.concepto where conceptoid=vconceptoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paconcepto_eliminar(vconceptoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_getnombre(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_getnombre(vconceptoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default '';
BEGIN
	if vconceptoid>0 then
		select c.nombre into vnombre from planillas.concepto c where c.conceptoid=vconceptoid;
	end if;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION planillas.paconcepto_getnombre(vconceptoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_leer(integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_leer(vtipoconceptoid integer, vtexto character varying) RETURNS SETOF type_concepto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.conceptoid, c.tipoconceptoid, t.nombre, c.nombre, c.abreviatura, c.evaluacion, c.tipoingreso, c.tipo, c.variable, c.estado 
		from planillas.concepto c inner join planillas.tipoconcepto t on c.tipoconceptoid=t.tipoconceptoid
		where c.conceptoid>0 
			and case when vtipoconceptoid>=0 then c.tipoconceptoid=vtipoconceptoid else true end
		order by c.nombre;
END
$$;


ALTER FUNCTION planillas.paconcepto_leer(vtipoconceptoid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_non_tipoplanilla_calculo(integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_non_tipoplanilla_calculo(vtipoplanillaid integer, vnombre character varying) RETURNS SETOF type_concepto_non_tipoplanilla_calculo
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select con.conceptoid, con.tipoconceptoid, tc.nombre, con.nombre, con.abreviatura, con.evaluacion, con.tipoingreso, con.tipo, con.variable, con.estado
		from planillas.concepto con inner join planillas.tipoconcepto tc on con.tipoconceptoid=tc.tipoconceptoid
			left join planillas.tipoplanilla_calculo tpi on vtipoplanillaid=tpi.tipoplanillaid and con.conceptoid=tpi.conceptoid
		where tpi.conceptoid is null and con.conceptoid>0
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(con.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(con.abreviatura)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(con.variable)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
				) 
				else true end
		order by 2;
END
$$;


ALTER FUNCTION planillas.paconcepto_non_tipoplanilla_calculo(vtipoplanillaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_non_tipoplanilla_ingreso(integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_non_tipoplanilla_ingreso(vtipoplanillaid integer, vnombre character varying) RETURNS SETOF type_concepto_non_tipoplanilla_ingreso
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select con.conceptoid, con.tipoconceptoid, tc.nombre, con.nombre, con.abreviatura, con.evaluacion, con.tipoingreso, con.tipo, con.variable, con.estado
		from planillas.concepto con inner join planillas.tipoconcepto tc on con.tipoconceptoid=tc.tipoconceptoid
			left join planillas.tipoplanilla_ingreso tpi on vtipoplanillaid=tpi.tipoplanillaid and con.conceptoid=tpi.conceptoid
		where tpi.conceptoid is null and con.conceptoid>0
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(con.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(con.abreviatura)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(con.variable)) like ('%' || trim(upper(buscar(vnombre))) || '%') 
				) 
				else true end
		order by 2;
END
$$;


ALTER FUNCTION planillas.paconcepto_non_tipoplanilla_ingreso(vtipoplanillaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacontrato_actualizar(boolean, integer, integer, integer, date, date, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, character varying, integer, character varying, character varying, integer, numeric, text); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontrato_actualizar(innew boolean, incontratoid integer, inempresaid integer, inpersonaid integer, ininicio date, infin date, intipoplanillaid integer, intipocontratoid integer, inareaid integer, incargoid integer, inturnoid integer, inhorarioid integer, innrohijos integer, innrohijosescolar integer, inafpid integer, informapagoid integer, informapagobancoid integer, informapagocuenta character varying, inctsbancoid integer, inctscuenta character varying, inctsmoneda character varying, intiposegurosaludid integer, insueldobasico numeric, inobservacion text) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.contrato c where c.personaid=inpersonaid and c.empresaid=inempresaid and c.contratoid!=incontratoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe un contrato de esta persona en la empresa seleccionada';
	end if;
	if vState then
		If inNew Then
			insert into planillas.contrato values(default, current_timestamp, inempresaid, inpersonaid, ininicio, infin, intipoplanillaid, intipocontratoid, inareaid, incargoid, inturnoid, inhorarioid, innrohijos, innrohijosescolar, inafpid, informapagoid, informapagobancoid, trim(informapagocuenta), inctsbancoid, trim(inctscuenta), trim(inctsmoneda), intiposegurosaludid, insueldobasico, trim(inobservacion));
			vID:=lastval();
		Else
			update planillas.contrato set empresaid=inempresaid, personaid=inpersonaid, inicio=ininicio, fin=infin, tipoplanillaid=intipoplanillaid, tipocontratoid=intipocontratoid, areaid=inareaid, cargoid=incargoid, turnoid=inturnoid, horarioid=inhorarioid, nrohijos=innrohijos, nrohijosescolar=innrohijosescolar, afpid=inafpid, formapagoid=informapagoid, formapagobancoid=informapagobancoid, formapagocuenta=trim(informapagocuenta), ctsbancoid=inctsbancoid, ctscuenta=trim(inctscuenta), ctsmoneda=trim(inctsmoneda), tiposegurosaludid=intiposegurosaludid, sueldobasico=insueldobasico, observacion=trim(inobservacion) where contratoid=incontratoid;
			vID:=incontratoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.pacontrato_actualizar(innew boolean, incontratoid integer, inempresaid integer, inpersonaid integer, ininicio date, infin date, intipoplanillaid integer, intipocontratoid integer, inareaid integer, incargoid integer, inturnoid integer, inhorarioid integer, innrohijos integer, innrohijosescolar integer, inafpid integer, informapagoid integer, informapagobancoid integer, informapagocuenta character varying, inctsbancoid integer, inctscuenta character varying, inctsmoneda character varying, intiposegurosaludid integer, insueldobasico numeric, inobservacion text) OWNER TO radiosan_ustaana;

--
-- Name: pacontrato_count(integer, character varying, integer, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontrato_count(vempresaid integer, vtexto character varying, vtipoplanillaid integer, vtipocontratoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from planillas.contrato con inner join basic.empresa emp on con.empresaid=emp.empresaid 
		inner join basic.persona as per on con.personaid=per.personaid
			left join basic.persona_natural perpn on per.personaid=perpn.personaid
			left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		inner join planillas.tipoplanilla tpla on con.tipoplanillaid=tpla.tipoplanillaid 
		inner join planillas.tipocontrato tcon on con.tipocontratoid=tcon.tipocontratoid 
	where con.empresaid=vempresaid
		and case when vtipoplanillaid>0 then con.tipoplanillaid=vtipoplanillaid else true end
		and case when vtipocontratoid>0 then con.tipocontratoid=vtipocontratoid else true end;
		
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION planillas.pacontrato_count(vempresaid integer, vtexto character varying, vtipoplanillaid integer, vtipocontratoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacontrato_getrow(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontrato_getrow(vcontratoid integer) RETURNS SETOF type_contrato_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select con.contratoid, to_char(con.registro, 'DD/MM/YYYY')::varchar, con.empresaid, emp.nombre, emp.abreviatura, con.personaid,
			coalesce(perpn.dni,'')::varchar, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)::varchar, coalesce(perpn.sexo, 'M')::varchar, per.foto,
			con.inicio, con.fin, con.tipoplanillaid, tpla.nombre, con.tipocontratoid, tcon.nombre,
			con.areaid, are.nombre, con.cargoid, car.nombre, con.turnoid, tur.nombre, con.horarioid, hor.nombre, con.nrohijos, con.nrohijosescolar, con.afpid, afp.nombre, 
			con.formapagoid, fp.nombre, con.formapagobancoid, coalesce(fpban.nombre,'')::varchar, con.formapagocuenta, con.ctsbancoid, coalesce(ctsban.nombre, '')::varchar, con.ctscuenta, con.ctsmoneda, con.tiposegurosaludid, tseg.nombre, con.sueldobasico, con.observacion
		from planillas.contrato con inner join basic.empresa emp on con.empresaid=emp.empresaid 
			inner join basic.persona as per on con.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join planillas.tipoplanilla tpla on con.tipoplanillaid=tpla.tipoplanillaid 
			inner join planillas.tipocontrato tcon on con.tipocontratoid=tcon.tipocontratoid 
			inner join basic.area are on con.areaid=are.areaid
			inner join basic.cargo car on con.cargoid=car.cargoid
			inner join planillas.turno tur on con.turnoid=tur.turnoid
			inner join planillas.horario hor on con.horarioid=hor.horarioid
			inner join planillas.afp afp on con.afpid=afp.afpid
			inner join planillas.formapago fp on con.formapagoid=fp.formapagoid
			inner join planillas.tiposegurosalud tseg on con.tiposegurosaludid=tseg.tiposegurosaludid
			left join basic.banco fpban on con.formapagobancoid=fpban.bancoid
			left join basic.banco ctsban on con.ctsbancoid=ctsban.bancoid
		where con.contratoid=vcontratoid;
END
$$;


ALTER FUNCTION planillas.pacontrato_getrow(vcontratoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacontrato_leer(integer, integer, integer, character varying, integer, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontrato_leer(vinicio integer, vfin integer, vempresaid integer, vtexto character varying, vtipoplanillaid integer, vtipocontratoid integer) RETURNS SETOF type_contrato_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select con.contratoid, to_char(con.registro, 'DD/MM/YYYY')::varchar, con.empresaid, emp.nombre, emp.abreviatura, con.personaid,
			coalesce(perpn.dni,'')::varchar, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)::varchar, coalesce(perpn.sexo, 'M')::varchar, per.foto,
			con.inicio, con.fin, con.tipoplanillaid, tpla.nombre, con.tipocontratoid, tcon.nombre, con.areaid, are.nombre, con.cargoid, car.nombre,
			con.sueldobasico
		from planillas.contrato con inner join basic.empresa emp on con.empresaid=emp.empresaid 
			inner join basic.persona per on con.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join planillas.tipoplanilla tpla on con.tipoplanillaid=tpla.tipoplanillaid 
			inner join planillas.tipocontrato tcon on con.tipocontratoid=tcon.tipocontratoid 
			inner join basic.area are on con.areaid=are.areaid
			inner join basic.cargo car on con.cargoid=car.cargoid
		where con.empresaid=vempresaid
			and case when vtipoplanillaid>0 then con.tipoplanillaid=vtipoplanillaid else true end
			and case when vtipocontratoid>0 then con.tipocontratoid=vtipocontratoid else true end
		order by con.inicio;
END
$$;


ALTER FUNCTION planillas.pacontrato_leer(vinicio integer, vfin integer, vempresaid integer, vtexto character varying, vtipoplanillaid integer, vtipocontratoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacontrato_leer_paraingresodatos(integer, integer, integer, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pacontrato_leer_paraingresodatos(vempresaid integer, vtipoplanillaid integer, vano integer, vperiodo integer) RETURNS SETOF type_contrato_leer_paraingresodatos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(contratoid integer not null);
	insert into tmp
		select con.contratoid
		from planillas.contrato con
		where con.empresaid=vempresaid and con.tipoplanillaid=vtipoplanillaid and (basic.getprimerdia(vano, vperiodo, 'month') between con.inicio and con.fin);
			
	return query 
		select con.contratoid, to_char(con.registro, 'DD/MM/YYYY')::varchar, con.personaid,
			coalesce(perpn.dni,'')::varchar, (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)::varchar, coalesce(perpn.sexo, 'M')::varchar, per.foto,
			con.inicio, con.fin, con.tipoplanillaid, tpla.nombre, con.tipocontratoid, tcon.nombre, con.areaid, are.nombre, con.cargoid, car.nombre,
			con.sueldobasico
		from tmp inner join planillas.contrato con on tmp.contratoid=con.contratoid
			inner join basic.empresa emp on con.empresaid=emp.empresaid 
			inner join basic.persona per on con.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join planillas.tipoplanilla tpla on con.tipoplanillaid=tpla.tipoplanillaid 
			inner join planillas.tipocontrato tcon on con.tipocontratoid=tcon.tipocontratoid 
			inner join basic.area are on con.areaid=are.areaid
			inner join basic.cargo car on con.cargoid=car.cargoid
		where con.empresaid=vempresaid and con.tipoplanillaid=vtipoplanillaid
		order by 5, 1;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION planillas.pacontrato_leer_paraingresodatos(vempresaid integer, vtipoplanillaid integer, vano integer, vperiodo integer) OWNER TO radiosan_ustaana;

--
-- Name: paformapago_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paformapago_actualizar(innew boolean, informapagoid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.formapago t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.formapagoid!=informapagoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del formapago ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.formapago t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.formapagoid!=informapagoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del formapago ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.formapago values(default, trim(innombre), trim(inabreviatura), planillas.paformapago_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.formapago set nombre=trim(innombre), abreviatura=trim(inabreviatura) where formapagoid=informapagoid;
			vID:=informapagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paformapago_actualizar(innew boolean, informapagoid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformapago_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paformapago_cambiar_estado(vformapagoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.formapago where formapagoid=vformapagoid) then
			--RASTRO
			select estado into vEstadoOld from planillas.formapago where formapagoid=vformapagoid;
			insert into rastro.campo values(default, 'contratos', 'formapago', 'estado', 'B', vformapagoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.formapago set estado=not estado where formapagoid=vformapagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paformapago_cambiar_estado(vformapagoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformapago_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paformapago_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.formapago set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where formapagoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.paformapago_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paformapago_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paformapago_eliminar(informapagoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.formapago where formapagoid=informapagoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paformapago_eliminar(informapagoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paformapago_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paformapago_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.formapago t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.paformapago_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paformapago_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paformapago_leer() RETURNS SETOF type_formapago_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.formapagoid, a.nombre, a.abreviatura, a.orden, a.estado 
		from planillas.formapago a 
		where a.formapagoid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.paformapago_leer() OWNER TO radiosan_ustaana;

--
-- Name: pahorario_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pahorario_actualizar(innew boolean, inhorarioid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.horario t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.horarioid!=inhorarioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del horario ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.horario t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.horarioid!=inhorarioid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del horario ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.horario values(default, trim(innombre), trim(inabreviatura), planillas.pahorario_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.horario set nombre=trim(innombre), abreviatura=trim(inabreviatura) where horarioid=inhorarioid;
			vID:=inhorarioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.pahorario_actualizar(innew boolean, inhorarioid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pahorario_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pahorario_cambiar_estado(vhorarioid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.horario where horarioid=vhorarioid) then
			--RASTRO
			select estado into vEstadoOld from planillas.horario where horarioid=vhorarioid;
			insert into rastro.campo values(default, 'contratos', 'horario', 'estado', 'B', vhorarioid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.horario set estado=not estado where horarioid=vhorarioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.pahorario_cambiar_estado(vhorarioid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pahorario_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pahorario_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.horario set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where horarioid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.pahorario_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pahorario_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pahorario_eliminar(inhorarioid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.horario where horarioid=inhorarioid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.pahorario_eliminar(inhorarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pahorario_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pahorario_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.horario t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.pahorario_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pahorario_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION pahorario_leer() RETURNS SETOF type_horario_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.horarioid, a.nombre, a.abreviatura, a.orden, a.estado 
		from planillas.horario a 
		where a.horarioid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.pahorario_leer() OWNER TO radiosan_ustaana;

--
-- Name: paperiodo_dias_leer(character varying, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paperiodo_dias_leer(vtipoperiodo character varying, vanio integer) RETURNS SETOF type_periodo_dias_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dia.tipoperiodo, dia.anio, dia.periodo, dia.dias
		from planillas.periodo_dias dia 
		where dia.tipoperiodo=vtipoperiodo and dia.anio=vanio
		order by 1, 2, 3;
END
$$;


ALTER FUNCTION planillas.paperiodo_dias_leer(vtipoperiodo character varying, vanio integer) OWNER TO radiosan_ustaana;

--
-- Name: paperiodo_dias_registrar(character varying, integer, character varying[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paperiodo_dias_registrar(vtipoperiodo character varying, vanio integer, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vfilas integer default 0; vindice integer default 0; vperiodo integer default 0; vdias integer default 0;
BEGIN
	if not (myarr[1][1] is null) then
		vindice:=0;
		vFilas=array_upper(myarr,1);
		if vfilas>0 then
			for vindice in 1..vfilas loop
				vperiodo:=myarr[vindice][1]::integer;
				vdias:=myarr[vindice][2]::integer;
				if vperiodo>0 then
					if not exists(select * from planillas.periodo_dias dia where dia.tipoperiodo=vtipoperiodo and dia.anio=vanio and dia.periodo=vperiodo) then
						insert into planillas.periodo_dias values(vtipoperiodo, vanio, vperiodo, vdias);
					else
						update planillas.periodo_dias set dias=vdias where tipoperiodo=vtipoperiodo and anio=vanio and periodo=vperiodo;
					end if;
				end if;
			end loop;

		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paperiodo_dias_registrar(vtipoperiodo character varying, vanio integer, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paplanilla_calculo_leer(integer, integer, integer, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paplanilla_calculo_leer(vtipoplanillaid integer, vempresaid integer, vanio integer, vperiodo integer) RETURNS SETOF type_planilla_calculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pi.tipoplanillaid, pi.empresaid, pi.empleadoid, pi.anio, pi.periodo, pi.conceptoid, pi.importe
		from planillas.planilla_calculo pi
		where pi.tipoplanillaid=vtipoplanillaid and pi.empresaid=vempresaid and pi.anio=vanio and pi.periodo=vperiodo
		order by 1,2,3,4,5,6;
END
$$;


ALTER FUNCTION planillas.paplanilla_calculo_leer(vtipoplanillaid integer, vempresaid integer, vanio integer, vperiodo integer) OWNER TO radiosan_ustaana;

--
-- Name: paplanilla_ingreso_leer(integer, integer, integer, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paplanilla_ingreso_leer(vtipoplanillaid integer, vempresaid integer, vanio integer, vperiodo integer) RETURNS SETOF type_planilla_ingreso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pi.tipoplanillaid, pi.empresaid, pi.empleadoid, pi.anio, pi.periodo, pi.conceptoid, pi.importe
		from planillas.planilla_ingreso pi
		where pi.tipoplanillaid=vtipoplanillaid and pi.empresaid=vempresaid and pi.anio=vanio and pi.periodo=vperiodo
		order by 1,2,3,4,5,6;
END
$$;


ALTER FUNCTION planillas.paplanilla_ingreso_leer(vtipoplanillaid integer, vempresaid integer, vanio integer, vperiodo integer) OWNER TO radiosan_ustaana;

--
-- Name: paplanilla_ingreso_registrar(integer, integer, integer, integer, character varying[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paplanilla_ingreso_registrar(vtipoplanillaid integer, vempresaid integer, vanio integer, vperiodo integer, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; 
	vpersonaid integer default 0; vconceptoid integer default 0;  vimporte numeric default 0;
BEGIN
	if (not (myarr[1][1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vpersonaid:=myarr[vIndice][1]::integer;
				vconceptoid:=myarr[vIndice][2]::integer;
				vimporte:=myarr[vIndice][3]::numeric;
				
				delete from planillas.planilla_ingreso where tipoplanillaid=vtipoplanillaid and empresaid=vempresaid and empleadoid=vpersonaid and anio=vanio and periodo=vperiodo and conceptoid=vconceptoid;
				insert into planillas.planilla_ingreso values(vtipoplanillaid, vempresaid, vpersonaid, vanio, vperiodo, vconceptoid, vimporte);
			end loop;
			--select * from planillas.planilla_ingreso
		end if;
	end if;
	
	return query select vState, vID, vError, vDescripcion;
	
END
$$;


ALTER FUNCTION planillas.paplanilla_ingreso_registrar(vtipoplanillaid integer, vempresaid integer, vanio integer, vperiodo integer, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paplanillas_calcular(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paplanillas_calcular(vtipoplanillaid integer, vempresaid integer, vempleadoid integer, vanio integer, vperiodo integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vimporte numeric default 0; vformula text default ''; myrow record; myrowesting record;  myrowaux record;
	vsueldobasico numeric default 0; vsueldominimo numeric default 930; vnrohijos numeric default 0; vafpid integer default 0; vonpid integer default 1;
	myrowafp record;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(conceptoid integer not null, variable varchar not null, importe numeric not null);
	
	for myrow in select con.conceptoid, con.variable, cal.formula from planillas.tipoplanilla_calculo cal inner join planillas.concepto con on cal.conceptoid=con.conceptoid where cal.tipoplanillaid=vtipoplanillaid order by cal.orden loop
		vformula:=myrow.formula;

		--APLICAR EN FORMULA
		--BEGIN VARIABLES GENERALES
		select con.sueldobasico, con.nrohijos, con.afpid into vsueldobasico, vnrohijos, vafpid from planillas.contrato con where con.empresaid=vempresaid and con.personaid=vempleadoid;
		vformula:=replace(vformula, '[BASICO]', trim(vsueldobasico::text));
		vformula:=replace(vformula, '[SMINIMO]', trim(vsueldominimo::text));
		vformula:=replace(vformula, '[NROHIJOS]', trim(vnrohijos::text));

		vafpid:=coalesce(vafpid, 0);
		select * into myrowafp from planillas.afp afp where afp.afpid=vafpid;
		vformula:=replace(vformula, '[ONPID]', trim(vonpid::text));
		vformula:=replace(vformula, '[AFPID]', trim(vafpid::text));
		vformula:=replace(vformula, '[AFP-APO]', trim(myrowafp.tasa::text));
		vformula:=replace(vformula, '[AFP-COM]', trim(myrowafp.comision::text));
		vformula:=replace(vformula, '[AFP-PRI]', trim(myrowafp.prima::text));
		--END VARIABLES GENERALES

		--BEGIN VARIABLES INGRESO
		for myrowesting in select coning.conceptoid, con.nombre, con.variable from planillas.tipoplanilla_ingreso coning inner join planillas.concepto con on coning.conceptoid=con.conceptoid where coning.tipoplanillaid=vtipoplanillaid loop
			select ing.importe into vimporte from planillas.planilla_ingreso ing where ing.tipoplanillaid=vtipoplanillaid and ing.empresaid=vempresaid and ing.empleadoid=vempleadoid and ing.periodo=vperiodo and ing.anio=vanio and ing.conceptoid=myrowesting.conceptoid;
			vimporte:=coalesce(vimporte, 0);
			vformula:=replace(vformula, trim(myrowesting.variable), trim(vimporte::text));
			raise notice 'IMPORTE %, %', vimporte, myrowesting.variable;
		end loop;
		--END VARIABLES INGRESO

		for myrowaux in select * from  tmp loop
			vformula:=replace(vformula, trim(myrowaux.variable), trim(myrowaux.importe::text));
		end loop;

		vimporte:=eval(vformula);
		insert into tmp values(myrow.conceptoid, myrow.variable, vimporte);

		raise notice 'CONCEPTOID: %, VARIABLE:%, FORMULA: % OPERACION FINAL ======> %', myrow.conceptoid, myrow.variable, myrow.formula, vformula;
		raise notice 'RESULTADO FINAL ======> %', vimporte;
		raise notice '';
		raise notice '';

		if exists(select * from planillas.planilla_calculo cal where cal.tipoplanillaid=vtipoplanillaid and cal.empresaid=vempresaid and cal.empleadoid=vempleadoid and cal.anio=vanio and cal.periodo=vperiodo and cal.conceptoid=myrow.conceptoid) then
			update planillas.planilla_calculo set importe=vimporte where tipoplanillaid=vtipoplanillaid and empresaid=vempresaid and empleadoid=vempleadoid and anio=vanio and periodo=vperiodo and conceptoid=myrow.conceptoid;
		else
			insert into planillas.planilla_calculo values(vtipoplanillaid, vempresaid, vempleadoid, vanio, vperiodo, myrow.conceptoid, vimporte);
		end if;
	end loop;
END
$$;


ALTER FUNCTION planillas.paplanillas_calcular(vtipoplanillaid integer, vempresaid integer, vempleadoid integer, vanio integer, vperiodo integer) OWNER TO radiosan_ustaana;

--
-- Name: paplanillas_recalcular(integer, integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paplanillas_recalcular(vtipoplanillaid integer, vempresaid integer, vempleadoid integer, vanio integer, vperiodo integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record;
BEGIN
	for myrow in select con.personaid from planillas.contrato con where con.empresaid=vempresaid and con.tipoplanillaid=vtipoplanillaid loop
		execute planillas.paplanillas_calcular(vtipoplanillaid, vempresaid, myrow.personaid, vanio, vperiodo);
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paplanillas_recalcular(vtipoplanillaid integer, vempresaid integer, vempleadoid integer, vanio integer, vperiodo integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoconcepto_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoconcepto_actualizar(innew boolean, intipoconceptoid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.tipoconcepto t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoconceptoid!=intipoconceptoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipoconcepto ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.tipoconcepto t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.tipoconceptoid!=intipoconceptoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tipoconcepto ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.tipoconcepto values(default, trim(innombre), trim(inabreviatura), planillas.patipoconcepto_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.tipoconcepto set nombre=trim(innombre), abreviatura=trim(inabreviatura) where tipoconceptoid=intipoconceptoid;
			vID:=intipoconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoconcepto_actualizar(innew boolean, intipoconceptoid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoconcepto_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoconcepto_cambiar_estado(vtipoconceptoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.tipoconcepto where tipoconceptoid=vtipoconceptoid) then
			--RASTRO
			select estado into vEstadoOld from planillas.tipoconcepto where tipoconceptoid=vtipoconceptoid;
			insert into rastro.campo values(default, 'contratos', 'tipoconcepto', 'estado', 'B', vtipoconceptoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.tipoconcepto set estado=not estado where tipoconceptoid=vtipoconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoconcepto_cambiar_estado(vtipoconceptoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoconcepto_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoconcepto_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.tipoconcepto set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoconceptoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.patipoconcepto_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoconcepto_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoconcepto_eliminar(intipoconceptoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.tipoconcepto where tipoconceptoid=intipoconceptoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoconcepto_eliminar(intipoconceptoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoconcepto_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoconcepto_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.tipoconcepto t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.patipoconcepto_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipoconcepto_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoconcepto_leer() RETURNS SETOF type_tipoconcepto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.tipoconceptoid, a.nombre, a.abreviatura, a.orden, a.estado 
		from planillas.tipoconcepto a 
		where a.tipoconceptoid>=0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.patipoconcepto_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipocontrato_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocontrato_actualizar(innew boolean, intipocontratoid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.tipocontrato t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipocontratoid!=intipocontratoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipocontrato ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.tipocontrato t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.tipocontratoid!=intipocontratoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tipocontrato ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.tipocontrato values(default, trim(innombre), trim(inabreviatura), planillas.patipocontrato_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.tipocontrato set nombre=trim(innombre), abreviatura=trim(inabreviatura) where tipocontratoid=intipocontratoid;
			vID:=intipocontratoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipocontrato_actualizar(innew boolean, intipocontratoid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipocontrato_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocontrato_cambiar_estado(vtipocontratoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.tipocontrato where tipocontratoid=vtipocontratoid) then
			--RASTRO
			select estado into vEstadoOld from planillas.tipocontrato where tipocontratoid=vtipocontratoid;
			insert into rastro.campo values(default, 'contratos', 'tipocontrato', 'estado', 'B', vtipocontratoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.tipocontrato set estado=not estado where tipocontratoid=vtipocontratoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipocontrato_cambiar_estado(vtipocontratoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipocontrato_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocontrato_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.tipocontrato set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipocontratoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.patipocontrato_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipocontrato_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocontrato_eliminar(intipocontratoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.tipocontrato where tipocontratoid=intipocontratoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipocontrato_eliminar(intipocontratoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipocontrato_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocontrato_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.tipocontrato t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.patipocontrato_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipocontrato_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocontrato_leer() RETURNS SETOF type_tipocontrato_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.tipocontratoid, a.nombre, a.abreviatura, a.orden, a.estado 
		from planillas.tipocontrato a 
		where a.tipocontratoid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.patipocontrato_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_actualizar(boolean, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_actualizar(innew boolean, intipoplanillaid integer, innombre character varying, inabreviatura character varying, intipoperiodo character varying, incantidad_periodos integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.tipoplanilla t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoplanillaid!=intipoplanillaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipoplanilla ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.tipoplanilla t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.tipoplanillaid!=intipoplanillaid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tipoplanilla ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.tipoplanilla values(default, trim(innombre), trim(inabreviatura), trim(intipoperiodo), incantidad_periodos, planillas.patipoplanilla_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.tipoplanilla set nombre=trim(innombre), abreviatura=trim(inabreviatura), tipo_periodo=trim(intipoperiodo), cantidad_periodos=incantidad_periodos where tipoplanillaid=intipoplanillaid;
			vID:=intipoplanillaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_actualizar(innew boolean, intipoplanillaid integer, innombre character varying, inabreviatura character varying, intipoperiodo character varying, incantidad_periodos integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_calculo_actualizar(integer, integer, text, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_calculo_actualizar(vtipoplanillaid integer, vconceptoid integer, vformula text, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from planillas.tipoplanilla_calculo tpi where tpi.tipoplanillaid=vtipoplanillaid and tpi.conceptoid=vconceptoid) then
		insert into planillas.tipoplanilla_calculo values(vtipoplanillaid, vconceptoid, 0, 0, '', planillas.patipoplanilla_calculo_lastorder(vtipoplanillaid)+1, true);
	else
		update planillas.tipoplanilla_calculo set formula=trim(vformula) where tipoplanillaid=vtipoplanillaid and conceptoid=vconceptoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_calculo_actualizar(vtipoplanillaid integer, vconceptoid integer, vformula text, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_calculo_add(integer, integer[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_calculo_add(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record;
BEGIN
	for myRow in select myarr[i] as conceptoid from generate_series(1, array_upper(myarr, 1)) as i loop
		if not exists(select * from planillas.tipoplanilla_calculo tpi where tpi.tipoplanillaid=vtipoplanillaid and tpi.conceptoid=myrow.conceptoid) then
			insert into planillas.tipoplanilla_calculo values(vtipoplanillaid, myrow.conceptoid, 0, 0, '', planillas.patipoplanilla_calculo_lastorder(vtipoplanillaid)+1, true);
		end if;
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_calculo_add(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_calculo_cambiar_orden(integer, integer[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_calculo_cambiar_orden(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.tipoplanilla_calculo set orden=myRow.orden where tipoplanillaid=vtipoplanillaid and conceptoid=myRow.id;
		--raise notice 'CONCEPTO: % ====> %', myRow.id, myrow.orden;
	end loop;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_calculo_cambiar_orden(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_calculo_delete(integer, integer[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_calculo_delete(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record;
BEGIN
	for myrow in select myarr[i] as conceptoid from generate_series(1, array_upper(myarr, 1)) as i loop
		delete from planillas.tipoplanilla_calculo where tipoplanillaid=vtipoplanillaid and conceptoid=myrow.conceptoid;
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_calculo_delete(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_calculo_lastorder(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_calculo_lastorder(vtipoplanillaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(tpi.orden) into vOrden from planillas.tipoplanilla_calculo tpi where tpi.tipoplanillaid=vtipoplanillaid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.patipoplanilla_calculo_lastorder(vtipoplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_calculo_leer(integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_calculo_leer(vtipoplanillaid integer, vtexto character varying) RETURNS SETOF type_tipoplanilla_calculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.conceptoid, c.tipoconceptoid, t.nombre, c.nombre, c.abreviatura, c.variable, tpc.grupoid, tpc.subgrupoid, tpc.formula, tpc.orden
		from planillas.tipoplanilla_calculo tpc inner join planillas.concepto c on tpc.conceptoid=c.conceptoid
			inner join planillas.tipoconcepto t on c.tipoconceptoid=t.tipoconceptoid
		where tpc.tipoplanillaid=vtipoplanillaid
		order by tpc.orden;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_calculo_leer(vtipoplanillaid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_cambiar_estado(vtipoplanillaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.tipoplanilla where tipoplanillaid=vtipoplanillaid) then
			--RASTRO
			select estado into vEstadoOld from planillas.tipoplanilla where tipoplanillaid=vtipoplanillaid;
			insert into rastro.campo values(default, 'planillas', 'tipoplanilla', 'estado', 'B', vtipoplanillaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.tipoplanilla set estado=not estado where tipoplanillaid=vtipoplanillaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_cambiar_estado(vtipoplanillaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.tipoplanilla set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoplanillaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_eliminar(intipoplanillaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.tipoplanilla where tipoplanillaid=intipoplanillaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_eliminar(intipoplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_ingreso_add(integer, integer[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_ingreso_add(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record;
BEGIN
	for myRow in select myarr[i] as conceptoid from generate_series(1, array_upper(myarr, 1)) as i loop
		if not exists(select * from planillas.tipoplanilla_ingreso tpi where tpi.tipoplanillaid=vtipoplanillaid and tpi.conceptoid=myrow.conceptoid) then
			insert into planillas.tipoplanilla_ingreso values(vtipoplanillaid, myrow.conceptoid, planillas.paconcepto_getnombre(myrow.conceptoid), '', planillas.patipoplanilla_ingreso_lastorder(vtipoplanillaid), true);
		end if;
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_ingreso_add(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_ingreso_cambiar_orden(integer, integer[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_ingreso_cambiar_orden(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.tipoplanilla_ingreso set orden=myRow.orden where tipoplanillaid=vtipoplanillaid and conceptoid=myRow.id;
		raise notice 'CONCEPTO: % ====> %', myRow.id, myrow.orden;
	end loop;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_ingreso_cambiar_orden(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_ingreso_delete(integer, integer[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_ingreso_delete(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record;
BEGIN
	for myrow in select myarr[i] as conceptoid from generate_series(1, array_upper(myarr, 1)) as i loop
		delete from planillas.tipoplanilla_ingreso where tipoplanillaid=vtipoplanillaid and conceptoid=myrow.conceptoid;
	end loop;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_ingreso_delete(vtipoplanillaid integer, myarr integer[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_ingreso_lastorder(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_ingreso_lastorder(vtipoplanillaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(tpi.orden) into vOrden from planillas.tipoplanilla_ingreso tpi where tpi.tipoplanillaid=vtipoplanillaid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.patipoplanilla_ingreso_lastorder(vtipoplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_ingreso_leer(integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_ingreso_leer(vtipoplanillaid integer, vtexto character varying) RETURNS SETOF type_tipoplanilla_ingreso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.conceptoid, c.tipoconceptoid, t.nombre, c.nombre, c.abreviatura, c.evaluacion, c.tipoingreso, c.tipo, c.variable, tpi.titulo, tpi.descripcion, tpi.orden, tpi.estado
		from planillas.tipoplanilla_ingreso tpi inner join planillas.concepto c on tpi.conceptoid=c.conceptoid
			inner join planillas.tipoconcepto t on c.tipoconceptoid=t.tipoconceptoid
		where tpi.tipoplanillaid=vtipoplanillaid
		order by tpi.orden;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_ingreso_leer(vtipoplanillaid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_ingreso_registrar(integer, character varying[], integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_ingreso_registrar(vtipoplanillaid integer, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vFilas integer default 0; vIndice integer default 0; 
	vconceptoid integer default 0; 
BEGIN
	if not (myarr[1][1] is null) then
		vIndice:=0;
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vconceptoid:=myarr[vIndice][1]::integer;
				if exists(select * from planillas.tipoplanilla_ingreso tpi where tpi.tipoplanillaid=vtipoplanillaid and tpi.conceptoid=vconceptoid) then
					update planillas.tipoplanilla_ingreso set titulo=trim(myarr[vIndice][2]), descripcion=trim(myarr[vIndice][3]) where tipoplanillaid=vtipoplanillaid and conceptoid=vconceptoid;
				end if;
			end loop;

		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_ingreso_registrar(vtipoplanillaid integer, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.tipoplanilla t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.patipoplanilla_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipoplanilla_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoplanilla_leer() RETURNS SETOF type_tipoplanilla_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.tipoplanillaid, a.nombre, a.abreviatura, a.tipo_periodo, a.cantidad_periodos, a.orden, a.estado 
		from planillas.tipoplanilla a 
		where a.tipoplanillaid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.patipoplanilla_leer() OWNER TO radiosan_ustaana;

--
-- Name: patiposegurosalud_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patiposegurosalud_actualizar(innew boolean, intiposegurosaludid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.tiposegurosalud t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tiposegurosaludid!=intiposegurosaludid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tiposegurosalud ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.tiposegurosalud t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.tiposegurosaludid!=intiposegurosaludid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tiposegurosalud ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.tiposegurosalud values(default, trim(innombre), trim(inabreviatura), planillas.patiposegurosalud_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.tiposegurosalud set nombre=trim(innombre), abreviatura=trim(inabreviatura) where tiposegurosaludid=intiposegurosaludid;
			vID:=intiposegurosaludid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patiposegurosalud_actualizar(innew boolean, intiposegurosaludid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: patiposegurosalud_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patiposegurosalud_cambiar_estado(vtiposegurosaludid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.tiposegurosalud where tiposegurosaludid=vtiposegurosaludid) then
			--RASTRO
			select estado into vEstadoOld from planillas.tiposegurosalud where tiposegurosaludid=vtiposegurosaludid;
			insert into rastro.campo values(default, 'contratos', 'tiposegurosalud', 'estado', 'B', vtiposegurosaludid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.tiposegurosalud set estado=not estado where tiposegurosaludid=vtiposegurosaludid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patiposegurosalud_cambiar_estado(vtiposegurosaludid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patiposegurosalud_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patiposegurosalud_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.tiposegurosalud set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tiposegurosaludid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.patiposegurosalud_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patiposegurosalud_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patiposegurosalud_eliminar(intiposegurosaludid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.tiposegurosalud where tiposegurosaludid=intiposegurosaludid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.patiposegurosalud_eliminar(intiposegurosaludid integer) OWNER TO radiosan_ustaana;

--
-- Name: patiposegurosalud_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patiposegurosalud_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.tiposegurosalud t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.patiposegurosalud_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patiposegurosalud_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION patiposegurosalud_leer() RETURNS SETOF type_tiposegurosalud_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.tiposegurosaludid, a.nombre, a.abreviatura, a.orden, a.estado 
		from planillas.tiposegurosalud a 
		where a.tiposegurosaludid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.patiposegurosalud_leer() OWNER TO radiosan_ustaana;

--
-- Name: paturno_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paturno_actualizar(innew boolean, inturnoid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from planillas.turno t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.turnoid!=inturnoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del turno ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from planillas.turno t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.turnoid!=inturnoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del turno ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into planillas.turno values(default, trim(innombre), trim(inabreviatura), planillas.paturno_lastorder()+1, true);
			vID:=lastval();
		Else
			update planillas.turno set nombre=trim(innombre), abreviatura=trim(inabreviatura) where turnoid=inturnoid;
			vID:=inturnoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paturno_actualizar(innew boolean, inturnoid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: paturno_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paturno_cambiar_estado(vturnoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from planillas.turno where turnoid=vturnoid) then
			--RASTRO
			select estado into vEstadoOld from planillas.turno where turnoid=vturnoid;
			insert into rastro.campo values(default, 'contratos', 'turno', 'estado', 'B', vturnoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update planillas.turno set estado=not estado where turnoid=vturnoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paturno_cambiar_estado(vturnoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paturno_change_order(integer[], integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paturno_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update planillas.turno set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where turnoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION planillas.paturno_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paturno_eliminar(integer); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paturno_eliminar(inturnoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from planillas.turno where turnoid=inturnoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION planillas.paturno_eliminar(inturnoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paturno_lastorder(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paturno_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from planillas.turno t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION planillas.paturno_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paturno_leer(); Type: FUNCTION; Schema: planillas; Owner: radiosan_ustaana
--

CREATE FUNCTION paturno_leer() RETURNS SETOF type_turno_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.turnoid, a.nombre, a.abreviatura, a.orden, a.estado 
		from planillas.turno a 
		where a.turnoid>0 
		order by a.orden, a.nombre;
END
$$;


ALTER FUNCTION planillas.paturno_leer() OWNER TO radiosan_ustaana;

SET search_path = public, pg_catalog;

--
-- Name: buscar(character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION buscar(character varying) RETURNS character varying
    LANGUAGE plpgsql
    AS $_$
DECLARE vValor alias for $1; vResultado varchar;
BEGIN
	vResultado:=vValor;
	--return translate(vResultado, 'àèìòùáéíóúÀÈÌÒÙÁÉÍÓÚñÑçÇ','aeiouaeiouAEOIUAEIOUnNcC');
	return translate(vResultado, 'àèìòùáéíóúÀÈÌÒÙÁÉÍÓÚçÇ','aeiouaeiouAEOIUAEIOUcC');
END
$_$;


ALTER FUNCTION public.buscar(character varying) OWNER TO radiosan_ustaana;

--
-- Name: convertir_moneda(numeric, character varying, character varying, character varying, numeric); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vValor numeric default 0;
BEGIN
	if trim(vorigen_moneda)=trim(vdestino_moneda) then
		vValor:=vImporte;
	else
		if trim(vorigen_moneda)=trim(vmoneda_base) then
			if vtipo_cambio>0 then
				vValor:=round(vImporte / vtipo_cambio, 4);
			else
				vValor:=vImporte;
			end if;
		else
			if vtipo_cambio>0 then
				vValor:=round(vImporte * vtipo_cambio,4);
			else
				vValor:=vImporte;
			end if;
		end if;
	end if;
	return coalesce(vValor,0)::numeric;
END;
$$;


ALTER FUNCTION public.convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) OWNER TO radiosan_ustaana;

--
-- Name: dayname(integer, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION dayname(vdia integer, vabreviatura boolean) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vNombre_Dia varchar;
BEGIN
	vNombre_Dia:='';
	vNombre_Dia:= case vdia
		when 0 then case when vAbreviatura then 'Dom' else 'Domingo' end 
		when 1 then case when vAbreviatura then 'Lun' else 'Lunes' end  
		when 2 then case when vAbreviatura then 'Mar' else 'Martes' end
		when 3 then case when vAbreviatura then 'Mie' else 'Miercoles' end
		when 4 then case when vAbreviatura then 'Jue' else 'Jueves' end
		when 5 then case when vAbreviatura then 'Vie' else 'Viernes' end
		when 6 then case when vAbreviatura then 'Sab' else 'Sabado' end
		when 7 then case when vAbreviatura then 'Dom' else 'Domingo' end 
	end;
	return coalesce(vNombre_Dia,'');
END;
$$;


ALTER FUNCTION public.dayname(vdia integer, vabreviatura boolean) OWNER TO radiosan_ustaana;

--
-- Name: eval(text); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION eval(expression text) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vResultado numeric default 0;
begin
	EXECUTE 'select '||expression into vResultado;
	RETURN vResultado;
	
	EXCEPTION
	    WHEN division_by_zero THEN
		RAISE NOTICE 'No se puede dividir entre 0';
		RETURN 0;
	    WHEN others THEN
		RAISE NOTICE 'Error al evaluar: %', expression;
		RETURN 0;
        
end;
$$;


ALTER FUNCTION public.eval(expression text) OWNER TO radiosan_ustaana;

--
-- Name: getdatelarge(date); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION getdatelarge(vfecha date) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
begin
	return cast(extract(day from vfecha) as varchar)||' de '||monthname(extract(month from vfecha)::integer, false)||' del '||cast(extract(year from vfecha) as varchar);
END $$;


ALTER FUNCTION public.getdatelarge(vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: getdatetimelarge(timestamp with time zone); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION getdatetimelarge(vfecha timestamp with time zone) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
begin
	return cast(extract(day from vfecha) as varchar)||' de '||monthname(extract(month from vfecha)::integer, false)||' del '||cast(extract(year from vfecha) as varchar)||' a las '||to_char(vfecha, 'HH12:MI AM')::varchar;
END $$;


ALTER FUNCTION public.getdatetimelarge(vfecha timestamp with time zone) OWNER TO radiosan_ustaana;

--
-- Name: igv(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION igv() RETURNS numeric
    LANGUAGE plpgsql
    AS $$
	DECLARE 
		vIGV numeric;
BEGIN
	vIGV:=18;
	if exists(select * from basic.configuracion where tipo='GENERAL' and codigo=3) then
		select valor_numeric into vIGV from basic.configuracion where tipo='GENERAL' and codigo=3;
	end if;
	return vIGV;
END;
$$;


ALTER FUNCTION public.igv() OWNER TO radiosan_ustaana;

--
-- Name: ismail(character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION ismail(vemail character varying) RETURNS boolean
    LANGUAGE plpgsql
    AS $_$
BEGIN
	return (vemail ~ '^[a-zA-Z0-9][a-zA-Z0-9._-]*[a-zA-Z0-9]@[a-zA-Z0-9._-]*[a-zA-Z0-9]\.[a-zA-Z]{2,4}$');
END
$_$;


ALTER FUNCTION public.ismail(vemail character varying) OWNER TO radiosan_ustaana;

--
-- Name: isnumeric(character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION isnumeric(vnumero character varying) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vResultado numeric default 0;
BEGIN
	vResultado:=trim(vnumero)::numeric;
	return true;
EXCEPTION WHEN others THEN
	return false;
END $$;


ALTER FUNCTION public.isnumeric(vnumero character varying) OWNER TO radiosan_ustaana;

--
-- Name: moneda_base(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION moneda_base() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return basic.moneda_base();
END;
$$;


ALTER FUNCTION public.moneda_base() OWNER TO radiosan_ustaana;

--
-- Name: monthname(integer, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION monthname(vmes integer, vabreviatura boolean) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vNombre_Mes varchar;
BEGIN
	vNombre_Mes:='';
	vNombre_Mes:= case vMes
		when 1 then case when vAbreviatura then 'Ene' else 'Enero' end 
		when 2 then case when vAbreviatura then 'Feb' else 'Febrero' end  
		when 3 then case when vAbreviatura then 'Mar' else 'Marzo' end
		when 4 then case when vAbreviatura then 'Abr' else 'Abril' end
		when 5 then case when vAbreviatura then 'May' else 'Mayo' end
		when 6 then case when vAbreviatura then 'Jun' else 'Junio' end
		when 7 then case when vAbreviatura then 'Jul' else 'Julio' end
		when 8 then case when vAbreviatura then 'Ago' else 'Agosto' end
		when 9 then case when vAbreviatura then 'Set' else 'Setiembre' end
		when 10 then case when vAbreviatura then 'Oct' else 'Octubre' end
		when 11 then case when vAbreviatura then 'Nov' else 'Noviembre' end
		when 12 then case when vAbreviatura then 'Dic' else 'Diciembre' end
	end;
	return coalesce(vNombre_Mes,'');
END;
$$;


ALTER FUNCTION public.monthname(vmes integer, vabreviatura boolean) OWNER TO radiosan_ustaana;

--
-- Name: nombre_dia(integer, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION nombre_dia(vdia integer, vabreviatura boolean) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
DECLARE vNombre varchar default '';
BEGIN
	vNombre:= case vdia
		when 1 then 'Lunes'
		when 2 then 'Martes'
		when 3 then 'Miercoles'
		when 4 then 'Jueves'
		when 5 then 'Viernes'
		when 6 then 'Sabado'
		when 7 then 'Domingo'
		when 0 then 'Domingo'
	end;
	return vNombre;
END;
$$;


ALTER FUNCTION public.nombre_dia(vdia integer, vabreviatura boolean) OWNER TO radiosan_ustaana;

--
-- Name: nombre_mes(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION nombre_mes(vmes integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default '';
BEGIN
	vnombre:= case vmes
		when 1 then 'Enero'
		when 2 then 'Febrero'
		when 3 then 'Marzo'
		when 4 then 'Abril'
		when 5 then 'Mayo'
		when 6 then 'Junio'
		when 7 then 'Julio'
		when 8 then 'Agosto'
		when 9 then 'Setiembre'
		when 10 then 'Octubre'
		when 11 then 'Noviembre'
		when 12 then 'Diciembre'
	end;
	return coalesce(vnombre,'');
END;
$$;


ALTER FUNCTION public.nombre_mes(vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: obtener_ultimo_dia_mes(integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION obtener_ultimo_dia_mes(tyear integer, tmonth integer) RETURNS date
    LANGUAGE plpgsql
    AS $$
 declare vfecha date default current_date; vdia integer default 0;
BEGIN

	vfecha:=to_char(to_timestamp(tyear || '-' || to_char(tmonth,'FM00') || '-01', 'YYYY-MM-DD') + interval '1 month' - interval '1 days', 'YYYY-MM-DD');
	--vDia:=EXTRACT(DAY FROM vfecha); 
	return vfecha;
END
$$;


ALTER FUNCTION public.obtener_ultimo_dia_mes(tyear integer, tmonth integer) OWNER TO radiosan_ustaana;

--
-- Name: pacambiar_codigos(character varying, character varying, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION pacambiar_codigos(vschema character varying, vtabla character varying, vcodigo integer, vcodigo_reemplazo integer, vusuarioid integer) RETURNS void
    LANGUAGE plpgsql
    AS $_$
declare myRow record; myRecord record; myRowPriKey record; vIDS text default ''; vReplaceId integer default 0;
BEGIN
	--BEGIN RASTRO
	insert into rastro.replace values(default, vUsuarioId, current_timestamp, vTabla, vCodigo, vCodigo_Reemplazo);
	vReplaceId:=lastval();
	--END RASTRO
	
	FOR myRecord IN SELECT * FROM public.patablas_relacionadas(vSchema, vTabla) LOOP
		if (myRecord.schema||'.'||myRecord.tabla) not in ('public.persona_natural', 'public.persona_juridica', 'public.clave_otros', 'public.clave', 'public.permisos_menu_web', 'public.permisos_proceso', 'public.persona_rol', 'public.persona_alumno') then

			--BEGIN RASTRO DETAILS
			vIDS:='';
			for myRowPriKey in select * from public.getprimarykeyscolumns((myRecord.schema||'.'||myRecord.tabla)::varchar) loop
				vIDS:=vIDS||myRowPriKey.field||',';
			end loop;
			if trim(vIDS)!='' then
				vIDS:=substring(vIDS for char_length(vIDS)-1);

				execute 'insert into rastro.replacedetails select $1, $2, $3, $4, $5, row('||vIDS||')::text from ' || quote_ident(myRecord.schema) || '.' || quote_ident(myRecord.tabla) || ' where ' || quote_ident(myRecord.campo) || '=' || quote_literal(vCodigo) using vReplaceId, myRecord.schema, myRecord.tabla, myRecord.campo, vIDS;
			end if;
			--END RASTRO DETAILS

			--BEGIN PROCESS
			execute 'update ' || quote_ident(myRecord.schema) || '.' || quote_ident(myRecord.tabla) || ' set ' || quote_ident(myRecord.campo) || '=' || quote_literal(vCodigo_Reemplazo) || ' where ' || quote_ident(myRecord.campo) || '=' || quote_literal(vCodigo);
			--END PROCESS
		end if;
	END LOOP;
END $_$;


ALTER FUNCTION public.pacambiar_codigos(vschema character varying, vtabla character varying, vcodigo integer, vcodigo_reemplazo integer, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_delete(integer, integer, integer[], integer, integer, integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_delete(vconfiggroupid integer, vconfigsubgroupid integer, arrvars integer[], vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		if not arrVars[1] is null then
			delete from public.config
			where configgroupid=vconfiggroupid and configsubgroupid=vconfigsubgroupid and configvarsid in (select arrVars[i] from generate_series(1, array_upper(arrVars, 1)) as i)
				and case when vunidad>=0 then unidadid=vunidad else true end
				and case when vproceso>=0 then procesomatriculaid=vproceso else true end
				and case when vperiodo>=0 then periodoid=vperiodo else true end
				and case when vnivel>=0 then nivelid=vnivel else true end
				and case when vgrado>=0 then gradoid=vgrado else true end
				and case when vgrasec>=0 then gradoseccionid=vgrasec else true end;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfig_delete(vconfiggroupid integer, vconfigsubgroupid integer, arrvars integer[], vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_getvalue(character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_getvalue(vconfiggroup character varying, vconfigsubgroup character varying, vvariable character varying, vproceso integer) RETURNS text
    LANGUAGE plpgsql
    AS $$
declare vText text default '';
BEGIN
	select valor into vText from public.config c inner join public.configvars v on c.configvarsid=v.configvarsid
		inner join public.configsubgroup csg on c.configsubgroupid=csg.configsubgroupid
		inner join public.configgroup cg on c.configgroupid=cg.configgroupid
	where v.name=vvariable and cg.name=vconfiggroup and csg.name=vconfigsubgroup and c.procesomatriculaid=vproceso;
	return coalesce(vText, '')::text;
END
$$;


ALTER FUNCTION public.paconfig_getvalue(vconfiggroup character varying, vconfigsubgroup character varying, vvariable character varying, vproceso integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_query(character varying, character varying, character varying, integer, integer, integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_query(vconfiggroup character varying, vconfigsubgroup character varying, vconfigvars character varying, vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) RETURNS SETOF type_config_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.unidadid, c.procesomatriculaid, c.periodoid, c.nivelid, c.gradoid, c.gradoseccionid, c.configgroupid, c.configsubgroupid, c.configvarsid, v.name, c.valor
		from public.config c inner join public.configvars v on c.configvarsid=v.configvarsid
			inner join public.configsubgroup csg on c.configsubgroupid=csg.configsubgroupid
			inner join public.configgroup cg on c.configgroupid=cg.configgroupid
			left join public.configsubgroupvars csgv on c.configsubgroupid=csgv.configsubgroupid and c.configvarsid=csgv.configvarsid
		where cg.name=vconfiggroup and csg.name=vconfigsubgroup
			and case when vconfigvars!='' then v.name=vconfigvars else true end
			and case when vunidad>=0 then c.unidadid=vunidad else true end
			and case when vproceso>=0 then c.procesomatriculaid=vproceso else true end
			and case when vperiodo>=0 then c.periodoid=vperiodo else true end
			and case when vnivel>=0 then c.nivelid=vnivel else true end
			and case when vgrado>=0 then c.gradoid=vgrado else true end
			and case when vgrasec>=0 then c.gradoseccionid=vgrasec else true end
		order by cg.order, csg.order, coalesce(csgv.order, 0), v.configvarsid;
END
$$;


ALTER FUNCTION public.paconfig_query(vconfiggroup character varying, vconfigsubgroup character varying, vconfigvars character varying, vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_read(integer, integer, integer, integer, integer, integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_read(vconfiggroupid integer, vconfigsubgroupid integer, vconfigvarsid integer, vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) RETURNS SETOF type_config_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.unidadid, c.procesomatriculaid, c.periodoid, c.nivelid, c.gradoid, c.gradoseccionid, c.configgroupid, c.configsubgroupid, c.configvarsid, c.valor
		from public.config c
		where 1=1
			and case when vconfiggroupid>0 then c.configgroupid=vconfiggroupid else true end
			and case when vconfigsubgroupid>0 then c.configsubgroupid=vconfigsubgroupid else true end
			and case when vconfigvarsid>0 then c.configvarsid=vconfigvarsid else true end
			and case when vunidad>=0 then c.unidadid=vunidad else true end
			and case when vproceso>=0 then c.procesomatriculaid=vproceso else true end
			and case when vperiodo>=0 then c.periodoid=vperiodo else true end
			and case when vnivel>=0 then c.nivelid=vnivel else true end
			and case when vgrado>=0 then c.gradoid=vgrado else true end
			and case when vgrasec>=0 then c.gradoseccionid=vgrasec else true end
		order by c.configgroupid, c.configsubgroupid;
END
$$;


ALTER FUNCTION public.paconfig_read(vconfiggroupid integer, vconfigsubgroupid integer, vconfigvarsid integer, vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfig_update(integer, integer, character varying[], integer, integer, integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_update(vgrupo integer, vsubgrupo integer, arrvalores character varying[], vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vIndice integer default 0; vFilas integer default 0; vConfigVarsId integer default 0; 
BEGIN
	if (not (arrValores[1][1] is null)) then
		vIndice:=0;
		vFilas=array_upper(arrValores,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				vConfigVarsId:=arrValores[vIndice][1]::integer;
				delete from public.config where unidadid=vunidad and procesomatriculaid=vproceso and periodoid=vperiodo and nivelid=vnivel and gradoid=vgrado and gradoseccionid=vgrasec and configgroupid=vgrupo and configsubgroupid=vsubgrupo and configvarsid=vConfigVarsId;
				insert into public.config values(vunidad, vproceso, vperiodo, vnivel, vgrado, vgrasec, vgrupo, vsubgrupo, vConfigVarsId, arrValores[vIndice][2]::text);
			end loop;
		end if;
	end if;
END
$$;


ALTER FUNCTION public.paconfig_update(vgrupo integer, vsubgrupo integer, arrvalores character varying[], vunidad integer, vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vgrasec integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_change_order(integer[], integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configgroup set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configgroupid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfiggroup_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_count(character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from public.configgroup g
	where 1=1
		and case when trim(vname)!='' then upper(buscar(trim(g.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfiggroup_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_delete(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_delete(inconfiggroupid integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from public.configsubgroup where configgroupid=inconfiggroupid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState then
		delete from public.configgroup where configgroupid=inconfiggroupid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfiggroup_delete(inconfiggroupid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_lastorder(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from public.configgroup;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfiggroup_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_read(integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_configgroup_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configgroupid integer not null, count integer not null);
	insert into tmp select sg.configgroupid, count(*) from public.configsubgroup sg group by 1;
	return query 
		select g.configgroupid, g.name, g.description, g.order, g.status, coalesce(tmp.count, 0)::integer
		from public.configgroup g left join tmp on g.configgroupid=tmp.configgroupid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(trim(g.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by g.order, g.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfiggroup_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfiggroup_update(boolean, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, indescription character varying, instatus boolean) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select configgroupid from public.configgroup m where upper(buscar(m.name))=upper(buscar(inname)) and configgroupid!=inconfiggroupid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into public.configgroup values(default, trim(inname), trim(indescription), public.paconfiggroup_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update public.configgroup set name=trim(inname), description=trim(indescription), status=instatus where configgroupid=inconfiggroupid;
			vID:=inconfiggroupid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, indescription character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_change_order(integer[], integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configsubgroup set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configsubgroupid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigsubgroup_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_count(integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_count(vconfiggroupid integer, vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from public.configsubgroup sg 
	where 1=1
		and case when vconfiggroupid>0 then sg.configgroupid=vconfiggroupid else true end
		and case when trim(vname)!='' then upper(buscar(trim(sg.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigsubgroup_count(vconfiggroupid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_delete(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_delete(inconfigsubgroupid integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from public.configsubgroupvars where configsubgroupid=inconfigsubgroupid;
		delete from public.configsubgroup where configsubgroupid=inconfigsubgroupid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigsubgroup_delete(inconfigsubgroupid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_getbyname(character varying, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_getbyname(vconfiggroupname character varying, vconfigsubgroupname character varying) RETURNS SETOF type_configsubgroup_getrowbyname
    LANGUAGE plpgsql
    AS $$
declare vConfigSubGroupId integer default 0;
BEGIN
	return query
		select sg.configsubgroupid, sg.name, sg.description, g.configgroupid, g.name, g.description
		from public.configsubgroup sg inner join public.configgroup g on sg.configgroupid=g.configgroupid
		where upper(buscar(trim(g.name)))=upper(buscar(trim(vconfiggroupname))) and upper(buscar(trim(sg.name)))=upper(buscar(trim(vconfigsubgroupname)))
		limit 1;
END
$$;


ALTER FUNCTION public.paconfigsubgroup_getbyname(vconfiggroupname character varying, vconfigsubgroupname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_lastorder(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_lastorder(vconfiggroupid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from public.configsubgroup g where g.configgroupid=vconfiggroupid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigsubgroup_lastorder(vconfiggroupid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_read(integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) RETURNS SETOF type_configsubgroup_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configsubgroupid integer not null, count integer not null);
	insert into tmp select sg.configsubgroupid, count(*) from public.configsubgroupvars sg group by 1;
	return query 
		select sg.configsubgroupid, sg.name, sg.description, sg.order, sg.status, sg.configgroupid, g.name, coalesce(tmp.count, 0)::integer
		from public.configsubgroup sg inner join public.configgroup g on sg.configgroupid=g.configgroupid
			left join tmp on sg.configsubgroupid=tmp.configsubgroupid
		where 1=1
			and case when vconfiggroupid>0 then sg.configgroupid=vconfiggroupid else true end
			and case when trim(vname)!='' then upper(buscar(trim(sg.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by g.order, sg.order, sg.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigsubgroup_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroup_update(boolean, integer, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroup_update(innew boolean, inconfigsubgroupid integer, inconfiggroupid integer, inname character varying, indescription character varying, instatus boolean) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select sg.configsubgroupid from public.configsubgroup sg where upper(buscar(sg.name))=upper(buscar(inname)) and sg.configgroupid=inconfiggroupid and sg.configsubgroupid!=inconfigsubgroupid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into public.configsubgroup values(default, inconfiggroupid, trim(inname), trim(indescription), public.paconfigsubgroup_lastorder(inconfiggroupid)+1, instatus);
			vID:=lastval();
		Else
			update public.configsubgroup set configgroupid=inconfiggroupid, name=trim(inname), description=trim(indescription), status=instatus where configsubgroupid=inconfigsubgroupid;
			vID:=inconfigsubgroupid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigsubgroup_update(innew boolean, inconfigsubgroupid integer, inconfiggroupid integer, inname character varying, indescription character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroupvars_change_order(integer, integer[]); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroupvars_change_order(vconfigsubgroupid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configsubgroupvars set "order"=myRow.orden where configvarsid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigsubgroupvars_change_order(vconfigsubgroupid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroupvars_count(integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroupvars_count(vconfigsubgroupid integer, vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from public.configsubgroupvars sgv inner join public.configvars v on sgv.configvarsid=v.configvarsid
	where sgv.configsubgroupid=vconfigsubgroupid
		and case when trim(vname)!='' then upper(buscar(v.name)) like '%' || upper(buscar(vname)) || '%' else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigsubgroupvars_count(vconfigsubgroupid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroupvars_lastorder(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroupvars_lastorder(vconfigsubgroupid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(sgv.order) into vOrden from public.configsubgroupvars sgv where configsubgroupid=vconfigsubgroupid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigsubgroupvars_lastorder(vconfigsubgroupid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroupvars_read(integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroupvars_read(vfirst integer, vlast integer, vconfigsubgroupid integer, vname character varying) RETURNS SETOF type_configsubgroupvars_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvarsid integer not null, count integer not null);
	insert into tmp select v.configvarsid, count(*) from public.configvarsvalues v group by 1;
	return query 
		select v.configvarsid, v.name, v.description, v.inputtype, v.length, v.min, v.max, sgv.order, coalesce(tmp.count, 0)::integer
		from public.configsubgroupvars sgv inner join public.configvars v on sgv.configvarsid=v.configvarsid
			left join tmp on v.configvarsid=tmp.configvarsid
		where sgv.configsubgroupid=vconfigsubgroupid
			and case when trim(vname)!='' then upper(buscar(v.name)) like '%' || upper(buscar(vname)) || '%' else true end
		order by sgv.order, v.order, v.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigsubgroupvars_read(vfirst integer, vlast integer, vconfigsubgroupid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigsubgroupvars_update(boolean, integer, integer[]); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigsubgroupvars_update(swnew boolean, vconfigsubgroupid integer, arrvars integer[]) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vConfigVarsId integer default 0;
BEGIN
	if swnew then
		if not (arrVars[1] is null) then
			vIndice:=0;
			vFilas=array_upper(arrVars,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vConfigVarsId:=arrVars[vIndice];
					if vConfigVarsId>0 then
						insert into public.configsubgroupvars values(vconfigsubgroupid, vConfigVarsId, public.paconfigsubgroupvars_lastorder(vconfigsubgroupid)+1);
					end if;
				end loop;
			end if;
		end if;
	else
		delete from public.configsubgroupvars where configsubgroupid=vconfigsubgroupid and configvarsid in (select arrVars[i] from generate_series(1, array_upper(arrVars, 1)) as i);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigsubgroupvars_update(swnew boolean, vconfigsubgroupid integer, arrvars integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_change_order(integer[], integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configvalues set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configvaluesid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigvalues_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_count(integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_count(vconfigvaluestypeid integer, vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from public.configvalues sg 
	where 1=1
		and case when vconfigvaluestypeid>0 then sg.configvaluestypeid=vconfigvaluestypeid else true end
		and case when trim(vname)!='' then (upper(buscar(trim(sg.value))) like '%'||upper(buscar(trim(vname))) || '%' or upper(buscar(trim(sg.description))) like '%'||upper(buscar(trim(vname))) || '%') else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigvalues_count(vconfigvaluestypeid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_delete(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_delete(inconfigvaluesid integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from public.configvarsvalues where configvaluesid=inconfigvaluesid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState then
		delete from public.configvalues where configvaluesid=inconfigvaluesid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvalues_delete(inconfigvaluesid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_lastorder(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_lastorder(vconfigvaluestypeid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from public.configvalues g where g.configvaluestypeid=vconfigvaluestypeid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigvalues_lastorder(vconfigvaluestypeid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_read(integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_read(vfirst integer, vlast integer, vconfigvaluestypeid integer, vname character varying) RETURNS SETOF type_configvalues_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvaluesid integer not null, count integer not null);
	insert into tmp select sg.configvaluesid, count(*) from public.configvarsvalues sg group by 1;
	return query 
		select sg.configvaluesid, sg.value, sg.description, sg.order, sg.status, sg.configvaluestypeid, g.name, coalesce(tmp.count, 0)::integer
		from public.configvalues sg inner join public.configvaluestype g on sg.configvaluestypeid=g.configvaluestypeid
			left join tmp on sg.configvaluesid=tmp.configvaluesid
		where 1=1
			and case when vconfigvaluestypeid>0 then sg.configvaluestypeid=vconfigvaluestypeid else true end
			and case when trim(vname)!='' then (upper(buscar(trim(sg.value))) like '%'||upper(buscar(trim(vname))) || '%' or upper(buscar(trim(sg.description))) like '%'||upper(buscar(trim(vname))) || '%') else true end
		order by g.order, sg.order, sg.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigvalues_read(vfirst integer, vlast integer, vconfigvaluestypeid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_read_non_configvars(integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_read_non_configvars(vfirst integer, vlast integer, vconfigvarsid integer, vconfigvaluestypeid integer, vname character varying) RETURNS SETOF type_configvalues_read_non_configvars
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvaluesid integer not null, count integer not null);
	insert into tmp select v.configvaluesid, count(*) from public.configvarsvalues v group by 1;
	return query 
		select v.configvaluesid, v.value, v.description, v.order, v.status, coalesce(tmp.count, 0)::integer, v.configvaluestypeid, t.name
		from public.configvalues v inner join public.configvaluestype t on v.configvaluestypeid=t.configvaluestypeid
			left join tmp on v.configvaluesid=tmp.configvaluesid
			left join public.configvarsvalues cvv on v.configvaluesid=cvv.configvaluesid and vconfigvarsid=cvv.configvarsid
		where cvv.configvarsid is null
			and case when vconfigvaluestypeid>0 then v.configvaluestypeid=vconfigvaluestypeid else true end
			and case when trim(vname)!='' then upper(buscar(trim(v.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by v.order, v.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigvalues_read_non_configvars(vfirst integer, vlast integer, vconfigvarsid integer, vconfigvaluestypeid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvalues_update(boolean, integer, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvalues_update(innew boolean, inconfigvaluesid integer, inconfigvaluestypeid integer, invalue character varying, indescription character varying, instatus boolean) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select sg.configvaluesid from public.configvalues sg where upper(buscar(sg.value))=upper(buscar(invalue)) and sg.configvaluestypeid=inconfigvaluestypeid and sg.configvaluesid!=inconfigvaluesid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into public.configvalues values(default, inconfigvaluestypeid, trim(invalue), trim(indescription), public.paconfigvalues_lastorder(inconfigvaluestypeid)+1, instatus);
			vID:=lastval();
		Else
			update public.configvalues set configvaluestypeid=inconfigvaluestypeid, value=trim(invalue), description=trim(indescription), status=instatus where configvaluesid=inconfigvaluesid;
			vID:=inconfigvaluesid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvalues_update(innew boolean, inconfigvaluesid integer, inconfigvaluestypeid integer, invalue character varying, indescription character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvaluestype_change_order(integer[], integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvaluestype_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configvaluestype set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configvaluestypeid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigvaluestype_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvaluestype_count(character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvaluestype_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from public.configvaluestype g
	where 1=1
		and case when trim(vname)!='' then upper(buscar(trim(g.name))) like upper(buscar(trim(vname))) || '%' else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigvaluestype_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvaluestype_delete(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvaluestype_delete(inconfigvaluestypeid integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from public.configvalues where configvaluestypeid=inconfigvaluestypeid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState then
		delete from public.configvaluestype where configvaluestypeid=inconfigvaluestypeid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvaluestype_delete(inconfigvaluestypeid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvaluestype_lastorder(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvaluestype_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from public.configvaluestype;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigvaluestype_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paconfigvaluestype_read(integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvaluestype_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_configvaluestype_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvaluestypeid integer not null, count integer not null);
	insert into tmp select sg.configvaluestypeid, count(*) from public.configvalues sg group by 1;
	return query 
		select g.configvaluestypeid, g.name, g.order, g.status, coalesce(tmp.count, 0)::integer
		from public.configvaluestype g left join tmp on g.configvaluestypeid=tmp.configvaluestypeid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(trim(g.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by g.order, g.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigvaluestype_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvaluestype_update(boolean, integer, character varying, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvaluestype_update(innew boolean, inconfigvaluestypeid integer, inname character varying, instatus boolean) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select configvaluestypeid from public.configvaluestype m where upper(buscar(m.name))=upper(buscar(inname)) and configvaluestypeid!=inconfigvaluestypeid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into public.configvaluestype values(default, trim(inname), public.paconfigvaluestype_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update public.configvaluestype set name=trim(inname), status=instatus where configvaluestypeid=inconfigvaluestypeid;
			vID:=inconfigvaluestypeid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvaluestype_update(innew boolean, inconfigvaluestypeid integer, inname character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_change_order(integer[], integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configvars set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configvarsid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigvars_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_count(integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_count(vconfigvarstypeid integer, vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from public.configvars v
	where 1=1
		and case when vconfigvarstypeid>0 then v.configvarstypeid=vconfigvarstypeid else true end
		and case when trim(vname)!='' then upper(buscar(trim(v.name))) like upper(buscar(trim(vname))) || '%' else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigvars_count(vconfigvarstypeid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_delete(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_delete(inconfigvarsid integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from public.configvars where configvarsid=inconfigvarsid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvars_delete(inconfigvarsid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_lastorder(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_lastorder(inconfigvarstypeid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(v.order) into vOrden from public.configvars v where v.configvarstypeid=inconfigvarstypeid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigvars_lastorder(inconfigvarstypeid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_read(integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_read(vfirst integer, vlast integer, vconfigvarstypeid integer, vname character varying) RETURNS SETOF type_configvars_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvarsid integer not null, count integer not null);
	insert into tmp select v.configvarsid, count(*) from public.configvarsvalues v group by 1;
	return query 
		select v.configvarsid, v.name, v.description, v.type, v.length, v.min, v.max, v.inputtype, v.order, v.status, v.configvarstypeid, t.name, coalesce(tmp.count, 0)::integer
		from public.configvars v inner join public.configvarstype t on v.configvarstypeid=t.configvarstypeid
			left join tmp on v.configvarsid=tmp.configvarsid
		where 1=1
			and case when vconfigvarstypeid>0 then v.configvarstypeid=vconfigvarstypeid else true end
			and case when trim(vname)!='' then upper(buscar(trim(v.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by t.order, v.order, v.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigvars_read(vfirst integer, vlast integer, vconfigvarstypeid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_read_non_configsubgroups(integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_read_non_configsubgroups(vfirst integer, vlast integer, vconfigsubgroupid integer, vconfigvarstypeid integer, vname character varying) RETURNS SETOF type_configvars_read_non_configsubgroups
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvarsid integer not null, count integer not null);
	insert into tmp select v.configvarsid, count(*) from public.configvarsvalues v group by 1;
	return query 
		select v.configvarsid, v.name, v.description, v.type, v.length, v.min, v.max, v.inputtype, v.order, v.status, coalesce(tmp.count, 0)::integer
		from public.configvars v left join tmp on v.configvarsid=tmp.configvarsid
			left join public.configsubgroupvars sgv on v.configvarsid=sgv.configvarsid and vconfigsubgroupid=sgv.configsubgroupid
		where sgv.configsubgroupid is null
			and case when vconfigvarstypeid>0 then v.configvarstypeid=vconfigvarstypeid else true end
			and case when trim(vname)!='' then upper(buscar(trim(v.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by v.order, v.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigvars_read_non_configsubgroups(vfirst integer, vlast integer, vconfigsubgroupid integer, vconfigvarstypeid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvars_update(boolean, integer, integer, character varying, character varying, character varying, integer, integer, integer, character varying, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvars_update(innew boolean, inconfigvarsid integer, inconfigvarstypeid integer, inname character varying, indescription character varying, intype character varying, inlength integer, inmin integer, inmax integer, ininputtype character varying, instatus boolean) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from public.configvars v where upper(buscar(v.name))=upper(buscar(inname)) and v.configvarstypeid=inconfigvarstypeid and v.configvarsid!=inconfigvarsid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into public.configvars values(default, inconfigvarstypeid, trim(inname), trim(indescription), trim(intype), inlength, inmin, inmax, trim(ininputtype), public.paconfigvars_lastorder(inconfigvarstypeid)+1, instatus);
			vID:=lastval();
		Else
			update public.configvars set configvarstypeid=inconfigvarstypeid, name=trim(inname), description=trim(indescription), type=trim(intype), length=inlength, min=inmin, max=inmax, inputtype=trim(ininputtype), status=instatus where configvarsid=inconfigvarsid;
			vID:=inconfigvarsid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvars_update(innew boolean, inconfigvarsid integer, inconfigvarstypeid integer, inname character varying, indescription character varying, intype character varying, inlength integer, inmin integer, inmax integer, ininputtype character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarstype_change_order(integer[], integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarstype_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configvarstype set "order"=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where configvarstypeid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigvarstype_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarstype_count(character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarstype_count(vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount 
	from public.configvarstype g
	where 1=1
		and case when trim(vname)!='' then upper(buscar(trim(g.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigvarstype_count(vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarstype_delete(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarstype_delete(inconfigvarstypeid integer) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from public.configvars where configvarstypeid=inconfigvarstypeid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el registro por tener registros relacionados.';
	end if;
	if vState then
		delete from public.configvarstype where configvarstypeid=inconfigvarstypeid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvarstype_delete(inconfigvarstypeid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarstype_lastorder(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarstype_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max("order") into vOrden from public.configvarstype;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigvarstype_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarstype_read(integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarstype_read(vfirst integer, vlast integer, vname character varying) RETURNS SETOF type_configvarstype_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(configvarstypeid integer not null, count integer not null);
	insert into tmp select sg.configvarstypeid, count(*) from public.configvars sg group by 1;
	return query 
		select g.configvarstypeid, g.name, g.order, g.status, coalesce(tmp.count, 0)::integer
		from public.configvarstype g left join tmp on g.configvarstypeid=tmp.configvarstypeid
		where 1=1
			and case when trim(vname)!='' then upper(buscar(trim(g.name))) like '%'||upper(buscar(trim(vname))) || '%' else true end
		order by g.order, g.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION public.paconfigvarstype_read(vfirst integer, vlast integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarstype_update(boolean, integer, character varying, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarstype_update(innew boolean, inconfigvarstypeid integer, inname character varying, instatus boolean) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select configvarstypeid from public.configvarstype m where upper(buscar(m.name))=upper(buscar(inname)) and configvarstypeid!=inconfigvarstypeid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos.';
	end if;
	If vState Then
		If inNew Then
			insert into public.configvarstype values(default, trim(inname), public.paconfigvarstype_lastorder()+1, instatus);
			vID:=lastval();
		Else
			update public.configvarstype set name=trim(inname), status=instatus where configvarstypeid=inconfigvarstypeid;
			vID:=inconfigvarstypeid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvarstype_update(innew boolean, inconfigvarstypeid integer, inname character varying, instatus boolean) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_change_order(integer, integer[]); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_change_order(vconfigvarsid integer, myarr integer[]) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update public.configvarsvalues set "order"=myRow.orden where configvaluesid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_change_order(vconfigvarsid integer, myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_count(integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_count(vconfigvarsid integer, vname character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from public.configvarsvalues cvv inner join public.configvalues v on cvv.configvaluesid=v.configvaluesid
	where cvv.configvarsid=vconfigvarsid
		and case when trim(vname)!='' then (upper(buscar(v.value)) like '%' || upper(buscar(vname)) || '%' or upper(buscar(v.description)) like '%' || upper(buscar(vname)) || '%') else true end
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_count(vconfigvarsid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_lastorder(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_lastorder(vconfigvarsid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(cvv.order) into vOrden from public.configvarsvalues cvv where configvarsid=vconfigvarsid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_lastorder(vconfigvarsid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_query(integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_query(vconfigvarsid integer, vname character varying) RETURNS SETOF type_configvarsvalues_query
    LANGUAGE plpgsql
    AS $$
BEGIN
	if vconfigvarsid>0 then
		return query 
			select v.configvaluesid, v.value, v.description
			from public.configvarsvalues sgv inner join public.configvalues v on sgv.configvaluesid=v.configvaluesid
			where sgv.configvarsid=vconfigvarsid
			order by sgv.order
		;
	else
		return query 
			select v.configvaluesid, v.value, v.description
			from public.configvarsvalues sgv inner join public.configvalues v on sgv.configvaluesid=v.configvaluesid
				inner join public.configvars var on sgv.configvarsid=var.configvarsid
			where trim(lower(var.name))=trim(lower(vname))
			order by sgv.order
		;
	end if;
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_query(vconfigvarsid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_read(integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_read(vfirst integer, vlast integer, vconfigvarsid integer, vname character varying) RETURNS SETOF type_configvarsvalues_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select v.configvaluesid, v.value, v.description, sgv.order
		from public.configvarsvalues sgv inner join public.configvalues v on sgv.configvaluesid=v.configvaluesid
		where sgv.configvarsid=vconfigvarsid
			and case when trim(vname)!='' then (upper(buscar(v.value)) like '%' || upper(buscar(vname)) || '%' or upper(buscar(v.description)) like '%' || upper(buscar(vname)) || '%') else true end
		order by sgv.order, v.order, v.name
		limit case when vfirst=0 and vlast=0 then null else vlast end offset vfirst
	;
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_read(vfirst integer, vlast integer, vconfigvarsid integer, vname character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_read_group(integer, integer, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_read_group(vconfiggroupid integer, vconfigsubgroupid integer, vconfigvarsid integer) RETURNS SETOF type_configvarsvalues_read_group
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select svv.configvarsid, v.configvaluesid, v.value, v.description, svv.order
		from public.configvarsvalues svv inner join public.configvalues v on svv.configvaluesid=v.configvaluesid
			inner join public.configvars cv on svv.configvarsid=cv.configvarsid
			inner join public.configsubgroupvars csgv on cv.configvarsid=csgv.configvarsid
			inner join public.configsubgroup csg on csgv.configsubgroupid=csg.configsubgroupid
			inner join public.configgroup cg on csg.configgroupid=cg.configgroupid
		where cg.configgroupid=vconfiggroupid
			and case when vconfigsubgroupid>=0 then csg.configsubgroupid=vconfigsubgroupid else true end
			and case when vconfigvarsid>0 then cv.configvarsid=vconfigvarsid else true end
		order by cg.order, csg.order, csgv.order, svv.order
	;
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_read_group(vconfiggroupid integer, vconfigsubgroupid integer, vconfigvarsid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconfigvarsvalues_update(boolean, integer, integer[]); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfigvarsvalues_update(swnew boolean, vconfigvarsid integer, arrvars integer[]) RETURNS SETOF typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vconfigvaluesId integer default 0;
BEGIN
	if swnew then
		if not (arrVars[1] is null) then
			vIndice:=0;
			vFilas=array_upper(arrVars,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vconfigvaluesId:=arrVars[vIndice];
					if vconfigvaluesId>0 then
						insert into public.configvarsvalues values(vconfigvarsid, vconfigvaluesId, public.paconfigvarsvalues_lastorder(vconfigvarsid)+1);
					end if;
				end loop;
			end if;
		end if;
	else
		delete from public.configvarsvalues where configvarsid=vconfigvarsid and configvaluesid in (select arrVars[i] from generate_series(1, array_upper(arrVars, 1)) as i);
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION public.paconfigvarsvalues_update(swnew boolean, vconfigvarsid integer, arrvars integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paganancias_metas_getultimafecha(integer, date); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paganancias_metas_getultimafecha(valmacenid integer, vfecha date) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vResultado varchar default '';
BEGIN
	if exists(select * from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.fecha<vfecha) then
		select to_char(m.fecha, 'DD/MM/YYYY') into vResultado from inventarios.ganancias_metas m where m.almacenid=valmacenid and m.fecha<vfecha order by m.fecha desc limit 1;
	end if;
	return coalesce(vResultado, '');
END
$$;


ALTER FUNCTION public.paganancias_metas_getultimafecha(valmacenid integer, vfecha date) OWNER TO radiosan_ustaana;

--
-- Name: pagrant(character varying, boolean, boolean); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION pagrant(vuser character varying, vgrant boolean, vowner boolean) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	--SCHEMA
	for myRow in select schemaname from pg_tables where schemaname not in ('information_schema', 'pg_catalog') group by schemaname order by schemaname loop
		if vgrant then
			execute 'grant all privileges on SCHEMA ' || myRow.schemaname || ' to  ' || vuser;
		else
			execute 'revoke all privileges on SCHEMA ' || myRow.schemaname || ' from ' || vuser;
		end if;
		if vowner then
			execute 'ALTER SCHEMA ' || myRow.schemaname || ' OWNER TO  ' || vuser;
		end if;
	end loop;
	--TABLAS
	for myRow in select schemaname, tablename from pg_tables where schemaname not in ('information_schema', 'pg_catalog') order by schemaname, tablename loop
		if vgrant then
			execute 'grant all privileges on ' || myRow.schemaname || '.' || myRow.tablename || ' to  ' || vuser;
		else
			execute 'revoke all privileges on ' || myRow.schemaname || '.' || myRow.tablename || ' from ' || vuser;
		end if;
		if vowner then
			execute 'ALTER TABLE ' || myRow.schemaname || '.' || myRow.tablename || ' OWNER TO  ' || vuser;
		end if;
	end loop;
	--VISTAS
	for myRow in select schemaname,viewname  from pg_views where schemaname not in ('information_schema', 'pg_catalog') order by schemaname, viewname loop
		if vgrant then
			execute 'grant all privileges on ' || myRow.schemaname || '.' || myRow.viewname || ' to  ' || vuser;
		else
			execute 'revoke all privileges on ' || myRow.schemaname || '.' || myRow.viewname || ' from ' || vuser;
		end if;
	end loop;
	--FUNCIONES
	for myRow in select n.nspname, p.proname, p.proargtypes from pg_proc p, pg_namespace n where n.oid = p.pronamespace and n.nspname not in ('pg_catalog', 'information_schema') loop
		if vgrant then
			execute 'grant all privileges on function ' || myRow.nspname || '.' || myRow.proname || '(' || oidvectortypes(myRow.proargtypes) || ') to ' || vuser;
		else
			execute 'revoke all privileges on function ' || myRow.nspname || '.' || myRow.proname || '(' || oidvectortypes(myRow.proargtypes) || ') from ' || vuser;
		end if;
		if vowner then
			execute 'ALTER FUNCTION ' || myRow.nspname || '.' || myRow.proname || '(' || oidvectortypes(myRow.proargtypes) || ') OWNER TO  ' || vuser;
		end if;
	end loop;
	--SECUENCIAS
	for myRow in select n.nspname, c.relname from pg_class c, pg_namespace n where n.oid = c.relnamespace and c.relkind IN ('S') loop
		if vgrant then
			execute 'grant all privileges on sequence ' || myRow.nspname || '.' || myRow.relname || ' to ' || vuser;
		else
			execute 'revoke all privileges on sequence ' || myRow.nspname || '.' || myRow.relname || ' from ' || vuser;
		end if;
		if vowner then
			execute 'ALTER SEQUENCE ' || myRow.nspname || '.' || myRow.relname || ' OWNER TO  ' || vuser;
		end if;
	end loop;
	--TYPES
	for myRow in select n.nspname, c.relname from pg_class c, pg_namespace n where n.oid = c.relnamespace and c.relkind IN ('c') loop
		if vgrant then
			--execute 'grant all privileges on type ' || myRow.nspname || '.' || myRow.relname || ' to ' || vuser;
		else
			--execute 'revoke all privileges on type ' || myRow.nspname || '.' || myRow.relname || ' from ' || vuser;
		end if;
		if vowner then
			execute 'ALTER TYPE ' || myRow.nspname || '.' || myRow.relname || ' OWNER TO  ' || vuser;
		end if;
	end loop;
	--grant all privileges on database aeamop_corp to aeamop;
	--revoke all privileges on database aeamop_corp from aeamop;
END
$$;


ALTER FUNCTION public.pagrant(vuser character varying, vgrant boolean, vowner boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamigracion(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION pamigracion() RETURNS void
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; vlineaid integer default 1; vcategoriaid integer default 0; vsubcatid integer default 0; vmarcaid integer default 1; vunidadmedidaid integer default 0; vproductoid integer default 0;
	vContador integer default 0;
BEGIN
	for myRow in select * from public.migracion loop
		vContador:=vContador+1;
		vcategoriaid:=0;
		if trim(myRow.linea)!='' then
			select categoriaid into vcategoriaid from catalogo.categoria where upper(trim(nombre))=upper(trim(myRow.linea));
			vcategoriaid:=coalesce(vcategoriaid, 0);
			if vcategoriaid=0 then
				insert into catalogo.categoria values(default, myRow.linea, '');
				vcategoriaid=lastval();
				--raise notice '****** CATEGORIA NO EXISTE: %', myRow.linea;
			else
				--raise notice 'CATEGORIA YA EXISTE: %', myRow.linea;
			end if;
		end if;
		
		vsubcatid:=0;
		if trim(myRow.subcategoria)!='' then
			select subcategoriaid into vsubcatid from catalogo.subcategoria where upper(trim(nombre))=upper(trim(myRow.subcategoria)) and categoriaid=vcategoriaid;
			vsubcatid:=coalesce(vsubcatid, 0);
			if vsubcatid=0 then
				insert into catalogo.subcategoria values(default, vcategoriaid, myRow.subcategoria, '');
				vsubcatid=lastval();
				--raise notice '****** SUBCATEGORIA NO EXISTE: %', myRow.subcategoria;
			else
				--raise notice 'SUBCATEGORIA YA EXISTE: %', myRow.subcategoria;
			end if;
		end if;
		

		vunidadmedidaid:=0;
		if trim(myRow.unidad)!='' then
			select unidadmedidaid into vunidadmedidaid from catalogo.unidadmedida where upper(trim(nombre))=upper(trim(myRow.unidad));
			vunidadmedidaid:=coalesce(vunidadmedidaid, 0);
			if vunidadmedidaid=0 then
				insert into catalogo.unidadmedida values(default, myRow.unidad, '', '', 'NIU');
				vunidadmedidaid=lastval();
				--raise notice '****** UNIDAD NO EXISTE: %', myRow.unidad;
			else
				--raise notice 'UNIDAD YA EXISTE: %', myRow.unidad;
			end if;
		end if;
		if vunidadmedidaid=0 then
			vunidadmedidaid:=1;
		end if;

		/*
		raise notice 'Linea: % - Categoria: %, SubCat: %, Marca: %, Unidad Medida: %, Laboratorio: %', vContador, vIdCat, vIdSubCat, vIdMar, vIdUniMed, vIdLab;
		*/
		
		vproductoid:=0;
		if trim(myRow.nombre)!='' then
			
			select productoid into vproductoid from catalogo.producto where upper(trim(nombre)||trim(presentacion))=upper(trim(myRow.nombre));
			vproductoid:=coalesce(vproductoid, 0);
			if vproductoid=0 then
				insert into catalogo.producto values(default, current_timestamp, vlineaid, vsubcatid, vmarcaid, vunidadmedidaid, myRow.nombre, '', myrow.abreviatura, '', myrow.codigointerno, 'S', 0, 0, 0, 0, 0, false, 0, 0, 0, 0, 0, 0 ,'', false, true, false, true, true, false, 0, false, 0, '', true);
				vproductoid=lastval();
				raise notice '****** PRODUCTO NO EXISTE: %', myRow.nombre;
			else
				raise notice 'PRODUCTO YA EXISTE: %', myRow.nombre;
			end if;
		end if;
		/*
		if vIdPro>0 then
			if not exists(select * from public.stock_inicial where codigo_alm=1 and codigo_pro=vIdPro and ano=extract(year from current_date)) then
				insert into public.stock_inicial values(1, vIdPro, extract(year from current_date), myRow.stock, myRow.precio, myRow.vencimiento);
			end if;
		end if;
		*/

		if vContador % 1000=0 then
			--COMMIT;
			raise notice 'Procesado........';
		end if;
		--update migracion.producto set codigo_real=vIdPro where trim(codigo)=trim(myRow.codigo);
	end loop;
END
$$;


ALTER FUNCTION public.pamigracion() OWNER TO radiosan_ustaana;

--
-- Name: papersona_getnombre(integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getnombre(inpersonaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vNombre varchar default ''; vTipo varchar default 'N';
BEGIN
	if inpersonaid>0 then
		if exists(select * from public.persona where personaid=inpersonaid) then
			select upper(apellidos ||' '|| ', '|| nombres) into vNombre from public.persona where personaid=inpersonaid;
		end if;
	end if;
	return coalesce(vNombre, '')::varchar;
END
$$;


ALTER FUNCTION public.papersona_getnombre(inpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_alumnos_libres(integer, integer, integer, integer, integer, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_alumnos_libres(vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vturno integer, vestado character varying) RETURNS SETOF type_reporte_alumnos_libres
    LANGUAGE plpgsql
    AS $$
begin
	drop table if exists tmp, tmp_antiguo, tmp_reingresante cascade;
	create temporary table tmp(codigo_alu int not null, codigo_per integer not null);
	create temporary table tmp_antiguo(codigo_alu int not null primary key);
	create temporary table tmp_reingresante(codigo_alu int not null primary key);	

	insert into tmp
		select m.codigo_alu, p.codigo
		from public.matricula m inner join public.periodo p on m.codigo_pro=p.codigo_pro
			left join public.distribucion_alumnos da on m.codigo_alu=da.codigo_alu and p.codigo=da.codigo_per
		where m.codigo_pro=vproceso and da.codigo is null
			and case when vperiodo>0  then p.codigo=vperiodo else true end;
	
	insert into tmp_antiguo
		select codigo_alu from public.matricula 
		where codigo_pro in (select cast(valor as integer) from public.configuracion_proceso_matricula where codigo_pro=vproceso and tipo=1) group by codigo_alu;
	insert into tmp_reingresante
		select codigo_alu from public.matricula 
		where codigo_pro in (select cast(valor as integer) from public.configuracion_proceso_matricula where codigo_pro=vproceso and tipo=2) group by codigo_alu;
	return query
		select m.codigo_alu, (case when alu.tipo='J' then coalesce(pj.raz_soc,'') else (coalesce(trim(pn.ape_pat),'') || ' ' || coalesce(trim(pn.ape_mat),'') || ', ' || coalesce(trim(pn.nombre),'')) end)::varchar as alumno , 
			m.codigo_gra::integer, g.nombre, g.abreviatura, g.numero::integer, m.codigo_grasec, s.nombre, tmp.codigo_per, per.nombre, per.numero, coalesce(pn.sexo,'M')::varchar, alu.foto,
			(case 
				when antiguo.codigo_alu is not null then 'ANTIGUO' 
				when reingreso.codigo_alu is not null then 'REINGRESA'
				else 'NUEVO'
			end)::varchar as condicion_real, m.estado::varchar
		from tmp inner join public.matricula m on tmp.codigo_alu=m.codigo_alu and vproceso=m.codigo_pro
			inner join public.persona alu on m.codigo_alu=alu.codigo
				left join public.persona_natural pn on alu.codigo=pn.codigo_per
				left join public.persona_juridica pj on alu.codigo=pj.codigo_per
			inner join public.grado g on m.codigo_gra=g.codigo
			inner join public.nivel_academico na on g.codigo_niv=na.codigo
			inner join public.periodo per on tmp.codigo_per=per.codigo
			left join public.grado_seccion gs on m.codigo_grasec=gs.codigo
			left join public.seccion s on gs.codigo_sec=s.codigo
			left join tmp_antiguo antiguo on m.codigo_alu=antiguo.codigo_alu
			left join tmp_reingresante reingreso on m.codigo_alu=reingreso.codigo_alu
		where m.codigo_pro=vproceso
			and case when vturno>0 then m.codigo_tur=vturno else true end
			and case when vnivel>0  then g.codigo_niv=vnivel else true end
			and case when vgrado>0  then m.codigo_gra=vgrado else true end
			and case when vestado!=''  then m.estado=vestado else true end
		order by na.orden, g.orden, per.inicio, 2;
		
	drop table if exists tmp, tmp_alu, tmp_antiguo, tmp_reingresante cascade;
END $$;


ALTER FUNCTION public.pareporte_alumnos_libres(vproceso integer, vperiodo integer, vnivel integer, vgrado integer, vturno integer, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: patablas_relacionadas(character varying, character varying); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION patablas_relacionadas(vschema character varying, vtabla character varying) RETURNS SETOF type_tablas_relacionadas
    LANGUAGE plpgsql ROWS 100
    AS $$
BEGIN
	return query
		SELECT ns.nspname::varchar, p1.relname::varchar AS tbl_vinculada, a1.attname::varchar as campo
		FROM pg_constraint c inner join pg_class p1 on c.conrelid = p1.oid 
			inner join pg_catalog.pg_namespace ns on p1.relnamespace=ns.oid
			inner join pg_class p2 on c.confrelid = p2.oid 
			inner join pg_catalog.pg_namespace ns2 on p2.relnamespace=ns2.oid
			inner join pg_attribute a1 on c.conrelid = a1.attrelid AND a1.attnum = ANY (c.conkey) 
			inner join pg_attribute a2 on c.confrelid = a2.attrelid AND a2.attnum = ANY (c.confkey)
		WHERE c.contype = 'f' AND c.confrelid > 0 and ns2.nspname=vSchema and p2.relname=vTabla;
END

$$;


ALTER FUNCTION public.patablas_relacionadas(vschema character varying, vtabla character varying) OWNER TO radiosan_ustaana;

--
-- Name: patablas_relacionadas_registros(character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION patablas_relacionadas_registros(vschema character varying, vtabla character varying, vcodigo integer) RETURNS SETOF type_tablas_relacionadas_registros
    LANGUAGE plpgsql ROWS 100
    AS $$
declare vCantidad integer default 0; myRecord record;
BEGIN
	drop table if exists tmp;
	create temporary table tmp(schema name,tabla name, campo name, cantidad integer);
	FOR myRecord IN SELECT * FROM patablas_relacionadas(vSchema, vTabla) LOOP
		execute 'select count(*) from ' || quote_ident(myRecord.schema) || '.' || quote_ident(myRecord.tabla) || ' where ' || quote_ident(myRecord.campo) || '=' || quote_literal(vCodigo) into vCantidad;
		insert into tmp values(myRecord.schema, myRecord.tabla, myRecord.campo, vCantidad);
	END LOOP;
	return query select * from tmp;
END

$$;


ALTER FUNCTION public.patablas_relacionadas_registros(vschema character varying, vtabla character varying, vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: paubigeo(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paubigeo() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vDepartamentoId integer default 0; vProvinciaId integer default 0; vDistritoId integer default 0;
BEGIN
	for myRow in select * from public.ubigeo order by 1 loop
		--BEGIN DEPARTAMENTO
		select departamentoid into vDepartamentoId from basic.departamento dpto where trim(upper(buscar(dpto.nombre)))=trim(upper(buscar(myRow.departamento_nombre)));
		if vDepartamentoId=0 then
			--AGREGAMOS
			raise notice 'AGREGAMOS DEPARTAMENTO %', myRow.departamento_nombre;
		else
			--MODIFICAMOS
			update basic.departamento set ubigeo=trim(myRow.departamentoid) where departamentoid=vDepartamentoId;
			raise notice 'MODIFICAMOS DEPARTAMENTO %, UBIGEO: %', myRow.departamento_nombre, myRow.departamentoid;
		end if;

		--BEGIN PROVINCIA
		if vDepartamentoId>0 then
			select provinciaid into vProvinciaId from basic.provincia pro where pro.departamentoid=vDepartamentoId and trim(upper(buscar(pro.nombre)))=trim(upper(buscar(myRow.provincia_nombre)));
			if vProvinciaId=0 then
				--AGREGAMOS
				raise notice 'AGREGAMOS PROVINCIA %', myRow.provincia_nombre;
			else
				--MODIFICAMOS
				update basic.provincia set ubigeo=trim(myRow.provinciaid) where provinciaid=vProvinciaId;
				raise notice 'MODIFICAMOS PROVINCIA %, UBIGEO: %, DEPARTAMENTO: %', myRow.provincia_nombre, myRow.provinciaid, myRow.departamento_nombre;
			end if;
		end if;

		--BEGIN DISTRITO
		if vProvinciaId>0 then
			select distritoid into vDistritoId from basic.distrito dis where dis.provinciaid=vProvinciaId and trim(upper(buscar(dis.nombre)))=trim(upper(buscar(myRow.distrito_nombre)));
			if vDistritoId=0 then
				--AGREGAMOS
				raise notice 'AGREGAMOS DISTRITO %', myRow.distrito_nombre;
			else
				--MODIFICAMOS
				update basic.distrito set ubigeo=trim(myRow.distritoid) where distritoid=vDistritoId;
				raise notice 'MODIFICAMOS DISTRITO %, UBIGEO: %, DEPARTAMENTO: %, PROVINCIA: %', myRow.distrito_nombre, myRow.distritoid, myRow.departamento_nombre, myRow.provincia_nombre;
			end if;
		end if;
	end loop;
END
$$;


ALTER FUNCTION public.paubigeo() OWNER TO radiosan_ustaana;

--
-- Name: paupdateseq(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paupdateseq() RETURNS void
    LANGUAGE plpgsql
    AS $$
DECLARE vId bigint default 0; myRow record; vCantidad integer default 0;
BEGIN

	for myRow in 
		select
			n.nspname as schema,
			t.relname as table,
			attr.attname as column,
			c.relname as name,
			case c.relkind when 'r' then 'table' when 'v' then 'view' when 'i' then 'index' when 'S' then 'sequence' when 's' then 'special' end as type,
			r.rolname as owner
		from pg_catalog.pg_class c join pg_catalog.pg_roles r on r.oid = c.relowner
			left join pg_catalog.pg_namespace n ON n.oid = c.relnamespace
			join pg_catalog.pg_depend as dep on c.relfilenode = dep.objid
			join pg_catalog.pg_attribute as attr on attr.attnum = dep.refobjsubid and attr.attrelid = dep.refobjid
			join pg_catalog.pg_class t ON dep.objid = c.oid AND dep.refobjid = t.oid 
		where c.relkind IN ('S')
		order by 1,2
			loop
			
			execute 'select coalesce(max('||myRow.column||'),1) from ' || quote_ident(myRow.schema) || '.' || quote_ident(myRow.table) into vId;
			if vId>0 then
				execute 'select setval('''||quote_ident(myRow.schema)||'.'||quote_ident(myRow.name)||''', '||vId||')';
			else
				execute 'select setval('''||quote_ident(myRow.schema)||'.'||quote_ident(myRow.name)||''', 1)';
			end if;
			raise notice '% % % (%)', myRow.schema, myRow.table, myRow.column, vId;
			
	end loop;
END $$;


ALTER FUNCTION public.paupdateseq() OWNER TO radiosan_ustaana;

--
-- Name: paviewrecords(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION paviewrecords() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vCantidad integer default 0;
BEGIN
	for myRow in 
		select table_schema as schema, table_name as table from information_schema.tables where table_type = 'BASE TABLE' and table_schema NOT IN ('pg_catalog', 'information_schema') order by 1,2 loop
			
			execute 'select count(*) from ' || quote_ident(myRow.schema) || '.' || quote_ident(myRow.table) into vCantidad;
			raise notice '% % (%)', myRow.schema, myRow.table, vCantidad;
			
	end loop;
END $$;


ALTER FUNCTION public.paviewrecords() OWNER TO radiosan_ustaana;

--
-- Name: superusuario(); Type: FUNCTION; Schema: public; Owner: radiosan_ustaana
--

CREATE FUNCTION superusuario() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'admin';
END
$$;


ALTER FUNCTION public.superusuario() OWNER TO radiosan_ustaana;

SET search_path = rastro, pg_catalog;

--
-- Name: pacajaplanilladetalleinsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilladetalleinsert(vdetalleeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vdetalleid integer default 0;
BEGIN
	select detalleid into vdetalleid from rastro.cajaplanilladetalleedit where detalleeditid=vdetalleeditid;
	vdetalleid:=coalesce(vdetalleid, 0);
	if exists(select * from tesoreria.cajaplanilla_detalle where detalleid=vdetalleid) then
		insert into rastro.cajaplanilladetalle select vdetalleeditid, vtipo, * from tesoreria.cajaplanilla_detalle where detalleid=vdetalleid;
		insert into rastro.cajaplanilladetalle_incluidos select vdetalleeditid, vtipo, * from tesoreria.cajaplanilla_detalle_incluidos where detalleid=vdetalleid;
	end if;
END
$$;


ALTER FUNCTION rastro.pacajaplanilladetalleinsert(vdetalleeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentosinsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentosinsert(vdocumentoeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vdocumentoid integer default 0;
BEGIN
	select documentoid into vdocumentoid from rastro.documentosedit where documentoeditid=vdocumentoeditid;
	vdocumentoid:=coalesce(vdocumentoid, 0);
	if exists(select * from tesoreria.documentos where documentoid=vdocumentoid) then
		insert into rastro.documentos select vdocumentoeditid, vtipo, * from tesoreria.documentos where documentoid=vdocumentoid;
		insert into rastro.documentos_detalle select vdocumentoeditid, vtipo, * from tesoreria.documentos_detalle where documentoid=vdocumentoid;
	end if;
END
$$;


ALTER FUNCTION rastro.padocumentosinsert(vdocumentoeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paguiainsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paguiainsert(vguiaeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vguiaid integer default 0;
BEGIN
	select guiaid into vguiaid from rastro.guiaedit where guiaeditid=vguiaeditid;
	vguiaid:=coalesce(vguiaid, 0);
	if exists(select * from inventarios.guia where guiaid=vguiaid) then
		insert into rastro.guia select vguiaeditid, vtipo, * from inventarios.guia where guiaid=vguiaid;
		insert into rastro.guia_referencias select vguiaeditid, vtipo, * from inventarios.guia_referencias where guiaid=vguiaid;
		insert into rastro.guia_detalle select vguiaeditid, vtipo, * from inventarios.guia_detalle where guiaid=vguiaid;
	end if;
END
$$;


ALTER FUNCTION rastro.paguiainsert(vguiaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_leer(vingresoeditid integer, vtipo character varying) RETURNS SETOF type_ingreso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.tipoedit, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.ingresoid, doc.empresaid, coalesce(emp.nombre,'')::varchar, coalesce(emp.abreviatura,'')::varchar, doc.almacenid, coalesce(alm.nombre,'')::varchar, coalesce(alm.abreviatura,'')::varchar, doc.tipmovmerid, coalesce(tm.nombre,'')::varchar, doc.correlativo, doc.fecha, doc.tipodocumentoid, coalesce(td.nombre,'')::varchar, coalesce(td.abreviatura,'')::varchar, doc.numero, 
			doc.personaid, (case when coalesce(cli.tipo,'N')='N' then (case when trim(coalesce(clipn.dni, ''))!='' then coalesce(clipn.dni,'') else coalesce(clipn.ruc,'') end) else coalesce(clipj.ruc,'') end)::varchar, (case when coalesce(cli.tipo,'N')='J' then coalesce(clipj.raz_soc,'') else (coalesce(clipn.ape_pat,'')||' '||coalesce(clipn.ape_mat,'')||', '||coalesce(clipn.nombre,'')) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, coalesce(cli.foto,''),
			doc.moneda, coalesce(mon.simbolo,'')::varchar, doc.total, doc.cambio, doc.usuarioid, (case when coalesce(usu.tipo,'N')='J' then coalesce(usupj.raz_soc,'N') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||', '||coalesce(usupn.nombre,'')) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(usu.foto,''), coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2, doc.referencia_detalle, 
			(case when doc.referencia=inventarios.reordencompra() then inventarios.paordencompra_getdato('', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) when doc.referencia=inventarios.reconversion() then trim('ID #'||doc.referenciaid1::varchar) when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('TD-NRO', doc.referenciaid1) else '' end)::varchar
		from rastro.ingreso doc left join basic.almacen alm on doc.almacenid=alm.almacenid
			left join basic.empresa emp on doc.empresaid=emp.empresaid
			left join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			left join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.ingresoeditid=vingresoeditid
			and case when trim(vtipo)!='' then doc.tipoedit=trim(vtipo) else true end
		order by doc.tipoedit;

END
$$;


ALTER FUNCTION rastro.paingreso_leer(vingresoeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_leer_items(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_leer_items(vingresoeditid integer, vtipo character varying) RETURNS SETOF type_ingreso_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.tipoedit, det.ingresoid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.abreviatura, det.cantidad, det.bonificacion, det.precio, det.item, det.observacion, (det.cantidad*det.precio)::numeric
		from rastro.ingreso_detalle as det left join catalogo.producto as p on det.productoid=p.productoid 
		where det.ingresoeditid=vingresoeditid
			and case when trim(vtipo)!='' then det.tipoedit=trim(vtipo) else true end
		order by det.tipoedit, det.item;
END
$$;


ALTER FUNCTION rastro.paingreso_leer_items(vingresoeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingreso_revertir(integer, integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paingreso_revertir(vingresoeditid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record; myRowFP record; vtipo varchar default '';
BEGIN
	if exists(select * from rastro.ingreso where ingresoeditid=vingresoeditid) then
		select tipo into vtipo from rastro.ingresoedit where ingresoeditid=vingresoeditid;
		vtipo:=coalesce(vtipo, '');
		if trim(vtipo)='D' then
			select * into myrow from rastro.ingreso where ingresoeditid=vingresoeditid and tipoedit='O';
			if not exists(select * from inventarios.ingreso where ingresoid=myrow.ingresoid) then
				if not exists(select * from inventarios.ingreso doc where doc.empresaid=myrow.empresaid and doc.almacenid=myrow.almacenid and doc.correlativo=myrow.correlativo) then
					insert into inventarios.ingreso values(myrow.ingresoid, myrow.registro, myrow.almacenid, myrow.correlativo, myrow.tipmovmerid, myrow.tipodocumentoid, myrow.numero, myrow.personaid, myrow.fecha, myrow.total, myrow.cerrado, myrow.observacion, myrow.referencia, myrow.referenciaid1, myrow.referenciaid2, myrow.referencia_detalle, myrow.usuarioid, myrow.caja, myrow.estado, myrow.empresaid, myrow.moneda, myrow.cambio, myrow.empresaid, myrow.guiatransporteid, myrow.guiatransporte_detalle);
					insert into inventarios.ingreso_detalle select det.ingresoid, det.productoid, det.item, det.cantidad, det.bonificacion, det.precio, det.observacion, det.gratuito, det.descuento1, det.descuento2, det.descuento3, det.descuento, det.gravado, det.precio_compra, det.total, det.tipocalculo, det.lote, det.vencimiento, det.utilidad, det.precio_va from rastro.ingreso_detalle det where ingresoeditid=vingresoeditid and tipoedit='O';
					vState:=true; vID:=0; vError:=0; vDescripcion:='El proceso se ha realizado correctamente. El stock ha cambiado.';
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='El correlativo ya existe en la base de datos.';
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='El ID de la ingreso esta registrado. Posiblemente ya se ha recuperado el registro.';
			end if;
		else
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='El ID del backup ya no existe.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION rastro.paingreso_revertir(vingresoeditid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paingresoedit_getrow(integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paingresoedit_getrow(vingresoeditid integer) RETURNS SETOF type_ingresoedit_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select r.ingresoeditid, r.ingresoid, 
			r.usuarioid, (case when coalesce(usu.tipo,'N')='J' then coalesce(usupj.raz_soc,'N') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||', '||coalesce(usupn.nombre,'')) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(usu.foto,''), coalesce(cla.usuario, '')::varchar,
			r.tipo, to_char(r.registro,'DD/MM/YYYY HH12:MI AM')::varchar, r.ip, r.estado 
		from rastro.ingresoedit r left join basic.persona usu on r.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on r.usuarioid=cla.personaid
		where r.ingresoeditid=vingresoeditid;
END
$$;


ALTER FUNCTION rastro.paingresoedit_getrow(vingresoeditid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingresoedit_leer(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paingresoedit_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vingresoid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) RETURNS SETOF type_ingresoedit_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ingresoeditid integer not null);
	if vproductoid>0 then
		insert into tmp select ingresoeditid from rastro.ingreso_detalle where productoid=vproductoid group by 1;
	end if;

	return query
		select ie.ingresoeditid, ie.tipo, to_char(ie.registro,'DD/MM/YYYY HH12:MI AM')::varchar, ie.ingresoid, 
		
			coalesce(case when ie.tipo='N' then coalesce(onew.empresaid,0) when ie.tipo='E' then coalesce(onew.empresaid,0) when ie.tipo='D' then coalesce(oold.empresaid,0) else 0 end, 0)::integer,
			coalesce(case when ie.tipo='N' then coalesce(enew.nombre,'') when ie.tipo='E' then coalesce(enew.nombre,'') when ie.tipo='D' then coalesce(eold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(enew.abreviatura,'') when ie.tipo='E' then coalesce(enew.abreviatura,'') when ie.tipo='D' then coalesce(eold.abreviatura,'') else '' end, '')::varchar,

			coalesce(case when ie.tipo='N' then coalesce(onew.almacenid,0) when ie.tipo='E' then coalesce(onew.almacenid,0) when ie.tipo='D' then coalesce(oold.almacenid,0) else 0 end, 0)::integer,
			coalesce(case when ie.tipo='N' then coalesce(anew.nombre,'') when ie.tipo='E' then coalesce(anew.nombre,'') when ie.tipo='D' then coalesce(aold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(anew.abreviatura,'') when ie.tipo='E' then coalesce(anew.abreviatura,'') when ie.tipo='D' then coalesce(aold.abreviatura,'') else '' end, '')::varchar,

			coalesce(case when ie.tipo='N' then coalesce(onew.correlativo,0) when ie.tipo='E' then coalesce(onew.correlativo,0) when ie.tipo='D' then coalesce(oold.correlativo,0) else 0 end, 0)::integer,
			
			coalesce(case when ie.tipo='N' then coalesce(dnew.abreviatura,'') when ie.tipo='E' then coalesce(dnew.abreviatura,'') when ie.tipo='D' then coalesce(dold.abreviatura,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(dnew.nombre,'') when ie.tipo='E' then coalesce(dnew.nombre,'') when ie.tipo='D' then coalesce(dold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(onew.numero,'') when ie.tipo='E' then coalesce(onew.numero,'') when ie.tipo='D' then coalesce(oold.numero,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(onew.personaid,0) when ie.tipo='E' then coalesce(onew.personaid,0) when ie.tipo='D' then coalesce(oold.personaid,0) else 0 end, 0)::integer,
			coalesce(case 
				when ie.tipo='N' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when ie.tipo='E' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when ie.tipo='D' then (case when pold.tipo='J' then coalesce(pjaluold.raz_soc,'') else (coalesce(pnaluold.ape_pat,'') || ' ' || coalesce(pnaluold.ape_mat,'') || ', ' || coalesce(pnaluold.nombre,'')) end)
				else '' end, '')::varchar,

			coalesce(case when ie.tipo='N' then coalesce(onew.moneda,'') when ie.tipo='E' then coalesce(onew.moneda,'') when ie.tipo='D' then coalesce(oold.moneda,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(monnew.simbolo,'') when ie.tipo='E' then coalesce(monnew.simbolo,'') when ie.tipo='D' then coalesce(monold.simbolo,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(onew.total,0) when ie.tipo='E' then coalesce(onew.total,0) when ie.tipo='D' then coalesce(oold.total,0) else 0 end, 0)::numeric,
				
			ie.usuarioid, 
			(case when perusu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar, 
			coalesce(cla.usuario, '')::varchar, ie.ip, ie.estado
		from rastro.ingresoedit ie
			left join rastro.ingreso onew on ie.ingresoeditid=onew.ingresoeditid and 'N'=onew.tipoedit
			left join rastro.ingreso oold on ie.ingresoeditid=oold.ingresoeditid and 'O'=oold.tipoedit

			left join contabilidad.tipodocumento dnew on onew.tipodocumentoid=dnew.tipodocumentoid and 'N'=onew.tipoedit
			left join contabilidad.tipodocumento dold on oold.tipodocumentoid=dold.tipodocumentoid and 'O'=oold.tipoedit

			left join basic.tipo_moneda monnew on onew.moneda=monnew.tipomonedaid and 'N'=onew.tipoedit
			left join basic.tipo_moneda monold on oold.moneda=monold.tipomonedaid and 'O'=oold.tipoedit

			left join basic.persona pnew on onew.personaid=pnew.personaid
				left join basic.persona_natural pnalunew on pnew.personaid=pnalunew.personaid
				left join basic.persona_juridica pjalunew on pnew.personaid=pjalunew.personaid
			left join basic.persona pold on oold.personaid=pold.personaid
				left join basic.persona_natural pnaluold on pold.personaid=pnaluold.personaid
				left join basic.persona_juridica pjaluold on pold.personaid=pjaluold.personaid
			left join basic.empresa enew on onew.empresaid=enew.empresaid
			left join basic.empresa eold on oold.empresaid=eold.empresaid
			left join basic.almacen anew on onew.almacenid=anew.almacenid
			left join basic.almacen aold on oold.almacenid=aold.almacenid

			left join basic.clave cla on ie.usuarioid=cla.personaid
			left join basic.persona perusu on cla.personaid=perusu.personaid
				left join basic.persona_natural pnusu on perusu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on perusu.personaid=pjusu.personaid
			left join tmp on ie.ingresoeditid=tmp.ingresoeditid
		where 1=1
			and case when vempresaid>0 then 
				case 
					when ie.tipo='N' then onew.empresaid=vempresaid
					when ie.tipo='E' then onew.empresaid=vempresaid
					when ie.tipo='D' then oold.empresaid=vempresaid
					else true
				end
			    else true end
			and case when vzonaid>0 then 
				case 
					when ie.tipo='N' then anew.zonaid=vzonaid
					when ie.tipo='E' then anew.zonaid=vzonaid
					when ie.tipo='D' then aold.zonaid=vzonaid
					else true
				end
			    else true end
			and case when valmacenid>0 then 
				case 
					when ie.tipo='N' then onew.almacenid=valmacenid
					when ie.tipo='E' then onew.almacenid=valmacenid
					when ie.tipo='D' then oold.almacenid=valmacenid
					else true
				end
			    else true end
			and case when vtipodocumentoid>0 then 
				case 
					when ie.tipo='N' then onew.tipodocumentoid=vtipodocumentoid
					when ie.tipo='E' then onew.tipodocumentoid=vtipodocumentoid
					when ie.tipo='D' then oold.tipodocumentoid=vtipodocumentoid
					else true
				end
			    else true end
			and case when vingresoid>0 then ie.ingresoid=vingresoid else true end
			and case when trim(vtipoedit)!='' then ie.tipo=trim(vtipoedit) else true end 
			and case when trim(vdesde)!='' then ie.registro>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then ie.registro<=cast(vhasta as date) else true end
			and case when vestado>=0 then ie.estado=vestado else true end 
			and case when trim(vtexto)!='' then 
				(upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(ie.ip)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(trim(cast(ie.ingresoid as varchar))))=upper(buscar(vtexto))) 
				or case 
					when ie.tipo='N' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='E' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='D' then (upper(buscar(coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,'')||' '||coalesce(pnaluold.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when ie.tipo='N' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='E' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='D' then (upper(buscar(coalesce(pnaluold.nombre,'')||' '||coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when ie.tipo='N' then onew.numero like '%'||vtexto||'%'
					when ie.tipo='E' then onew.numero like '%'||vtexto||'%'
					when ie.tipo='D' then oold.numero like '%'||vtexto||'%'
					else true
				end
				or case 
					when ie.tipo='N' then trim(onew.correlativo::varchar)=vtexto
					when ie.tipo='E' then trim(onew.correlativo::varchar)=vtexto
					when ie.tipo='D' then trim(oold.correlativo::varchar)=vtexto
					else true
				end
				else true end 
			and case when vproductoid>0 then not tmp.ingresoeditid is null else true end
		order by ie.registro desc, 7
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;

	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION rastro.paingresoedit_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vingresoid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paingresoinsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paingresoinsert(vingresoeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vingresoid integer default 0;
BEGIN
	select ingresoid into vingresoid from rastro.ingresoedit where ingresoeditid=vingresoeditid;
	vingresoid:=coalesce(vingresoid, 0);
	if exists(select * from inventarios.ingreso where ingresoid=vingresoid) then
		insert into rastro.ingreso select vingresoeditid, vtipo, * from inventarios.ingreso where ingresoid=vingresoid;
		insert into rastro.ingreso_detalle select vingresoeditid, vtipo, * from inventarios.ingreso_detalle where ingresoid=vingresoid;
		insert into rastro.ingreso_gasto select vingresoeditid, vtipo, * from inventarios.ingreso_gasto where ingresoid=vingresoid;
	end if;
END
$$;


ALTER FUNCTION rastro.paingresoinsert(vingresoeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_detalle_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_detalle_leer(vordencompraid integer, vtipoedit character varying) RETURNS SETOF type_ordencompra_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.tipoedit, det.ordencompraid, det.productoid, (case when p.productoid is null then '' else (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end) end)::varchar, coalesce(um.nombre,'')::varchar, coalesce(um.codigo_internacional,'')::varchar,
			det.cantidad, det.gratuito, det.valor_venta, det.precio, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, det.igv, det.item, det.total, det.bonificacion, det.observacion, det.tipocalculo, det.saldo
		from rastro.ordencompra_detalle as det left join catalogo.producto as p on det.productoid=p.productoid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ordencompraeditid=vordencompraid
			and case when trim(vtipoedit)!='' then det.tipoedit=trim(vtipoedit) else true end
		order by det.tipoedit, det.item;
END
$$;


ALTER FUNCTION rastro.paordencompra_detalle_leer(vordencompraid integer, vtipoedit character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordencompra_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompra_leer(vordencompraeditid integer, vtipo character varying) RETURNS SETOF type_ordencompra_leer
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	return query
		select doc.ordencompraeditid, doc.tipoedit, doc.ordencompraid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.empresaid, coalesce(emp.nombre,'')::varchar, doc.correlativo, doc.fecha, 
			doc.proveedorid, coalesce(prov.tipo,'N'), (case when prov.personaid is null then '' else (case when prov.tipo='J' then provpj.ruc else provpn.dni end) end)::varchar, (case when prov.personaid is null then '' else ((case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.condicionpagoid, coalesce(cp.nombre,'')::varchar, doc.moneda, coalesce(mon.simbolo, '')::varchar, 
			doc.paraareaid, coalesce(are.nombre,'')::varchar, doc.entrega_fecha, doc.entrega_lugar, doc.doc_ref,
			doc.gratuito, doc.exonerado, doc.grabado, doc.igv, doc.descuento, doc.descuento_global, doc.descuento_global_porc, doc.total, doc.valor_igv, 
			doc.referencia, doc.codigo_ref1, doc.codigo_ref2, doc.observacion, doc.estadoactual,
			doc.usuarioid, (case when usu.personaid is null then '' else (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end) end)::varchar, coalesce(usu.foto,'')::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(clausu.usuario,'')::varchar, 
			doc.caja, doc.estado,
			public.convertir_moneda(doc.total, doc.moneda, vmoneda, vmoneda, 0)::numeric
		from rastro.ordencompra doc left join basic.empresa emp on doc.empresaid=emp.empresaid
			left join basic.area are on doc.paraareaid=are.areaid
			left join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			left join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clausu on doc.usuarioid=clausu.personaid
		where doc.ordencompraeditid=vordencompraeditid
			and case when trim(vtipo)!='' then doc.tipoedit=trim(vtipo) else true end
		order by doc.tipoedit;
		
END
$$;


ALTER FUNCTION rastro.paordencompra_leer(vordencompraeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordencompraedit_getrow(integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompraedit_getrow(vordencompraeditid integer) RETURNS SETOF type_ordencompraedit_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select r.ordencompraeditid, r.ordencompraid, 
			r.usuarioid, (case when coalesce(usu.tipo,'N')='J' then coalesce(usupj.raz_soc,'N') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||', '||coalesce(usupn.nombre,'')) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(usu.foto,''), coalesce(cla.usuario, '')::varchar,
			r.tipo, to_char(r.registro,'DD/MM/YYYY HH12:MI AM')::varchar, r.ip, r.estado 
		from rastro.ordencompraedit r left join basic.persona usu on r.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on r.usuarioid=cla.personaid
		where r.ordencompraeditid=vordencompraeditid;
END
$$;


ALTER FUNCTION rastro.paordencompraedit_getrow(vordencompraeditid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencompraedit_leer(integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencompraedit_leer(vinicio integer, vfin integer, vempresaid integer, vordencompraid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) RETURNS SETOF type_ordencompraedit_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ordencompraeditid integer not null);
	if vproductoid>0 then
		insert into tmp select ordencompraeditid from rastro.ordencompra_detalle where productoid=vproductoid group by 1;
	end if;

	return query
		select oce.ordencompraeditid, oce.tipo, to_char(oce.registro,'DD/MM/YYYY HH12:MI AM')::varchar, oce.ordencompraid, 
		
			coalesce(case when oce.tipo='N' then coalesce(onew.empresaid,0) when oce.tipo='E' then coalesce(onew.empresaid,0) when oce.tipo='D' then coalesce(oold.empresaid,0) else 0 end, 0)::integer,
			coalesce(case when oce.tipo='N' then coalesce(enew.nombre,'') when oce.tipo='E' then coalesce(enew.nombre,'') when oce.tipo='D' then coalesce(eold.nombre,'') else '' end, '')::varchar,
			coalesce(case when oce.tipo='N' then coalesce(enew.abreviatura,'') when oce.tipo='E' then coalesce(enew.abreviatura,'') when oce.tipo='D' then coalesce(eold.abreviatura,'') else '' end, '')::varchar,

			coalesce(case when oce.tipo='N' then coalesce(onew.correlativo,0) when oce.tipo='E' then coalesce(onew.correlativo,0) when oce.tipo='D' then coalesce(oold.correlativo,0) else 0 end, 0)::integer,
			coalesce(case when oce.tipo='N' then coalesce(onew.proveedorid,0) when oce.tipo='E' then coalesce(onew.proveedorid,0) when oce.tipo='D' then coalesce(oold.proveedorid,0) else 0 end, 0)::integer,
			coalesce(case 
				when oce.tipo='N' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when oce.tipo='E' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when oce.tipo='D' then (case when pold.tipo='J' then coalesce(pjaluold.raz_soc,'') else (coalesce(pnaluold.ape_pat,'') || ' ' || coalesce(pnaluold.ape_mat,'') || ', ' || coalesce(pnaluold.nombre,'')) end)
				else '' end, '')::varchar,

			coalesce(case when oce.tipo='N' then coalesce(onew.condicionpagoid, 0) when oce.tipo='E' then coalesce(onew.condicionpagoid, 0) when oce.tipo='D' then coalesce(oold.condicionpagoid, 0) else 0 end, 0)::integer,
			coalesce(case when oce.tipo='N' then coalesce(cpn.nombre, '') when oce.tipo='E' then coalesce(cpn.nombre, '') when oce.tipo='D' then coalesce(cpo.nombre, '') else '' end, '')::varchar,

			coalesce(case when oce.tipo='N' then coalesce(onew.moneda,'') when oce.tipo='E' then coalesce(onew.moneda,'') when oce.tipo='D' then coalesce(oold.moneda,'') else '' end, '')::varchar,
			coalesce(case when oce.tipo='N' then coalesce(monnew.simbolo,'') when oce.tipo='E' then coalesce(monnew.simbolo,'') when oce.tipo='D' then coalesce(monold.simbolo,'') else '' end, '')::varchar,
			coalesce(case when oce.tipo='N' then coalesce(onew.total,0) when oce.tipo='E' then coalesce(onew.total,0) when oce.tipo='D' then coalesce(oold.total,0) else 0 end, 0)::numeric,
			
			oce.usuarioid, 
			(case when perusu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar, 
			coalesce(cla.usuario, '')::varchar, oce.ip, oce.estado
		from rastro.ordencompraedit oce
			left join rastro.ordencompra onew on oce.ordencompraeditid=onew.ordencompraeditid and 'N'=onew.tipoedit
			left join rastro.ordencompra oold on oce.ordencompraeditid=oold.ordencompraeditid and 'O'=oold.tipoedit

			left join tesoreria.condicionpago cpn on onew.condicionpagoid=cpn.condicionpagoid
			left join tesoreria.condicionpago cpo on oold.condicionpagoid=cpo.condicionpagoid

			left join basic.tipo_moneda monnew on onew.moneda=monnew.tipomonedaid and 'N'=onew.tipoedit
			left join basic.tipo_moneda monold on oold.moneda=monold.tipomonedaid and 'O'=oold.tipoedit

			left join basic.persona pnew on onew.proveedorid=pnew.personaid
				left join basic.persona_natural pnalunew on pnew.personaid=pnalunew.personaid
				left join basic.persona_juridica pjalunew on pnew.personaid=pjalunew.personaid
			left join basic.persona pold on oold.proveedorid=pold.personaid
				left join basic.persona_natural pnaluold on pold.personaid=pnaluold.personaid
				left join basic.persona_juridica pjaluold on pold.personaid=pjaluold.personaid
			left join basic.empresa enew on onew.empresaid=enew.empresaid
			left join basic.empresa eold on oold.empresaid=eold.empresaid

			left join basic.clave cla on oce.usuarioid=cla.personaid
			left join basic.persona perusu on cla.personaid=perusu.personaid
				left join basic.persona_natural pnusu on perusu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on perusu.personaid=pjusu.personaid
			left join tmp on oce.ordencompraeditid=tmp.ordencompraeditid
		where 1=1
			and case when vempresaid>0 then 
				case 
					when oce.tipo='N' then onew.empresaid=vempresaid
					when oce.tipo='E' then onew.empresaid=vempresaid
					when oce.tipo='D' then oold.empresaid=vempresaid
					else true
				end
			    else true end
			and case when vordencompraid>0 then oce.ordencompraid=vordencompraid else true end
			and case when trim(vtipoedit)!='' then oce.tipo=trim(vtipoedit) else true end 
			and case when trim(vdesde)!='' then oce.registro>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then oce.registro<=cast(vhasta as date) else true end
			and case when vestado>=0 then oce.estado=vestado else true end 
			and case when trim(vtexto)!='' then 
				(upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(oce.ip)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(trim(cast(oce.ordencompraid as varchar)))) like upper(buscar(vtexto))) 
				or case 
					when oce.tipo='N' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when oce.tipo='E' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when oce.tipo='D' then (upper(buscar(coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,'')||' '||coalesce(pnaluold.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when oce.tipo='N' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when oce.tipo='E' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when oce.tipo='D' then (upper(buscar(coalesce(pnaluold.nombre,'')||' '||coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when oce.tipo='N' then onew.correlativo::varchar like '%'||vtexto||'%'
					when oce.tipo='E' then onew.correlativo::varchar like '%'||vtexto||'%'
					when oce.tipo='D' then oold.correlativo::varchar like '%'||vtexto||'%'
					else true
				end
				else true end 
			and case when vproductoid>0 then not tmp.ordencompraeditid is null else true end
		order by oce.registro desc, 7
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION rastro.paordencompraedit_leer(vinicio integer, vfin integer, vempresaid integer, vordencompraid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paordencomprainsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paordencomprainsert(vordencompraeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vordencompraid integer default 0;
BEGIN
	select ordencompraid into vordencompraid from rastro.ordencompraedit where ordencompraeditid=vordencompraeditid;
	vordencompraid:=coalesce(vordencompraid, 0);
	if exists(select * from inventarios.ordencompra where ordencompraid=vordencompraid) then
		insert into rastro.ordencompra select vordencompraeditid, vtipo, * from inventarios.ordencompra where ordencompraid=vordencompraid;
		insert into rastro.ordencompra_detalle select vordencompraeditid, vtipo, * from inventarios.ordencompra_detalle where ordencompraid=vordencompraid;
	end if;
END
$$;


ALTER FUNCTION rastro.paordencomprainsert(vordencompraeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paordenrecojoinsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paordenrecojoinsert(vordenrecojoeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vordenrecojoid integer default 0;
BEGIN
	select ordenrecojoid into vordenrecojoid from rastro.ordenrecojoedit where ordenrecojoeditid=vordenrecojoeditid;
	vordenrecojoid:=coalesce(vordenrecojoid, 0);
	if exists(select * from inventarios.ordenrecojo where ordenrecojoid=vordenrecojoid) then
		insert into rastro.ordenrecojo select vordenrecojoeditid, vtipo, * from inventarios.ordenrecojo where ordenrecojoid=vordenrecojoid;
		insert into rastro.ordenrecojo_detalle select vordenrecojoeditid, vtipo, * from inventarios.ordenrecojo_detalle where ordenrecojoid=vordenrecojoid;
	end if;
END
$$;


ALTER FUNCTION rastro.paordenrecojoinsert(vordenrecojoeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_actualizar(boolean, integer, character varying, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, date, character varying, character varying, character varying, character varying, integer, character varying[], character varying[], character varying[]); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoPersona varchar default ''; vUsuario varchar default ''; vCodigoPerAux integer default 0;
	vIndice integer default 0; vFilas integer default 0; vIDOther integer default 0; myRowAceptar typeresult;
BEGIN
	vTipoPersona:=case when (trim(inapepat)!='' or trim(inapemat)!='' or trim(innombre)!='') then 'N' else 'J' end;
	IF vTipoPersona='N' then
		if exists(select * from basic.persona_natural where upper(ape_pat)=upper(inapepat) and upper(ape_mat)=upper(inapemat) and upper(nombre)=upper(innombre) and personaid!=inpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona natural igual al que acaba de ingresar.';
		end if;
	else
		if exists(select * from basic.persona_juridica where upper(raz_soc)=upper(inraz_soc) and personaid!=inpersonaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona juridica igual al que acaba de ingresar.';
		end if;
	end if;
	if vState then
		if trim(indni)!='' then
			if exists(select * from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_natural where upper(dni)=upper(indni) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el DNI que acaba de ingresar. Esta registrado en "' ||papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	if vState then
		if trim(inruc)!='' then
			if exists(select * from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid) then
				select personaid into vCodigoPerAux from basic.persona_juridica where upper(ruc)=upper(inruc) and personaid!=inpersonaid;
				vCodigoPerAux:=coalesce(vCodigoPerAux,0);
				vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el RUC que acaba de ingresar. Esta registrado en "' ||papersona_getnombre(vCodigoPerAux)||'"';
			end if;
		end if;
	end if;
	If vState Then
		vID:=nextval('rastro.personaedit_personaeditid_seq');
		insert into rastro.personaedit values(vID, inpersonaid, inusuarioid, 'E', current_timestamp, inip, 2);

		insert into rastro.persona values(vID,'N', inpersonaid, vTipoPersona, indireccion, '', '', '', trim(innombre_comercial), indistritoid, true, current_date, '');
		if trim(inapepat)!='' or trim(inapemat)!='' or trim(innombre)!='' then
			insert into rastro.persona_natural values(vID,'N', inpersonaid, intitulo, trim(inapepat), trim(inapemat), trim(innombre), indni, inpernatruc, 0, '', insexo, inest_civil, innacimiento);
		end if;
		if trim(inraz_soc)!='' or trim(inruc)!='' then
			insert into rastro.persona_juridica values(vID,'N', inpersonaid, trim(inraz_soc), inruc);
		end if;

		execute rastro.papersonainsert(vID, 'O');

		--BEGIN PHONE
		vFilas=array_upper(inarrphone,1);
		if (not (inarrphone[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarrphone[vIndice][1]::integer;
					insert into rastro.persona_telefono values(vID,'N', vIDOther, inpersonaid, inarrphone[vIndice][2]::integer, inarrphone[vIndice][3]::varchar, '', inarrphone[vIndice][4]::varchar, inarrphone[vIndice][5]::boolean, inarrphone[vIndice][6]::boolean);
				end loop; 
			end if;
		end if;
		--END PHONE

		--BEGIN EMAIL
		vFilas=array_upper(inarremail,1);
		if (not (inarremail[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vIDOther:=inarremail[vIndice][1]::integer;
					insert into rastro.persona_email values(vID,'N', vIDOther, inpersonaid, inarremail[vIndice][2]::integer, inarremail[vIndice][3]::varchar, '', inarremail[vIndice][4]::boolean, inarremail[vIndice][5]::boolean);
				end loop;
			end if;
		end if;
		--END EMAIL

		--BEGIN SOCIAL MEDIA
		vFilas=array_upper(inarrsocialmedia,1);
		if (not (inarrsocialmedia[1][1] is null)) then 
			vIndice:=0;
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					if trim(inarrsocialmedia[vIndice][2])!='' then
						insert into rastro.persona_socialmedia values(vID, 'N', inpersonaid, inarrsocialmedia[vIndice][1]::integer, inarrsocialmedia[vIndice][2]::varchar);
					end if;
				end loop;
			end if;
		end if;
		--END SOCIAL MEDIA

		insert into rastro.persona_rol select vID,'N', personaid, rolid from basic.persona_rol where personaid=inpersonaid;

		if swprocesar then
			select * into myRowAceptar from rastro.papersona_rastro_aceptar_cambios(vID);
			raise notice 'Resultado: %', myRowAceptar.outid;
			if not myRowAceptar.outstate then
				vState:=false; vID:=0; vError:=2; vDescripcion:='Se registro el rastro pero no se pudo aceptar los cambios: '||myRowAceptar.outdescription;
			end if;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION rastro.papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: papersona_email_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_email_leer(vpersonaeditid integer, vtipo character varying) RETURNS SETOF type_persona_email_read
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select ema.tipoedit, ema.codigo, ema.personaid, ema.tipoemailid, te.nombre, ema.email, ema.nombre, ema.main, ema.publico, te.requerido
		from rastro.persona_email ema left join basic.tipo_email te on ema.tipoemailid=te.tipoemailid
		where ema.personaeditid=vpersonaeditid
			and case when trim(vtipo)!='' then ema.tipoedit=vtipo else true end
		order by te.orden, ema.codigo;
END
$$;


ALTER FUNCTION rastro.papersona_email_leer(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_juridica_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) RETURNS SETOF type_persona_juridica_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pj.personaeditid, pj.tipoedit, pj.personaid, pj.raz_soc, pj.ruc
		from rastro.persona_juridica pj
		where pj.personaeditid=vpersonaeditid
			and case when trim(vtipo)!='' then pj.tipoedit=vtipo else true end
		order by pj.tipoedit
	;
END
$$;


ALTER FUNCTION rastro.papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_leer(vpersonaeditid integer, vtipo character varying) RETURNS SETOF type_persona_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.personaeditid, p.tipoedit, p.personaid, p.tipo, p.nombre_comercial, p.direccion, p.telefono, p.email, p.estado, to_char(p.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, p.rol, 
			p.distritoid, coalesce(dis.nombre,'')::varchar, coalesce(dis.provinciaid, 0)::integer, coalesce(pro.nombre,'')::varchar, coalesce(pro.departamentoid, 0)::integer, coalesce(dpto.nombre,'')::varchar
		from rastro.persona p left join basic.distrito dis on p.distritoid=dis.distritoid
			left join basic.provincia pro on dis.provinciaid=pro.provinciaid
			left join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		where p.personaeditid=vpersonaeditid
			and case when trim(vtipo)!='' then p.tipoedit=vtipo else true end
		order by p.tipoedit
	;
END
$$;


ALTER FUNCTION rastro.papersona_leer(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_natural_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_natural_leer(vpersonaeditid integer, vtipo character varying) RETURNS SETOF type_persona_natural_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pn.personaeditid, pn.tipoedit, pn.personaid, pn.ape_pat, pn.ape_mat, pn.nombre, pn.sexo::varchar, pn.est_civil::varchar, pn.nacimiento, pn.dni, pn.titulo
		from rastro.persona_natural pn
		where pn.personaeditid=vpersonaeditid
			and case when trim(vtipo)!='' then pn.tipoedit=vtipo else true end
		order by pn.tipoedit
	;
END
$$;


ALTER FUNCTION rastro.papersona_natural_leer(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_rastro_aceptar_cambios(integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_rastro_aceptar_cambios(vpersonaeditid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
declare myRowPer rastro.persona%ROWTYPE; myRowPerNat rastro.persona_natural%ROWTYPE; myRowPerJur rastro.persona_juridica%ROWTYPE; vPersona integer default 0; vCodigoPerAux integer default 0; vTipoUpdate varchar default ''; vTipoPersona varchar default '';
BEGIN
	if exists(select * from rastro.personaedit where personaeditid=vpersonaeditid) then
		select personaid, tipo into vPersona, vTipoUpdate from rastro.personaedit where personaeditid=vpersonaeditid;
		
		select * into myRowPer from rastro.persona where personaeditid=vpersonaeditid and tipoedit='N';
		
		if exists(select * from rastro.persona_natural pn where pn.personaeditid=vpersonaeditid and pn.tipoedit='N') then
			select * into myRowPerNat from rastro.persona_natural pn where pn.personaeditid=vpersonaeditid and pn.tipoedit='N';
			if trim(myRowPerNat.ape_pat)!='' or trim(myRowPerNat.ape_mat)!='' or trim(myRowPerNat.nombre)!='' then
				vTipoPersona:='N';
				if exists(select * from basic.persona_natural pn where upper(trim(pn.ape_pat))=upper(trim(myRowPerNat.ape_pat)) and upper(trim(pn.ape_mat))=upper(trim(myRowPerNat.ape_mat)) and upper(trim(pn.nombre))=upper(trim(myRowPerNat.nombre)) and pn.personaid!=vPersona) then
					vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona natural igual al que acaba de ingresar.';
				end if;
			else
				vTipoPersona:='J';
			end if;
			if vState then
				if trim(myRowPerNat.dni)!='' then
					if exists(select * from basic.persona_natural pn where upper(trim(pn.dni))=upper(trim(myRowPerNat.dni)) and personaid!=vPersona) then
						select personaid into vCodigoPerAux from basic.persona_natural pn where upper(trim(pn.dni))=upper(trim(myRowPerNat.dni)) and personaid!=vPersona;
						vCodigoPerAux:=coalesce(vCodigoPerAux,0);
						vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe el DNI que acaba de ingresar. Esta registrado en "' ||papersona_getnombre(vCodigoPerAux)||'"';
					end if;
				end if;
			end if;
		end if;
		if vState then
			if exists(select * from rastro.persona_juridica pj where pj.personaeditid=vpersonaeditid and pj.tipoedit='N') then
				select * into myRowPerJur from rastro.persona_juridica pj where pj.personaeditid=vpersonaeditid and pj.tipoedit='N';
				if trim(myRowPerJur.raz_soc)!='' then
					if exists(select * from basic.persona_juridica pj where upper(trim(pj.raz_soc))=upper(trim(myRowPerJur.raz_soc)) and pj.personaid!=vPersona) then
						vState:=false; vID:=0; vError:=1; vDescripcion:='Ya existe una persona juridica igual al que acaba de ingresar.';
					end if;
				end if;
			end if;
		end if;
		if vState then
			--AQUIIIIIIIIIIIIIIIII ACTUALIZAMOS
			if vTipoUpdate='E' then
				update basic.persona set tipo=vTipoPersona, direccion=myRowPer.direccion, nombre_comercial=myRowPer.nombre_comercial, distritoid=myRowPer.distritoid where personaid=vPersona; --NO ACTUALIZAMOS FOTO:, foto=myRowPer.foto
				delete from basic.persona_natural where personaid=vPersona;
				delete from basic.persona_juridica where personaid=vPersona;
				delete from basic.persona_telefono where personaid=vPersona;
				delete from basic.persona_email where personaid=vPersona;
				delete from basic.persona_socialmedia where personaid=vPersona;
				delete from basic.persona_rol where personaid=vPersona;

				if not myRowPerNat.ape_pat is null then
					if trim(myRowPerNat.ape_pat)!='' or trim(myRowPerNat.ape_mat)!='' or trim(myRowPerNat.nombre)!='' then
						insert into basic.persona_natural values(vPersona, myRowPerNat.titulo, myRowPerNat.ape_pat, myRowPerNat.ape_mat, myRowPerNat.nombre, myRowPerNat.dni, myRowPerNat.ruc, myRowPerNat.codigo_tipdoc, myRowPerNat.numero_documento, myRowPerNat.sexo, myRowPerNat.est_civil, myRowPerNat.nacimiento);
					end if;
				end if;
				if not myRowPerJur.raz_soc is null then
					if trim(myRowPerJur.raz_soc)!='' then
						insert into basic.persona_juridica values(vPersona, myRowPerJur.raz_soc, myRowPerJur.ruc);
					end if;
				end if;
				insert into basic.persona_telefono select (case when codigo=0 then nextval('basic.persona_telefono_codigo_seq') else codigo end), vpersona, tipotelefonoid, numero, extension, nombre, main, publico from rastro.persona_telefono where personaeditid=vpersonaeditid and tipoedit='N';	
				insert into basic.persona_email select (case when codigo=0 then nextval('basic.persona_email_codigo_seq') else codigo end), vpersona, tipoemailid, email, nombre, main, publico from rastro.persona_email where personaeditid=vpersonaeditid and tipoedit='N';
				insert into basic.persona_socialmedia select vpersona, tiposocialmediaid, url from rastro.persona_socialmedia where personaeditid=vpersonaeditid and tipoedit='N';
				insert into basic.persona_rol select vpersona, rolid from rastro.persona_rol where personaeditid=vpersonaeditid and tipoedit='N';
				
				update rastro.personaedit set estado=1 where personaeditid=vpersonaeditid;
				update basic.persona set telefono=basic.papersona_gettelefonomain(vpersona), email=basic.papersona_getemailmain(vpersona), rol=basic.papersona_getrol(vpersona, '') where personaid=vpersona;
			end if;
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el codigo que acaba de ingresar.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION rastro.papersona_rastro_aceptar_cambios(vpersonaeditid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_socialmedia_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) RETURNS SETOF type_persona_socialmedia_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select sm.tipoedit, sm.personaid, sm.tiposocialmediaid, t.nombre, sm.url
		from rastro.persona_socialmedia sm left join basic.tipo_socialmedia t on sm.tiposocialmediaid=t.tiposocialmediaid
		where sm.personaeditid=vpersonaeditid
			and case when trim(vtipo)!='' then sm.tipoedit=vtipo else true end
		order by t.orden, t.tiposocialmediaid
	;
END
$$;


ALTER FUNCTION rastro.papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersona_telefono_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) RETURNS SETOF type_persona_telefono_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select pho.tipoedit, pho.codigo, pho.personaid, pho.tipotelefonoid, tt.nombre, pho.numero, pho.nombre, pho.main, pho.publico, tt.requerido
		from rastro.persona_telefono pho left join basic.tipo_telefono tt on pho.tipotelefonoid=tt.tipotelefonoid
		where pho.personaeditid=vpersonaeditid
			and case when trim(vtipo)!='' then pho.tipoedit=vtipo else true end
		order by tt.orden, pho.tipotelefonoid;
END
$$;


ALTER FUNCTION rastro.papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersonaedit_count(integer, character varying, character varying, character varying, integer, character varying, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonaedit_count(vpersonaid integer, vapepat character varying, vapemat character varying, vnombre character varying, vcategoria integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from rastro.personaedit pe
		left join rastro.persona pnew on pe.personaeditid=pnew.personaeditid and 'N'=pnew.tipoedit
			left join rastro.persona_natural pnnew on pe.personaeditid=pnnew.personaeditid and 'N'=pnnew.tipoedit
			left join rastro.persona_juridica pjnew on pe.personaeditid=pjnew.personaeditid and 'N'=pjnew.tipoedit

		left join rastro.persona pold on pe.personaeditid=pold.personaeditid and 'O'=pold.tipoedit
			left join rastro.persona_natural pnold on pe.personaeditid=pnold.personaeditid and 'O'=pnold.tipoedit
			left join rastro.persona_juridica pjold on pe.personaeditid=pjold.personaeditid and 'O'=pjold.tipoedit

		left join basic.clave cla on pe.usuarioid=cla.personaid
	where 1=1
		and case when vpersonaid>0 then pe.personaid=vpersonaid else true end
		and case when trim(vApePat)!='' then upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pnnew.ape_pat else pnold.ape_pat end)) like '%' || upper(buscar(vApePat)) || '%' or upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pjnew.raz_soc else pjold.raz_soc end)) like '%' || upper(buscar(vApePat)) || '%' else true end 
		and case when trim(vApeMat)!='' then upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pnnew.ape_mat else pnold.ape_mat end)) like '%' || upper(buscar(vApeMat)) || '%' else true end 
		and case when trim(vNombre)!='' then upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pnnew.nombre else pnold.nombre end)) like '%' || upper(buscar(vNombre)) || '%' else true end 
		and case when vtipoedit!='' then pe.tipo=vtipoedit else true end 
		and case when vDesde!='' then pe.registro::date>=cast(vDesde as date) else true end
		and case when vHasta!='' then pe.registro::date<=cast(vHasta as date) else true end
		and case when vestado>=0 then pe.estado=vestado else true end 
		and case when vtexto!='' then (upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(pe.ip)) like '%' || upper(buscar(vtexto)) || '%') else true end 
	;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION rastro.papersonaedit_count(vpersonaid integer, vapepat character varying, vapemat character varying, vnombre character varying, vcategoria integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersonaedit_leer(integer, integer, integer, character varying, character varying, character varying, integer, character varying, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonaedit_leer(vinicio integer, vfin integer, vpersonaid integer, vapepat character varying, vapemat character varying, vnombre character varying, vrolid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying) RETURNS SETOF type_personaedit_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select pe.personaeditid, pe.tipo, to_char(pe.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, pe.personaid,
			coalesce(case when pe.tipo='N' or pe.tipo='E' then pnew.tipo when pe.tipo='D' then pold.tipo else '' end, '')::varchar, 
			(case 
				when pe.tipo='N' or pe.tipo='E' then case when trim(coalesce(pnew.tipo, ''))='' then '' when pnew.tipo='J' then coalesce(pjnew.raz_soc,'') else coalesce(pnnew.ape_pat,'') || ' ' || coalesce(pnnew.ape_mat,'') || ', ' || coalesce(pnnew.nombre,'') end
				when pe.tipo='D' then case when trim(coalesce(pold.tipo, ''))='' then '' when pold.tipo='J' then coalesce(pjold.raz_soc,'') else coalesce(pnold.ape_pat,'') || ' ' || coalesce(pnold.ape_mat,'') || ', ' || coalesce(pnold.nombre,'') end
			else '' end)::varchar,
			coalesce(case when pe.tipo='N' or pe.tipo='E' then pnew.rol when pe.tipo='D' then pold.rol else '' end, '')::varchar,
			pe.usuarioid, coalesce(cla.usuario,'')::varchar, pe.ip, pe.estado
		from rastro.personaedit pe
			left join rastro.persona pnew on pe.personaeditid=pnew.personaeditid and 'N'=pnew.tipoedit
				left join rastro.persona_natural pnnew on pe.personaeditid=pnnew.personaeditid and 'N'=pnnew.tipoedit
				left join rastro.persona_juridica pjnew on pe.personaeditid=pjnew.personaeditid and 'N'=pjnew.tipoedit

			left join rastro.persona pold on pe.personaeditid=pold.personaeditid and 'O'=pold.tipoedit
				left join rastro.persona_natural pnold on pe.personaeditid=pnold.personaeditid and 'O'=pnold.tipoedit
				left join rastro.persona_juridica pjold on pe.personaeditid=pjold.personaeditid and 'O'=pjold.tipoedit
				
			left join basic.clave cla on pe.usuarioid=cla.personaid
		where 1=1
			and case when vpersonaid>0 then pe.personaid=vpersonaid else true end
			and case when trim(vApePat)!='' then upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pnnew.ape_pat else pnold.ape_pat end)) like '%' || upper(buscar(vApePat)) || '%' or upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pjnew.raz_soc else pjold.raz_soc end)) like '%' || upper(buscar(vApePat)) || '%' else true end 
			and case when trim(vApeMat)!='' then upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pnnew.ape_mat else pnold.ape_mat end)) like '%' || upper(buscar(vApeMat)) || '%' else true end 
			and case when trim(vNombre)!='' then upper(buscar(case when pe.tipo='N' or pe.tipo='E' then pnnew.nombre else pnold.nombre end)) like '%' || upper(buscar(vNombre)) || '%' else true end 
			and case when vtipoedit!='' then pe.tipo=vtipoedit else true end 
			and case when vDesde!='' then pe.registro::date>=cast(vDesde as date) else true end
			and case when vHasta!='' then pe.registro::date<=cast(vHasta as date) else true end
			and case when vestado>=0 then pe.estado=vestado else true end 
			and case when vtexto!='' then (upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(pe.ip)) like '%' || upper(buscar(vtexto)) || '%') else true end 
		order by pe.registro desc, 6
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
END
$$;


ALTER FUNCTION rastro.papersonaedit_leer(vinicio integer, vfin integer, vpersonaid integer, vapepat character varying, vapemat character varying, vnombre character varying, vrolid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: papersonainsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION papersonainsert(vpersonaeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vPersonaId integer default 0;
BEGIN
	select personaid into vPersonaId from rastro.personaedit where personaeditid=vpersonaeditid;
	vPersonaId:=coalesce(vPersonaId, 0);
	if exists (select * from basic.persona where personaid=vPersonaId) then
		insert into rastro.persona select vpersonaeditid, vtipo, * from basic.persona where personaid=vPersonaId;
		insert into rastro.persona_natural select vpersonaeditid, vtipo, * from basic.persona_natural where personaid=vPersonaId;
		insert into rastro.persona_juridica select vpersonaeditid, vtipo, * from basic.persona_juridica where personaid=vPersonaId;
		insert into rastro.persona_telefono select vpersonaeditid, vtipo, * from basic.persona_telefono where personaid=vPersonaId;
		insert into rastro.persona_email select vpersonaeditid, vtipo, * from basic.persona_email where personaid=vPersonaId;
		insert into rastro.persona_socialmedia select vpersonaeditid, vtipo, * from basic.persona_socialmedia where personaid=vPersonaId;
		insert into rastro.persona_rol select vpersonaeditid, vtipo, * from basic.persona_rol where personaid=vPersonaId;
		insert into rastro.persona_conductor select vpersonaeditid, vtipo, * from basic.persona_conductor where personaid=vPersonaId;

	end if;
END
$$;


ALTER FUNCTION rastro.papersonainsert(vpersonaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproductoinsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paproductoinsert(vproductoeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vProductoId integer default 0;
BEGIN
	select productoid into vProductoId from rastro.productoedit where productoeditid=vproductoeditid;
	vProductoId:=coalesce(vProductoId, 0);
	if exists (select * from catalogo.producto where productoid=vProductoId) then
		insert into rastro.producto select vproductoeditid, vtipo, * from catalogo.producto where productoid=vProductoId;
		insert into rastro.producto_grupo select vproductoeditid, vtipo, * from catalogo.producto_grupo where productoid=vProductoId;
		insert into rastro.producto_tipooperacion select vproductoeditid, vtipo, * from catalogo.producto_tipooperacion where productoid=vProductoId;
	end if;
END
$$;


ALTER FUNCTION rastro.paproductoinsert(vproductoeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_leer(vsalidaeditid integer, vtipo character varying) RETURNS SETOF type_salida_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select doc.tipoedit, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.salidaid, doc.empresaid, coalesce(emp.nombre,'')::varchar, coalesce(emp.abreviatura,'')::varchar, doc.almacenid, coalesce(alm.nombre,'')::varchar, coalesce(alm.abreviatura,'')::varchar, doc.tipmovmerid, coalesce(tm.nombre,'')::varchar, doc.correlativo, doc.fecha, doc.tipodocumentoid, coalesce(td.nombre,'')::varchar, coalesce(td.abreviatura,'')::varchar, doc.numero, 
			doc.personaid, (case when coalesce(cli.tipo,'N')='N' then (case when trim(coalesce(clipn.dni, ''))!='' then coalesce(clipn.dni,'') else coalesce(clipn.ruc,'') end) else coalesce(clipj.ruc,'') end)::varchar, (case when coalesce(cli.tipo,'N')='J' then coalesce(clipj.raz_soc,'') else (coalesce(clipn.ape_pat,'')||' '||coalesce(clipn.ape_mat,'')||', '||coalesce(clipn.nombre,'')) end)::varchar, coalesce(clipn.sexo, 'M')::varchar, coalesce(cli.foto,''),
			doc.moneda, coalesce(mon.simbolo,'')::varchar, doc.total, doc.cambio, doc.usuarioid, (case when coalesce(usu.tipo,'N')='J' then coalesce(usupj.raz_soc,'N') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||', '||coalesce(usupn.nombre,'')) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(usu.foto,''), coalesce(cla.usuario, '')::varchar,
			doc.caja, doc.estado, doc.cerrado, doc.observacion, doc.referencia, doc.referenciaid1, doc.referenciaid2, 
			(case when doc.referencia=inventarios.reventa() then inventarios.paventa_getdato('TD-NRO', doc.referenciaid1) when doc.referencia=inventarios.retransferencia() then inventarios.patransferencia_getdato('', doc.referenciaid1) when doc.referencia=inventarios.reconversion() then trim('ID #'||doc.referenciaid1::varchar)  else '' end)::varchar
		from rastro.salida doc left join basic.almacen alm on doc.almacenid=alm.almacenid
			left join basic.empresa emp on doc.empresaid=emp.empresaid
			left join inventarios.tipo_movimiento_mercaderia tm on doc.tipmovmerid=tm.tipmovmerid
			left join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.salidaeditid=vsalidaeditid
			and case when trim(vtipo)!='' then doc.tipoedit=trim(vtipo) else true end
		order by doc.tipoedit;

END
$$;


ALTER FUNCTION rastro.pasalida_leer(vsalidaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalida_leer_items(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalida_leer_items(vsalidaeditid integer, vtipo character varying) RETURNS SETOF type_salida_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.tipoedit, det.salidaid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.abreviatura, det.cantidad, det.bonificacion, det.precio, det.item, det.observacion, (det.cantidad*det.precio)::numeric
		from rastro.salida_detalle as det left join catalogo.producto as p on det.productoid=p.productoid 
		where det.salidaeditid=vsalidaeditid
			and case when trim(vtipo)!='' then det.tipoedit=trim(vtipo) else true end
		order by det.tipoedit, det.item;
END
$$;


ALTER FUNCTION rastro.pasalida_leer_items(vsalidaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pasalidaedit_getrow(integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalidaedit_getrow(vsalidaeditid integer) RETURNS SETOF type_salidaedit_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select r.salidaeditid, r.salidaid, 
			r.usuarioid, (case when coalesce(usu.tipo,'N')='J' then coalesce(usupj.raz_soc,'N') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||', '||coalesce(usupn.nombre,'')) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(usu.foto,''), coalesce(cla.usuario, '')::varchar,
			r.tipo, to_char(r.registro,'DD/MM/YYYY HH12:MI AM')::varchar, r.ip, r.estado 
		from rastro.salidaedit r left join basic.persona usu on r.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on r.usuarioid=cla.personaid
		where r.salidaeditid=vsalidaeditid;
END
$$;


ALTER FUNCTION rastro.pasalidaedit_getrow(vsalidaeditid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalidaedit_leer(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalidaedit_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vsalidaid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) RETURNS SETOF type_salidaedit_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(salidaeditid integer not null);
	if vproductoid>0 then
		insert into tmp select salidaeditid from rastro.salida_detalle where productoid=vproductoid group by 1;
	end if;

	return query
		select ie.salidaeditid, ie.tipo, to_char(ie.registro,'DD/MM/YYYY HH12:MI AM')::varchar, ie.salidaid, 
		
			coalesce(case when ie.tipo='N' then coalesce(onew.empresaid,0) when ie.tipo='E' then coalesce(onew.empresaid,0) when ie.tipo='D' then coalesce(oold.empresaid,0) else 0 end, 0)::integer,
			coalesce(case when ie.tipo='N' then coalesce(enew.nombre,'') when ie.tipo='E' then coalesce(enew.nombre,'') when ie.tipo='D' then coalesce(eold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(enew.abreviatura,'') when ie.tipo='E' then coalesce(enew.abreviatura,'') when ie.tipo='D' then coalesce(eold.abreviatura,'') else '' end, '')::varchar,

			coalesce(case when ie.tipo='N' then coalesce(onew.almacenid,0) when ie.tipo='E' then coalesce(onew.almacenid,0) when ie.tipo='D' then coalesce(oold.almacenid,0) else 0 end, 0)::integer,
			coalesce(case when ie.tipo='N' then coalesce(anew.nombre,'') when ie.tipo='E' then coalesce(anew.nombre,'') when ie.tipo='D' then coalesce(aold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(anew.abreviatura,'') when ie.tipo='E' then coalesce(anew.abreviatura,'') when ie.tipo='D' then coalesce(aold.abreviatura,'') else '' end, '')::varchar,

			coalesce(case when ie.tipo='N' then coalesce(onew.correlativo,0) when ie.tipo='E' then coalesce(onew.correlativo,0) when ie.tipo='D' then coalesce(oold.correlativo,0) else 0 end, 0)::integer,
			
			coalesce(case when ie.tipo='N' then coalesce(dnew.abreviatura,'') when ie.tipo='E' then coalesce(dnew.abreviatura,'') when ie.tipo='D' then coalesce(dold.abreviatura,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(dnew.nombre,'') when ie.tipo='E' then coalesce(dnew.nombre,'') when ie.tipo='D' then coalesce(dold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(onew.numero,'') when ie.tipo='E' then coalesce(onew.numero,'') when ie.tipo='D' then coalesce(oold.numero,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(onew.personaid,0) when ie.tipo='E' then coalesce(onew.personaid,0) when ie.tipo='D' then coalesce(oold.personaid,0) else 0 end, 0)::integer,
			coalesce(case 
				when ie.tipo='N' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when ie.tipo='E' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when ie.tipo='D' then (case when pold.tipo='J' then coalesce(pjaluold.raz_soc,'') else (coalesce(pnaluold.ape_pat,'') || ' ' || coalesce(pnaluold.ape_mat,'') || ', ' || coalesce(pnaluold.nombre,'')) end)
				else '' end, '')::varchar,

			coalesce(case when ie.tipo='N' then coalesce(onew.moneda,'') when ie.tipo='E' then coalesce(onew.moneda,'') when ie.tipo='D' then coalesce(oold.moneda,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(monnew.simbolo,'') when ie.tipo='E' then coalesce(monnew.simbolo,'') when ie.tipo='D' then coalesce(monold.simbolo,'') else '' end, '')::varchar,
			coalesce(case when ie.tipo='N' then coalesce(onew.total,0) when ie.tipo='E' then coalesce(onew.total,0) when ie.tipo='D' then coalesce(oold.total,0) else 0 end, 0)::numeric,
				
			ie.usuarioid, 
			(case when perusu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar, 
			coalesce(cla.usuario, '')::varchar, ie.ip, ie.estado
		from rastro.salidaedit ie
			left join rastro.salida onew on ie.salidaeditid=onew.salidaeditid and 'N'=onew.tipoedit
			left join rastro.salida oold on ie.salidaeditid=oold.salidaeditid and 'O'=oold.tipoedit

			left join contabilidad.tipodocumento dnew on onew.tipodocumentoid=dnew.tipodocumentoid and 'N'=onew.tipoedit
			left join contabilidad.tipodocumento dold on oold.tipodocumentoid=dold.tipodocumentoid and 'O'=oold.tipoedit

			left join basic.tipo_moneda monnew on onew.moneda=monnew.tipomonedaid and 'N'=onew.tipoedit
			left join basic.tipo_moneda monold on oold.moneda=monold.tipomonedaid and 'O'=oold.tipoedit

			left join basic.persona pnew on onew.personaid=pnew.personaid
				left join basic.persona_natural pnalunew on pnew.personaid=pnalunew.personaid
				left join basic.persona_juridica pjalunew on pnew.personaid=pjalunew.personaid
			left join basic.persona pold on oold.personaid=pold.personaid
				left join basic.persona_natural pnaluold on pold.personaid=pnaluold.personaid
				left join basic.persona_juridica pjaluold on pold.personaid=pjaluold.personaid
			left join basic.empresa enew on onew.empresaid=enew.empresaid
			left join basic.empresa eold on oold.empresaid=eold.empresaid
			left join basic.almacen anew on onew.almacenid=anew.almacenid
			left join basic.almacen aold on oold.almacenid=aold.almacenid

			left join basic.clave cla on ie.usuarioid=cla.personaid
			left join basic.persona perusu on cla.personaid=perusu.personaid
				left join basic.persona_natural pnusu on perusu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on perusu.personaid=pjusu.personaid
			left join tmp on ie.salidaeditid=tmp.salidaeditid
		where 1=1
			and case when vempresaid>0 then 
				case 
					when ie.tipo='N' then onew.empresaid=vempresaid
					when ie.tipo='E' then onew.empresaid=vempresaid
					when ie.tipo='D' then oold.empresaid=vempresaid
					else true
				end
			    else true end
			and case when vzonaid>0 then 
				case 
					when ie.tipo='N' then anew.zonaid=vzonaid
					when ie.tipo='E' then anew.zonaid=vzonaid
					when ie.tipo='D' then aold.zonaid=vzonaid
					else true
				end
			    else true end
			and case when valmacenid>0 then 
				case 
					when ie.tipo='N' then onew.almacenid=valmacenid
					when ie.tipo='E' then onew.almacenid=valmacenid
					when ie.tipo='D' then oold.almacenid=valmacenid
					else true
				end
			    else true end
			and case when vtipodocumentoid>0 then 
				case 
					when ie.tipo='N' then onew.tipodocumentoid=vtipodocumentoid
					when ie.tipo='E' then onew.tipodocumentoid=vtipodocumentoid
					when ie.tipo='D' then oold.tipodocumentoid=vtipodocumentoid
					else true
				end
			    else true end
			and case when vsalidaid>0 then ie.salidaid=vsalidaid else true end
			and case when trim(vtipoedit)!='' then ie.tipo=trim(vtipoedit) else true end 
			and case when trim(vdesde)!='' then ie.registro>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then ie.registro<=cast(vhasta as date) else true end
			and case when vestado>=0 then ie.estado=vestado else true end 
			and case when trim(vtexto)!='' then 
				(upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(ie.ip)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(trim(cast(ie.salidaid as varchar))))=upper(buscar(vtexto))) 
				or case 
					when ie.tipo='N' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='E' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='D' then (upper(buscar(coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,'')||' '||coalesce(pnaluold.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when ie.tipo='N' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='E' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ie.tipo='D' then (upper(buscar(coalesce(pnaluold.nombre,'')||' '||coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when ie.tipo='N' then onew.numero like '%'||vtexto||'%'
					when ie.tipo='E' then onew.numero like '%'||vtexto||'%'
					when ie.tipo='D' then oold.numero like '%'||vtexto||'%'
					else true
				end
				or case 
					when ie.tipo='N' then trim(onew.correlativo::varchar)=vtexto
					when ie.tipo='E' then trim(onew.correlativo::varchar)=vtexto
					when ie.tipo='D' then trim(oold.correlativo::varchar)=vtexto
					else true
				end
				else true end 
			and case when vproductoid>0 then not tmp.salidaeditid is null else true end
		order by ie.registro desc, 7
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;

	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION rastro.pasalidaedit_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vsalidaid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pasalidainsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION pasalidainsert(vsalidaeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vsalidaid integer default 0;
BEGIN
	select salidaid into vsalidaid from rastro.salidaedit where salidaeditid=vsalidaeditid;
	vsalidaid:=coalesce(vsalidaid, 0);
	if exists(select * from inventarios.salida where salidaid=vsalidaid) then
		insert into rastro.salida select vsalidaeditid, vtipo, * from inventarios.salida where salidaid=vsalidaid;
		insert into rastro.salida_detalle select vsalidaeditid, vtipo, * from inventarios.salida_detalle where salidaid=vsalidaid;
	end if;
END
$$;


ALTER FUNCTION rastro.pasalidainsert(vsalidaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_detalle_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_detalle_leer(vventaid integer, vtipoedit character varying) RETURNS SETOF type_venta_detalle_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.tipoedit, det.ventaid, det.productoid, (case when p.productoid is null then '' else (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end) end)::varchar, p.peso, coalesce(um.nombre,'')::varchar, coalesce(um.codigo_internacional,'')::varchar,
			det.cantidad, det.gratuito, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.grabado, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.lote, det.saldo, det.total, det.entregado, det.bonificacion, det.observacion
		from rastro.venta_detalle as det left join catalogo.producto as p on det.productoid=p.productoid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.ventaeditid=vventaid
			and case when trim(vtipoedit)!='' then det.tipoedit=trim(vtipoedit) else true end
		order by det.item;
END
$$;


ALTER FUNCTION rastro.paventa_detalle_leer(vventaid integer, vtipoedit character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_leer(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_leer(vventaeditid integer, vtipo character varying) RETURNS SETOF type_venta_leer
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	return query
		select doc.ventaeditid, doc.tipoedit, doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.empresaid, coalesce(emp.nombre,'')::varchar, doc.almacenid, coalesce(alm.nombre,'')::varchar, coalesce(alm.abreviatura,'')::varchar,
			doc.tipo, doc.fecha, doc.tipodocumentoid, coalesce(td.nombre,'')::varchar, coalesce(td.abreviatura,'')::varchar, doc.numero, (coalesce(td.abreviatura,'')||' '||doc.numero)::varchar, 
			doc.clienteid, coalesce(cli.tipo,'N'), (case when cli.personaid is null then '' else (case when cli.tipo='J' then clipj.ruc else clipn.dni end) end)::varchar, (case when cli.personaid is null then '' else ((case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ', ' || clipn.nombre) end) || case when doc.nombre_cli='' then '' else ('-' || doc.nombre_cli) end) end)::varchar, cli.foto, coalesce(clipn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, doc.cambio, 
			doc.vta_bruta, doc.descuento, doc.igv, doc.vta_grabada, doc.vta_exonerada, doc.valor_igv, doc.vta_total, 
			doc.impresiones::integer, 
			doc.vendedorid, (case when ven.personaid is null then '' else (case when ven.tipo='J' then venpj.raz_soc else (venpn.ape_pat || ' ' || venpn.ape_mat || ', ' || venpn.nombre) end) end)::varchar, coalesce(ven.foto,'')::varchar, coalesce(venpn.sexo, 'M')::varchar, coalesce(claven.usuario,'')::varchar, 
			doc.usuarioid, (case when usu.personaid is null then '' else (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end) end)::varchar, coalesce(usu.foto,'')::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(clausu.usuario,'')::varchar, 
			doc.caja, doc.observacion, doc.estado, doc.cerrado, doc.condicion, doc.signo, 
			public.convertir_moneda(doc.vta_total, doc.moneda, vmoneda, vmoneda, doc.cambio)::numeric,
			doc.condicionpagoid, coalesce(cp.nombre,'')::varchar, doc.hash, 
			doc.referenciaid, coalesce(docref.tipodocumentoid, 0)::integer, coalesce(tdref.nombre, '')::varchar, coalesce(tdref.abreviatura, '')::varchar, coalesce(tdref.codigocontable, '')::varchar, coalesce(tdref.caracter_contable, '')::varchar, coalesce(docref.numero, '')::varchar,
			doc.referenciamotivoid, coalesce(refmot.nombre, '')::varchar
		from rastro.venta doc left join basic.empresa emp on doc.empresaid=emp.empresaid
			left join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			left join basic.almacen alm on doc.almacenid=alm.almacenid
			left join tesoreria.condicionpago cp on doc.condicionpagoid=cp.condicionpagoid
			left join basic.persona as cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			
			left join basic.persona ven on doc.vendedorid=ven.personaid
				left join basic.persona_natural venpn on ven.personaid=venpn.personaid
				left join basic.persona_juridica venpj on ven.personaid=venpj.personaid
			left join basic.clave claven on doc.vendedorid=claven.personaid
			
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clausu on doc.usuarioid=clausu.personaid

			left join inventarios.motivo_notas refmot on doc.referenciamotivoid=refmot.motivoid
			left join inventarios.venta docref on doc.referenciaid=docref.ventaid
			left join contabilidad.tipodocumento tdref on docref.tipodocumentoid=tdref.tipodocumentoid
		where doc.ventaeditid=vventaeditid
			and case when trim(vtipo)!='' then doc.tipoedit=trim(vtipo) else true end
		order by doc.tipoedit;
		
END
$$;


ALTER FUNCTION rastro.paventa_leer(vventaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventa_revertir(integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventa_revertir(vventaeditid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myRow record; myRowFP record; vtipo varchar default '';
BEGIN
	if exists(select * from rastro.venta where ventaeditid=vventaeditid) then
		select tipo into vtipo from rastro.ventaedit where ventaeditid=vventaeditid;
		vtipo:=coalesce(vtipo, '');
		if trim(vtipo)='D' then
			select * into myrow from rastro.venta where ventaeditid=vventaeditid and tipoedit='O';
			if not exists(select * from inventarios.venta where ventaid=myrow.ventaid) then
				if not exists(select * from inventarios.venta doc where doc.tipodocumentoid=myrow.tipodocumentoid and doc.empresaid=myrow.empresaid and trim(upper(doc.numero))=trim(upper(myrow.numero))) then
					insert into inventarios.venta values(myrow.ventaid, myrow.registro, myrow.opcion, myrow.almacenid, myrow.tipodocumentoid, myrow.numero, myrow.fecha, myrow.clienteid, myrow.nombre_cli, myrow.condicion, myrow.vta_bruta, myrow.descuento, myrow.igv, myrow.vta_total, myrow.vta_grabada, myrow.vta_exonerada, myrow.valor_igv, myrow.moneda, myrow.cambio, myrow.comision, myrow.impresiones, myrow.descontar_stock, myrow.cerrado, myrow.signo, myrow.hash, myrow.referenciaid, myrow.referenciamotivoid, myrow.pedidoid, myrow.redondeo, myrow.observacion, myrow.vendedorid, myrow.usuarioid, myrow.caja, myrow.estado, myrow.vta_gratuita, myrow.vta_inafecta, myrow.isc, myrow.otros_tributos, myrow.otros_cargos, myrow.descuento_global, myrow.descuento_global_porc, myrow.percepcion, myrow.empresaid, myrow.tipo);
					insert into inventarios.venta_detalle select det.ventaid, det.productoid, det.cantidad, det.gratuito, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, det.grabado, det.igv, det.isc_porc, det.isc, det.comision, det.item, det.lote, det.cantidad, det.total, det.entregado, det.bonificacion, det.observacion from rastro.venta_detalle det where ventaeditid=vventaeditid and tipoedit='O';
					if exists(select * from rastro.venta_forma_pago where ventaeditid=vventaeditid and tipoedit='O') then
						select * into myRowFP from rastro.venta_forma_pago where ventaeditid=vventaeditid and tipoedit='O';
						insert into inventarios.venta_forma_pago values(myrowfp.ventaid, myrowfp.tipoformapagoid, myrowfp.tipotarjetaid, myrowfp.bancoid, myrowfp.detalle, myrowfp.moneda, myrowfp.importe, myrowfp.vuelto);
					end if;
					vState:=true; vID:=0; vError:=0; vDescripcion:='El proceso se ha realizado correctamente. Debe revisar las Notas de Salida.';
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos.';
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='El ID de la venta esta registrado. Posiblemente ya se ha recuperado el registro.';
			end if;
		else
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='El ID del backup ya no existe.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION rastro.paventa_revertir(vventaeditid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventaedit_count(integer, integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventaedit_count(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vventaid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from rastro.ventaedit ve
		left join rastro.venta onew on ve.ventaeditid=onew.ventaeditid and 'N'=onew.tipoedit
		left join rastro.venta oold on ve.ventaeditid=oold.ventaeditid and 'O'=oold.tipoedit

		left join contabilidad.tipodocumento dnew on onew.tipodocumentoid=dnew.tipodocumentoid and 'N'=onew.tipoedit
		left join contabilidad.tipodocumento dold on oold.tipodocumentoid=dold.tipodocumentoid and 'O'=oold.tipoedit

		left join basic.persona pnew on onew.clienteid=pnew.personaid
			left join basic.persona_natural pnalunew on pnew.personaid=pnalunew.personaid
			left join basic.persona_juridica pjalunew on pnew.personaid=pjalunew.personaid
		left join basic.persona pold on oold.clienteid=pold.personaid
			left join basic.persona_natural pnaluold on pold.personaid=pnaluold.personaid
			left join basic.persona_juridica pjaluold on pold.personaid=pjaluold.personaid
		left join basic.empresa enew on onew.empresaid=enew.empresaid
		left join basic.empresa eold on oold.empresaid=eold.empresaid
		left join basic.almacen anew on onew.almacenid=anew.almacenid
		left join basic.almacen aold on oold.almacenid=aold.almacenid

		left join basic.clave cla on ve.usuarioid=cla.personaid
		left join basic.persona perusu on cla.personaid=perusu.personaid
			left join basic.persona_natural pnusu on perusu.personaid=pnusu.personaid
			left join basic.persona_juridica pjusu on perusu.personaid=pjusu.personaid
	where 1=1
		and case when vempresaid>0 then 
			case 
				when ve.tipo='N' then onew.empresaid=vempresaid
				when ve.tipo='E' then onew.empresaid=vempresaid
				when ve.tipo='D' then oold.empresaid=vempresaid
				else true
			end
		    else true end
		and case when vzonaid>0 then 
			case 
				when ve.tipo='N' then anew.zonaid=vzonaid
				when ve.tipo='E' then anew.zonaid=vzonaid
				when ve.tipo='D' then aold.zonaid=vzonaid
				else true
			end
		    else true end
		and case when valmacenid>0 then 
			case 
				when ve.tipo='N' then onew.almacenid=valmacenid
				when ve.tipo='E' then onew.almacenid=valmacenid
				when ve.tipo='D' then oold.almacenid=valmacenid
				else true
			end
		    else true end
		and case when vtipodocumentoid>0 then 
			case 
				when ve.tipo='N' then onew.tipodocumentoid=vtipodocumentoid
				when ve.tipo='E' then onew.tipodocumentoid=vtipodocumentoid
				when ve.tipo='D' then oold.tipodocumentoid=vtipodocumentoid
				else true
			end
		    else true end
		and case when vventaid>0 then ve.ventaid=vventaid else true end
		and case when trim(vtipoedit)!='' then ve.tipo=trim(vtipoedit) else true end 
		and case when trim(vdesde)!='' then ve.registro>=cast(vdesde as date) else true end
		and case when trim(vhasta)!='' then ve.registro<=cast(vhasta as date) else true end
		and case when vestado>=0 then ve.estado=vestado else true end 
		and case when trim(vtexto)!='' then 
			(upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' 
			or upper(buscar(ve.ip)) like '%' || upper(buscar(vtexto)) || '%' 
			or upper(buscar(trim(cast(ve.ventaid as varchar)))) like upper(buscar(vtexto))) 
			or case 
				when ve.tipo='N' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
				when ve.tipo='E' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
				when ve.tipo='D' then (upper(buscar(coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,'')||' '||coalesce(pnaluold.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
				else true
			end
			or case 
				when ve.tipo='N' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
				when ve.tipo='E' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
				when ve.tipo='D' then (upper(buscar(coalesce(pnaluold.nombre,'')||' '||coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
				else true
			end
			or case 
				when ve.tipo='N' then onew.numero like '%'||vtexto||'%'
				when ve.tipo='E' then onew.numero like '%'||vtexto||'%'
				when ve.tipo='D' then oold.numero like '%'||vtexto||'%'
				else true
			end
			else true end;
	return coalesce(vCount, 0);
END
$$;


ALTER FUNCTION rastro.paventaedit_count(vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vventaid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: paventaedit_getrow(integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventaedit_getrow(vventaeditid integer) RETURNS SETOF type_ventaedit_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select r.ventaeditid, r.ventaid, 
			r.usuarioid, (case when coalesce(usu.tipo,'N')='J' then coalesce(usupj.raz_soc,'N') else (coalesce(usupn.ape_pat,'')||' '||coalesce(usupn.ape_mat,'')||', '||coalesce(usupn.nombre,'')) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, coalesce(usu.foto,''), coalesce(cla.usuario, '')::varchar,
			r.tipo, to_char(r.registro,'DD/MM/YYYY HH12:MI AM')::varchar, r.ip, r.estado 
		from rastro.ventaedit r left join basic.persona usu on r.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on r.usuarioid=cla.personaid
		where r.ventaeditid=vventaeditid;
END
$$;


ALTER FUNCTION rastro.paventaedit_getrow(vventaeditid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventaedit_leer(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventaedit_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vventaid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) RETURNS SETOF type_ventaedit_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(ventaeditid integer not null);
	if vproductoid>0 then
		insert into tmp select ventaeditid from rastro.venta_detalle where productoid=vproductoid group by 1;
	end if;

	return query
		select ve.ventaeditid, ve.tipo, to_char(ve.registro,'DD/MM/YYYY HH12:MI AM')::varchar, ve.ventaid, 
		
			coalesce(case when ve.tipo='N' then coalesce(onew.empresaid,0) when ve.tipo='E' then coalesce(onew.empresaid,0) when ve.tipo='D' then coalesce(oold.empresaid,0) else 0 end, 0)::integer,
			coalesce(case when ve.tipo='N' then coalesce(enew.nombre,'') when ve.tipo='E' then coalesce(enew.nombre,'') when ve.tipo='D' then coalesce(eold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(enew.abreviatura,'') when ve.tipo='E' then coalesce(enew.abreviatura,'') when ve.tipo='D' then coalesce(eold.abreviatura,'') else '' end, '')::varchar,

			coalesce(case when ve.tipo='N' then coalesce(onew.almacenid,0) when ve.tipo='E' then coalesce(onew.almacenid,0) when ve.tipo='D' then coalesce(oold.almacenid,0) else 0 end, 0)::integer,
			coalesce(case when ve.tipo='N' then coalesce(anew.nombre,'') when ve.tipo='E' then coalesce(anew.nombre,'') when ve.tipo='D' then coalesce(aold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(anew.abreviatura,'') when ve.tipo='E' then coalesce(anew.abreviatura,'') when ve.tipo='D' then coalesce(aold.abreviatura,'') else '' end, '')::varchar,
			
			coalesce(case when ve.tipo='N' then coalesce(dnew.abreviatura,'') when ve.tipo='E' then coalesce(dnew.abreviatura,'') when ve.tipo='D' then coalesce(dold.abreviatura,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(dnew.nombre,'') when ve.tipo='E' then coalesce(dnew.nombre,'') when ve.tipo='D' then coalesce(dold.nombre,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(onew.numero,'') when ve.tipo='E' then coalesce(onew.numero,'') when ve.tipo='D' then coalesce(oold.numero,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(onew.clienteid,0) when ve.tipo='E' then coalesce(onew.clienteid,0) when ve.tipo='D' then coalesce(oold.clienteid,0) else 0 end, 0)::integer,
			coalesce(case 
				when ve.tipo='N' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when ve.tipo='E' then (case when pnew.tipo='J' then coalesce(pjalunew.raz_soc,'') else (coalesce(pnalunew.ape_pat,'') || ' ' || coalesce(pnalunew.ape_mat,'') || ', ' || coalesce(pnalunew.nombre,'')) end)
				when ve.tipo='D' then (case when pold.tipo='J' then coalesce(pjaluold.raz_soc,'') else (coalesce(pnaluold.ape_pat,'') || ' ' || coalesce(pnaluold.ape_mat,'') || ', ' || coalesce(pnaluold.nombre,'')) end)
				else '' end, '')::varchar,

			coalesce(case when ve.tipo='N' then coalesce(onew.moneda,'') when ve.tipo='E' then coalesce(onew.moneda,'') when ve.tipo='D' then coalesce(oold.moneda,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(monnew.simbolo,'') when ve.tipo='E' then coalesce(monnew.simbolo,'') when ve.tipo='D' then coalesce(monold.simbolo,'') else '' end, '')::varchar,
			coalesce(case when ve.tipo='N' then coalesce(onew.vta_total,0) when ve.tipo='E' then coalesce(onew.vta_total,0) when ve.tipo='D' then coalesce(oold.vta_total,0) else 0 end, 0)::numeric,
				
			ve.usuarioid, 
			(case when perusu.tipo='J' then coalesce(pjusu.raz_soc,'') else (coalesce(pnusu.ape_pat,'') || ' ' || coalesce(pnusu.ape_mat,'') || ', ' || coalesce(pnusu.nombre,'')) end)::varchar, 
			coalesce(cla.usuario, '')::varchar, ve.ip, ve.estado
		from rastro.ventaedit ve
			left join rastro.venta onew on ve.ventaeditid=onew.ventaeditid and 'N'=onew.tipoedit
			left join rastro.venta oold on ve.ventaeditid=oold.ventaeditid and 'O'=oold.tipoedit

			left join contabilidad.tipodocumento dnew on onew.tipodocumentoid=dnew.tipodocumentoid and 'N'=onew.tipoedit
			left join contabilidad.tipodocumento dold on oold.tipodocumentoid=dold.tipodocumentoid and 'O'=oold.tipoedit

			left join basic.tipo_moneda monnew on onew.moneda=monnew.tipomonedaid and 'N'=onew.tipoedit
			left join basic.tipo_moneda monold on oold.moneda=monold.tipomonedaid and 'O'=oold.tipoedit

			left join basic.persona pnew on onew.clienteid=pnew.personaid
				left join basic.persona_natural pnalunew on pnew.personaid=pnalunew.personaid
				left join basic.persona_juridica pjalunew on pnew.personaid=pjalunew.personaid
			left join basic.persona pold on oold.clienteid=pold.personaid
				left join basic.persona_natural pnaluold on pold.personaid=pnaluold.personaid
				left join basic.persona_juridica pjaluold on pold.personaid=pjaluold.personaid
			left join basic.empresa enew on onew.empresaid=enew.empresaid
			left join basic.empresa eold on oold.empresaid=eold.empresaid
			left join basic.almacen anew on onew.almacenid=anew.almacenid
			left join basic.almacen aold on oold.almacenid=aold.almacenid

			left join basic.clave cla on ve.usuarioid=cla.personaid
			left join basic.persona perusu on cla.personaid=perusu.personaid
				left join basic.persona_natural pnusu on perusu.personaid=pnusu.personaid
				left join basic.persona_juridica pjusu on perusu.personaid=pjusu.personaid
			left join tmp on ve.ventaeditid=tmp.ventaeditid
		where 1=1
			and case when vempresaid>0 then 
				case 
					when ve.tipo='N' then onew.empresaid=vempresaid
					when ve.tipo='E' then onew.empresaid=vempresaid
					when ve.tipo='D' then oold.empresaid=vempresaid
					else true
				end
			    else true end
			and case when vzonaid>0 then 
				case 
					when ve.tipo='N' then anew.zonaid=vzonaid
					when ve.tipo='E' then anew.zonaid=vzonaid
					when ve.tipo='D' then aold.zonaid=vzonaid
					else true
				end
			    else true end
			and case when valmacenid>0 then 
				case 
					when ve.tipo='N' then onew.almacenid=valmacenid
					when ve.tipo='E' then onew.almacenid=valmacenid
					when ve.tipo='D' then oold.almacenid=valmacenid
					else true
				end
			    else true end
			and case when vtipodocumentoid>0 then 
				case 
					when ve.tipo='N' then onew.tipodocumentoid=vtipodocumentoid
					when ve.tipo='E' then onew.tipodocumentoid=vtipodocumentoid
					when ve.tipo='D' then oold.tipodocumentoid=vtipodocumentoid
					else true
				end
			    else true end
			and case when vventaid>0 then ve.ventaid=vventaid else true end
			and case when trim(vtipoedit)!='' then ve.tipo=trim(vtipoedit) else true end 
			and case when trim(vdesde)!='' then ve.registro>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then ve.registro<=cast(vhasta as date) else true end
			and case when vestado>=0 then ve.estado=vestado else true end 
			and case when trim(vtexto)!='' then 
				(upper(buscar(cla.usuario)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(ve.ip)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(trim(cast(ve.ventaid as varchar)))) like upper(buscar(vtexto))) 
				or case 
					when ve.tipo='N' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ve.tipo='E' then (upper(buscar(coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,'')||' '||coalesce(pnalunew.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ve.tipo='D' then (upper(buscar(coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,'')||' '||coalesce(pnaluold.nombre,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when ve.tipo='N' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ve.tipo='E' then (upper(buscar(coalesce(pnalunew.nombre,'')||' '||coalesce(pnalunew.ape_pat,'')||' '||coalesce(pnalunew.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjalunew.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					when ve.tipo='D' then (upper(buscar(coalesce(pnaluold.nombre,'')||' '||coalesce(pnaluold.ape_pat,'')||' '||coalesce(pnaluold.ape_mat,''))) like '%' || upper(buscar(vtexto)) || '%' or upper(buscar(coalesce(pjaluold.raz_soc,''))) like '%'||upper(buscar(vtexto))||'%')
					else true
				end
				or case 
					when ve.tipo='N' then onew.numero like '%'||vtexto||'%'
					when ve.tipo='E' then onew.numero like '%'||vtexto||'%'
					when ve.tipo='D' then oold.numero like '%'||vtexto||'%'
					else true
				end
				else true end 
			and case when vproductoid>0 then not tmp.ventaeditid is null else true end
		order by ve.registro desc, 7
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;

	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION rastro.paventaedit_leer(vinicio integer, vfin integer, vempresaid integer, vzonaid integer, valmacenid integer, vtipodocumentoid integer, vventaid integer, vtipoedit character varying, vdesde character varying, vhasta character varying, vestado integer, vtexto character varying, vproductoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paventainsert(integer, character varying); Type: FUNCTION; Schema: rastro; Owner: radiosan_ustaana
--

CREATE FUNCTION paventainsert(vventaeditid integer, vtipo character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare vVentaId integer default 0;
BEGIN
	select ventaid into vVentaId from rastro.ventaedit where ventaeditid=vventaeditid;
	vVentaId:=coalesce(vVentaId, 0);
	if exists (select * from inventarios.venta where ventaid=vVentaId) then
		insert into rastro.venta select vventaeditid, vtipo, * from inventarios.venta where ventaid=vVentaId;
		insert into rastro.venta_detalle select vventaeditid, vtipo, * from inventarios.venta_detalle where ventaid=vVentaId;
		insert into rastro.venta_forma_pago select vventaeditid, vtipo, * from inventarios.venta_forma_pago where ventaid=vVentaId;
	end if;
END
$$;


ALTER FUNCTION rastro.paventainsert(vventaeditid integer, vtipo character varying) OWNER TO radiosan_ustaana;

SET search_path = spool, pg_catalog;

--
-- Name: paatributo_actualizar(boolean, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paatributo_actualizar(innew boolean, incodigo integer, incodigo_tip integer, innombre character varying, invalor character varying, incancel character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if trim(innombre)='' then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el nombre del atributo.';
	end if;
	if vState then
		if exists(select * from spool.atributo where trim(upper(buscar(nombre)))=trim(upper(buscar(innombre))) and codigo!=incodigo) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del atributo ya existe.';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into spool.atributo values(default, incodigo_tip, trim(innombre), trim(invalor), trim(incancel));
			vID:=lastval();
		Else
			update spool.atributo set codigo_tip=incodigo_tip, nombre=trim(innombre), valor=trim(invalor), cancel=trim(incancel) where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paatributo_actualizar(innew boolean, incodigo integer, incodigo_tip integer, innombre character varying, invalor character varying, incancel character varying) OWNER TO radiosan_ustaana;

--
-- Name: paatributo_eliminar(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paatributo_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from spool.atributo where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paatributo_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: paatributo_leer(integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paatributo_leer(vtipo_impresora integer, vnombre character varying) RETURNS SETOF type_atributo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select a.codigo, a.nombre, a.valor, a.cancel, a.codigo_tip, ti.nombre 
		from spool.atributo a inner join spool.tipo_impresora ti on a.codigo_tip=ti.codigo
		where 1=1
			and case when vtipo_impresora>0 then a.codigo_tip=vtipo_impresora else true end
			and case when trim(vnombre)!='' then upper(buscar(a.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
		order by a.nombre;
END
$$;


ALTER FUNCTION spool.paatributo_leer(vtipo_impresora integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_actualizar(boolean, integer, integer, integer, integer, character varying, character varying, integer, character varying, integer, character varying, integer, character varying, boolean, character varying, character varying, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_actualizar(innew boolean, incodigo integer, incodigo_for integer, inlinea integer, initem integer, intipo_are character varying, informato character varying, intipo_valor integer, invalor character varying, intipo_formato integer, inalineacion character varying, inposicion integer, inmayusculas character varying, incondicion boolean, incondicion_campo character varying, incondicion_signo character varying, incondicion_valor character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from spool.detalle_formato where codigo_for=incodigo_for and linea=inlinea and item=initem and codigo!=incodigo limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de linea e item ya existe en la base de datos.';
	end if;
	if vState then
		If inNew Then
			vID=nextval('spool.detalle_formato_codigo_seq');
			insert into spool.detalle_formato values(vID, incodigo_for, inlinea, initem, intipo_are, informato, intipo_valor, invalor, intipo_formato, inalineacion, inposicion, inmayusculas, incondicion, incondicion_campo, incondicion_signo, incondicion_valor);
		Else
			update spool.detalle_formato set linea=inlinea, item=initem, tipo_area=intipo_are, formato=informato, tipo_valor=intipo_valor, valor=invalor, tipo_formato=intipo_formato, alineacion=inalineacion, posicion=inposicion, mayusculas=inmayusculas,
				condicion=incondicion, condicion_campo=incondicion_campo, condicion_signo=incondicion_signo, condicion_valor=incondicion_valor
			where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.padetalle_formato_actualizar(innew boolean, incodigo integer, incodigo_for integer, inlinea integer, initem integer, intipo_are character varying, informato character varying, intipo_valor integer, invalor character varying, intipo_formato integer, inalineacion character varying, inposicion integer, inmayusculas character varying, incondicion boolean, incondicion_campo character varying, incondicion_signo character varying, incondicion_valor character varying) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_eliminar(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from spool.detalle_formato where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.padetalle_formato_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_leer(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_leer(vformato integer) RETURNS SETOF type_detalle_formato_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select df.codigo, df.codigo_for, df.linea, df.item, df.tipo_area, df.formato, spool.padetalle_formato_leer_nombres_formatos(df.codigo), df.tipo_valor, df.valor, df.tipo_formato, df.alineacion, df.posicion, df.mayusculas
		from spool.detalle_formato df
		where 1=1
			and case when vformato>0 then df.codigo_for=vformato else true end
		order by df.codigo_for, df.linea, df.item;
END
$$;


ALTER FUNCTION spool.padetalle_formato_leer(vformato integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_leer_caracteres_formato(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_leer_caracteres_formato(vcodigo integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValores varchar default ''; vCodigos varchar default ''; myRow record; vValor varchar default '';
BEGIN 
	select formato into vCodigos from spool.detalle_formato where codigo=vcodigo;
	drop table if exists tmp cascade;
	create temporary table tmp(codigo text not null);
	insert into tmp values(regexp_split_to_table(vCodigos, '-'));
	for myRow in select * from tmp loop
		if trim(myRow.codigo)!='' then
			select valor into vValor from spool.atributo where codigo=myRow.codigo::integer;
			if trim(vValor)!='' then
				vValores:=vValores || vValor || '-';
			end if;
		end if;
	end loop;
	if trim(vValores)!='' then
		vValores:=substr(vValores,1,length(vValores)-1);
	end if;
	return vValores;
END
$$;


ALTER FUNCTION spool.padetalle_formato_leer_caracteres_formato(vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_leer_caracteres_formato_cancel(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_leer_caracteres_formato_cancel(vcodigo integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValores varchar default ''; vCodigos varchar default ''; myRow record; vValor varchar default '';
BEGIN 
	select formato into vCodigos from spool.detalle_formato where codigo=vcodigo;
	drop table if exists tmp cascade;
	create temporary table tmp(codigo text not null);
	insert into tmp values(regexp_split_to_table(vCodigos, '-'));
	for myRow in select * from tmp loop
		if trim(myRow.codigo)!='' then
			select cancel into vValor from spool.atributo where codigo=myRow.codigo::integer;
			if trim(vValor)!='' then
				vValores:=vValores || vValor || '-';
			end if;
		end if;
	end loop;
	if trim(vValores)!='' then
		vValores:=substr(vValores,1,length(vValores)-1);
	end if;
	return vValores;
END
$$;


ALTER FUNCTION spool.padetalle_formato_leer_caracteres_formato_cancel(vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_leer_nombres_formatos(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_leer_nombres_formatos(vcodigo integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vNombres varchar default ''; vCodigos varchar default ''; myRow record; vNombre varchar default '';
BEGIN 
	select formato into vCodigos from spool.detalle_formato where codigo=vcodigo;
	drop table if exists tmp cascade;
	create temporary table tmp(codigo text not null);
	insert into tmp values(regexp_split_to_table(vCodigos, '-'));
	for myRow in select * from tmp loop
		if trim(myRow.codigo)!='' then
			select nombre into vNombre from spool.atributo where codigo=myRow.codigo::integer;
			vNombres:=vNombres || vNombre || ',';
		end if;
	end loop;
	if trim(vNombres)!='' then
		vNombres:=substr(vNombres,1,length(vNombres)-1);
	end if;
	return coalesce(vNombres, '');
END
$$;


ALTER FUNCTION spool.padetalle_formato_leer_nombres_formatos(vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_leer_permisos(integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_leer_permisos(vusuario integer, vcaja character varying) RETURNS SETOF type_detalle_formato_leer_permisos
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp_aux_for cascade;
	create temporary table tmp_aux_for(codigo_for integer not null);
	insert into tmp_aux_for 
		select codigo_for from inventarios.permisos_impresion pi
		where 1=1
			and case when trim(vcaja)!='' then pi.caja=vcaja else true end
			and case when vusuario>0 then pi.usuarioid=vusuario else true end
		group by 1;

	return query 
		select df.codigo_for, df.linea, df.item, df.tipo_area, spool.padetalle_formato_leer_caracteres_formato(df.codigo), spool.padetalle_formato_leer_caracteres_formato_cancel(df.codigo), df.tipo_valor, df.valor, df.tipo_formato, df.alineacion, df.posicion, df.mayusculas,
			df.condicion, df.condicion_campo, df.condicion_signo, df.condicion_valor
		from tmp_aux_for tmp inner join spool.detalle_formato df on tmp.codigo_for=df.codigo_for
		order by df.codigo_for, df.linea, df.item;

	drop table if exists tmp_aux_for cascade;
END
$$;


ALTER FUNCTION spool.padetalle_formato_leer_permisos(vusuario integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_reporte_actualizar(boolean, integer, integer, integer, integer, character varying, character varying, integer, character varying, integer, character varying, integer, character varying, boolean, character varying, character varying, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_reporte_actualizar(innew boolean, incodigo integer, incodigo_for integer, inlinea integer, initem integer, intipo_are character varying, informato character varying, intipo_valor integer, invalor character varying, intipo_formato integer, inalineacion character varying, inposicion integer, inmayusculas character varying, incondicion boolean, incondicion_campo character varying, incondicion_signo character varying, incondicion_valor character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select codigo_for from spool.detalle_formato_reporte where codigo_for=incodigo_for and linea=inlinea and item=initem and codigo!=incodigo limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de linea e item ya existe en la base de datos.';
	end if;
	If inNew Then
		if vState then
			vID=nextval('spool.detalle_formato_reporte_codigo_seq');
			insert into spool.detalle_formato_reporte values(vID, incodigo_for, inlinea, initem, intipo_are, informato, intipo_valor, invalor, intipo_formato, inalineacion, inposicion, inmayusculas, incondicion, incondicion_campo, incondicion_signo, incondicion_valor);
		end if;
	Else
		if vState then
			update spool.detalle_formato_reporte set linea=inlinea, item=initem, tipo_area=intipo_are, formato=informato, tipo_valor=intipo_valor, valor=invalor, tipo_formato=intipo_formato, alineacion=inalineacion, posicion=inposicion, mayusculas=inmayusculas,
				condicion=incondicion, condicion_campo=incondicion_campo, condicion_signo=incondicion_signo, condicion_valor=incondicion_valor
			where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.padetalle_formato_reporte_actualizar(innew boolean, incodigo integer, incodigo_for integer, inlinea integer, initem integer, intipo_are character varying, informato character varying, intipo_valor integer, invalor character varying, intipo_formato integer, inalineacion character varying, inposicion integer, inmayusculas character varying, incondicion boolean, incondicion_campo character varying, incondicion_signo character varying, incondicion_valor character varying) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_reporte_eliminar(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_reporte_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from spool.detalle_formato_reporte where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.padetalle_formato_reporte_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_reporte_leer(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_reporte_leer(vformato integer) RETURNS SETOF type_detalle_formato_reporte_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select df.codigo, df.codigo_for, df.linea, df.item, df.tipo_area, df.formato, spool.padetalle_formato_reporte_leer_nombres_formatos(df.codigo), df.tipo_valor, df.valor, df.tipo_formato, df.alineacion, df.posicion, df.mayusculas
		from spool.detalle_formato_reporte df
		where 1=1
			and case when vformato>0 then df.codigo_for=vformato else true end
		order by df.codigo_for, df.linea, df.item;
END
$$;


ALTER FUNCTION spool.padetalle_formato_reporte_leer(vformato integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_reporte_leer_caracteres_formato(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_reporte_leer_caracteres_formato(vcodigo integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValores varchar default ''; vCodigos varchar default ''; myRow record; vValor varchar default '';
BEGIN 
	select formato into vCodigos from spool.detalle_formato_reporte where codigo=vcodigo;
	drop table if exists tmp cascade;
	create temporary table tmp(codigo text not null);
	insert into tmp values(regexp_split_to_table(vCodigos, '-'));
	for myRow in select * from tmp loop
		if trim(myRow.codigo)!='' then
			select valor into vValor from spool.atributo where codigo=myRow.codigo::integer;
			if trim(vValor)!='' then
				vValores:=vValores || vValor || '-';
			end if;
		end if;
	end loop;
	if trim(vValores)!='' then
		vValores:=substr(vValores,1,length(vValores)-1);
	end if;
	return vValores;
END
$$;


ALTER FUNCTION spool.padetalle_formato_reporte_leer_caracteres_formato(vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_reporte_leer_caracteres_formato_cancel(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_reporte_leer_caracteres_formato_cancel(vcodigo integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vValores varchar default ''; vCodigos varchar default ''; myRow record; vValor varchar default '';
BEGIN 
	select formato into vCodigos from spool.detalle_formato_reporte where codigo=vcodigo;
	drop table if exists tmp cascade;
	create temporary table tmp(codigo text not null);
	insert into tmp values(regexp_split_to_table(vCodigos, '-'));
	for myRow in select * from tmp loop
		if trim(myRow.codigo)!='' then
			select cancel into vValor from spool.atributo where codigo=myRow.codigo::integer;
			if trim(vValor)!='' then
				vValores:=vValores || vValor || '-';
			end if;
		end if;
	end loop;
	if trim(vValores)!='' then
		vValores:=substr(vValores,1,length(vValores)-1);
	end if;
	return vValores;
END
$$;


ALTER FUNCTION spool.padetalle_formato_reporte_leer_caracteres_formato_cancel(vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: padetalle_formato_reporte_leer_nombres_formatos(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION padetalle_formato_reporte_leer_nombres_formatos(vcodigo integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vNombres varchar default ''; vCodigos varchar default ''; myRow record; vNombre varchar default '';
BEGIN 
	select formato into vCodigos from spool.detalle_formato_reporte where codigo=vcodigo;
	drop table if exists tmp cascade;
	create temporary table tmp(codigo text not null);
	insert into tmp values(regexp_split_to_table(vCodigos, '-'));
	for myRow in select * from tmp loop
		if trim(myRow.codigo)!='' then
			select nombre into vNombre from spool.atributo where codigo=myRow.codigo::integer;
			vNombres:=vNombres || vNombre || ',';
		end if;
	end loop;
	if trim(vNombres)!='' then
		vNombres:=substr(vNombres,1,length(vNombres)-1);
	end if;
	return vNombres;
END
$$;


ALTER FUNCTION spool.padetalle_formato_reporte_leer_nombres_formatos(vcodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: paformato_actualizar(boolean, integer, character varying, character varying, integer, integer, integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_actualizar(innew boolean, incodigo integer, inmodulo character varying, innombre character varying, intipoimpresoraid integer, intipodocumentoid integer, incantidad_items integer, intipo character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if trim(innombre)='' then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el nombre del formato.';
	end if;
	if vState then
		if exists(select * from spool.formato where trim(upper(buscar(nombre)))=trim(upper(buscar(innombre))) and codigo!=incodigo) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del formato ya existe.';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into spool.formato values(default, trim(innombre), intipoimpresoraid, intipodocumentoid, incantidad_items, trim(intipo), trim(inmodulo));
			vID:=lastval();
		Else
			update spool.formato set modulo=trim(inmodulo), nombre=trim(innombre), tipoimpresoraid=intipoimpresoraid, tipodocumentoid=intipodocumentoid, cantidad_items=incantidad_items, tipo=trim(intipo) where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paformato_actualizar(innew boolean, incodigo integer, inmodulo character varying, innombre character varying, intipoimpresoraid integer, intipodocumentoid integer, incantidad_items integer, intipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformato_duplicar(integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_duplicar(vcodigo integer, vnombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select codigo from spool.formato where codigo=vcodigo) then
		vState:=false; vID:=0; vError=1; vDescripcion:='No existe el formato seleccionado.';
	end if;
	if vState then
		vID:=nextval('spool.formato_codigo_seq');
		insert into spool.formato 
			select vID, vnombre, tipoimpresoraid, tipodocumentoid, cantidad_items, tipo, modulo
			from spool.formato
			where codigo=vcodigo;
		insert into spool.detalle_formato 
			select nextval('spool.detalle_formato_codigo_seq'), vID, linea, item, tipo_area, formato, tipo_valor, valor, tipo_formato, alineacion, posicion, mayusculas
			from spool.detalle_formato
			where codigo_for=vCodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paformato_duplicar(vcodigo integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformato_eliminar(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from inventarios.permisos_impresion where codigo_for=incodigo limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el formato por estar relacionado un algun permiso de impresion.';
	end if;
	if vState=true then
		delete from spool.detalle_formato where codigo_for=incodigo;
		delete from spool.formato where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paformato_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: paformato_leer(integer, integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_leer(vtipoimpresoraid integer, vtipodocumentoid integer, vnombre character varying) RETURNS SETOF type_formato_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select f.codigo, f.nombre, f.tipoimpresoraid, ti.nombre, f.tipodocumentoid, d.nombre, f.modulo
		from spool.formato f inner join spool.tipo_impresora ti on f.tipoimpresoraid=ti.codigo
			inner join contabilidad.tipodocumento d on f.tipodocumentoid=d.tipodocumentoid
		where 1=1
			and case when vtipoimpresoraid>0 then f.tipoimpresoraid=vtipoimpresoraid else true end
			and case when vtipodocumentoid>0 then f.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vnombre)!='' then upper(buscar(f.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
		order by f.nombre;
END
$$;


ALTER FUNCTION spool.paformato_leer(vtipoimpresoraid integer, vtipodocumentoid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformato_reporte_actualizar(boolean, integer, character varying, integer, character varying, integer, integer, integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_reporte_actualizar(innew boolean, incodigo integer, innombre character varying, incodigo_tip integer, ingrupos character varying, inlinias_cabecera integer, inlinias_hoja integer, inlinias_pie integer, inid_rpt character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if trim(innombre)='' then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el nombre del formato.';
	end if;
	if vState then
		if exists(select * from spool.atributo where trim(upper(buscar(nombre)))=trim(upper(buscar(innombre))) and codigo!=incodigo) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del formato ya existe.';
		end if;
	end if;
	if vState then
		If inNew Then
			vID:=nextval('spool.formato_reporte_codigo_seq');
			insert into spool.formato_reporte values(vID, innombre, incodigo_tip, ingrupos, inlinias_cabecera, inlinias_hoja, inlinias_pie, inid_rpt);
		Else
			update spool.formato_reporte set nombre=innombre, codigo_tip=incodigo_tip, grupos=ingrupos, linias_cabecera=inlinias_cabecera, linias_hoja=inlinias_hoja, linias_pie=inlinias_pie, id_rpt=inid_rpt
			where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paformato_reporte_actualizar(innew boolean, incodigo integer, innombre character varying, incodigo_tip integer, ingrupos character varying, inlinias_cabecera integer, inlinias_hoja integer, inlinias_pie integer, inid_rpt character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformato_reporte_duplicar(integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_reporte_duplicar(vcodigo integer, vnombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select codigo from spool.formato_reporte where codigo=vcodigo) then
		vState:=false; vID:=0; vError=1; vDescripcion:='No existe el formato seleccionado.';
	end if;
	if vState then
		vID:=nextval('spool.formato_reporte_codigo_seq');
		insert into spool.formato_reporte 
			select vID, vnombre, codigo_tip, grupos, linias_cabecera, linias_hoja, linias_pie, id_rpt
			from spool.formato_reporte
			where codigo=vcodigo;
		insert into spool.detalle_formato_reporte 
			select nextval('spool.detalle_formato_reporte_codigo_seq'), vID, linea, item, tipo_area, formato, tipo_valor, valor, tipo_formato, alineacion, posicion, mayusculas
			from spool.detalle_formato_reporte
			where codigo_for=vCodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paformato_reporte_duplicar(vcodigo integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paformato_reporte_eliminar(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_reporte_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare 
	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from spool.detalle_formato_reporte where codigo_for=incodigo;
		delete from spool.formato_reporte where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.paformato_reporte_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: paformato_reporte_leer(integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION paformato_reporte_leer(vtipo_impresora integer, vnombre character varying) RETURNS SETOF type_formato_reporte_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select f.codigo, f.nombre, f.codigo_tip, ti.nombre, f.grupos, f.linias_cabecera, f.linias_hoja, f.linias_pie, f.id_rpt
		from spool.formato_reporte f inner join spool.tipo_impresora ti on f.codigo_tip=ti.codigo
		where 1=1
			and case when vtipo_impresora>0 then f.codigo_tip=vtipo_impresora else true end
			and case when trim(vnombre)!='' then upper(buscar(f.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
		order by f.nombre;
END
$$;


ALTER FUNCTION spool.paformato_reporte_leer(vtipo_impresora integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_impresora_actualizar(boolean, integer, character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_impresora_actualizar(innew boolean, incodigo integer, innombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if trim(innombre)='' then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el nombre del tipo de impresora.';
	end if;
	if vState then
		if exists(select * from spool.tipo_impresora where trim(upper(buscar(nombre)))=trim(upper(buscar(innombre))) and codigo!=incodigo) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de impresora ya existe.';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into spool.tipo_impresora values(default, trim(innombre));
			vID:=lastval();
		Else
			update spool.tipo_impresora set nombre=trim(innombre) where codigo=incodigo;
			vID:=inCodigo;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.patipo_impresora_actualizar(innew boolean, incodigo integer, innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_impresora_eliminar(integer); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_impresora_eliminar(incodigo integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from spool.atributo where codigo_tip=incodigo limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de impresora por tener atributos relacionados.';
	end if;
	if vState=true then
		delete from spool.tipo_impresora where codigo=incodigo;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION spool.patipo_impresora_eliminar(incodigo integer) OWNER TO radiosan_ustaana;

--
-- Name: tipo_impresora; Type: TABLE; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_impresora (
    codigo integer NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE spool.tipo_impresora OWNER TO radiosan_ustaana;

--
-- Name: patipo_impresora_leer(character varying); Type: FUNCTION; Schema: spool; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_impresora_leer(innombre character varying) RETURNS SETOF tipo_impresora
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select * from spool.tipo_impresora
		where 1=1
			and case when trim(innombre)!='' then upper(buscar(nombre)) like '%'|| upper(buscar(innombre)) ||'%' else true end
		order by nombre;
END
$$;


ALTER FUNCTION spool.patipo_impresora_leer(innombre character varying) OWNER TO radiosan_ustaana;

SET search_path = sunat, pg_catalog;

--
-- Name: pacodigo_detraccion_leer(); Type: FUNCTION; Schema: sunat; Owner: radiosan_ustaana
--

CREATE FUNCTION pacodigo_detraccion_leer() RETURNS SETOF type_codigo_detraccion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select cod.codigo, cod.nombre
		from sunat.codigo_detraccion cod
		order by cod.codigo;
		
END
$$;


ALTER FUNCTION sunat.pacodigo_detraccion_leer() OWNER TO radiosan_ustaana;

--
-- Name: paleer_codigos_retorno(text); Type: FUNCTION; Schema: sunat; Owner: radiosan_ustaana
--

CREATE FUNCTION paleer_codigos_retorno(vcodigos text) RETURNS SETOF type_leer_codigos_retorno
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(codigo varchar not null);
	insert into tmp select unnest(string_to_array(vcodigos, ','));
	
	return query
		select tmp.codigo, coalesce(cod.descripcion,'')::text, coalesce(cod.explicacion,'')::text
		from tmp left join sunat.codigos_retorno cod on trim(upper(tmp.codigo))=trim(upper(cod.codigo))
		order by tmp.codigo;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION sunat.paleer_codigos_retorno(vcodigos text) OWNER TO radiosan_ustaana;

--
-- Name: paproducto_consulta(integer, text); Type: FUNCTION; Schema: sunat; Owner: radiosan_ustaana
--

CREATE FUNCTION paproducto_consulta(vcantidad integer, vtexto text) RETURNS SETOF type_producto_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select seg.segmentoid, seg.nombre, fam.familiaid, fam.nombre, cla.claseid, cla.nombre, pro.productoid, pro.nombre
		from sunat.producto pro inner join sunat.clase cla on pro.claseid=cla.claseid
			inner join sunat.familia fam on cla.familiaid=fam.familiaid
			inner join sunat.segmento seg on fam.segmentoid=seg.segmentoid
		where 1=1 
			and case when trim(vtexto)!='' then
				(
				trim(upper(buscar(pro.nombre))) like '%'||trim(upper(buscar(vtexto)))||'%'
				or trim(upper(buscar(pro.productoid))) like '%'||trim(upper(buscar(vtexto)))||'%'
				--or trim(upper(buscar(seg.nombre))) like '%'||trim(upper(buscar(vtexto)))||'%'
				--or trim(upper(buscar(seg.segmentoid))) like '%'||trim(upper(buscar(vtexto)))||'%'
				--or trim(upper(buscar(fam.nombre))) like '%'||trim(upper(buscar(vtexto)))||'%'
				--or trim(upper(buscar(fam.familiaid))) like '%'||trim(upper(buscar(vtexto)))||'%'
				--or trim(upper(buscar(cla.nombre))) like '%'||trim(upper(buscar(vtexto)))||'%'
				--or trim(upper(buscar(cla.claseid))) like '%'||trim(upper(buscar(vtexto)))||'%'
				)
			else true end
		order by seg.segmentoid, fam.familiaid, cla.claseid, pro.productoid
		limit vcantidad;
		
END
$$;


ALTER FUNCTION sunat.paproducto_consulta(vcantidad integer, vtexto text) OWNER TO radiosan_ustaana;

SET search_path = tesoreria, pg_catalog;

--
-- Name: convertir_moneda(numeric, character varying, character varying, character varying, numeric); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vValor numeric default 0;
BEGIN
	if trim(vorigen_moneda)=trim(vdestino_moneda) then
		vValor:=vImporte;
	else
		if trim(vorigen_moneda)=trim(vmoneda_base) then
			if vtipo_cambio>0 then
				vValor:=round(vImporte / vtipo_cambio, 4);
			else
				vValor:=vImporte;
			end if;
		else
			if vtipo_cambio>0 then
				vValor:=round(vImporte * vtipo_cambio,4);
			else
				vValor:=vImporte;
			end if;
		end if;
	end if;
	return coalesce(vValor,0)::numeric;
END;
$$;


ALTER FUNCTION tesoreria.convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) OWNER TO radiosan_ustaana;

--
-- Name: funcajaplanilla_detalle(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION funcajaplanilla_detalle() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vplanillaid integer default 0; myrow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		myrow:=new;
		vplanillaid:=new.planillaid;
		execute tesoreria.pacajaplanilla_resumen_update(vplanillaid);
	ELSEIF (TG_OP='UPDATE') THEN
		myrow:=old;
		vplanillaid:=new.planillaid;
		if new.estado!=old.estado then
			update inventarios.venta set saldo=inventarios.paventa_getsaldo(ventaid) where ventaid in (select inc.referenciaid1 from tesoreria.cajaplanilla_detalle_incluidos inc where inc.detalleid=myrow.detalleid and inc.referencia=inventarios.reventa());
			update tesoreria.documentos set saldo=tesoreria.padocumentos_getsaldo(documentoid) where documentoid in (select inc.referenciaid1 from tesoreria.cajaplanilla_detalle_incluidos inc where inc.detalleid=myrow.detalleid and inc.referencia=tesoreria.redocumentoproveedor());
		end if;
		if new.planillaid!=old.planillaid or new.estado!=old.estado then
			execute tesoreria.pacajaplanilla_resumen_update(new.planillaid);
			execute tesoreria.pacajaplanilla_resumen_update(old.planillaid);
		end if;
	ELSE
		myrow:=old;
		vplanillaid:=old.planillaid;
		execute tesoreria.pacajaplanilla_resumen_update(vplanillaid);
	END IF;
	return myrow;
END;
$$;


ALTER FUNCTION tesoreria.funcajaplanilla_detalle() OWNER TO radiosan_ustaana;

--
-- Name: funcajaplanilla_detalle_incluidos(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION funcajaplanilla_detalle_incluidos() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vdetalleid integer default 0; myrow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		myrow:=new;
		vdetalleid:=new.detalleid;
	ELSE
		myrow:=old;
		vdetalleid:=old.detalleid;
	END IF;
	if myrow.referencia=inventarios.reventa() then
		update inventarios.venta set saldo=inventarios.paventa_getsaldo(myrow.referenciaid1) where ventaid=myrow.referenciaid1;
	elseif myrow.referencia=tesoreria.redocumentoproveedor() then
		update tesoreria.documentos set saldo=tesoreria.padocumentos_getsaldo(myrow.referenciaid1) where documentoid=myrow.referenciaid1;
	elseif myrow.referencia=tesoreria.reporcobrar() then
		update tesoreria.porcobrar set saldo=tesoreria.paporcobrar_getsaldo(myrow.referenciaid1) where porcobrarid=myrow.referenciaid1;
	end if;
	update tesoreria.cajaplanilla_detalle set saldo=tesoreria.pacajaplanilla_detalle_getsaldo(vdetalleid) where detalleid=vdetalleid;
	return myrow;
END;
$$;


ALTER FUNCTION tesoreria.funcajaplanilla_detalle_incluidos() OWNER TO radiosan_ustaana;

--
-- Name: funporcobrar(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION funporcobrar() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE myRow record; myRowAux record;
BEGIN
	IF (TG_OP='INSERT') THEN
		begin
		myRow:=new;
		end;
	ELSEIF (TG_OP='UPDATE') THEN
		begin
		myRow:=new;
		if new.importe!=old.importe then
			update tesoreria.porcobrar set saldo=tesoreria.paporcobrar_getsaldo(old.porcobrarid) where porcobrarid=old.porcobrarid;
		end if;
		end;
	ELSEIF (TG_OP='DELETE') THEN
		begin
		myRow:=old;
		end;
	END IF;
	return myRow;
END;
$$;


ALTER FUNCTION tesoreria.funporcobrar() OWNER TO radiosan_ustaana;

--
-- Name: funporcobrar_uso(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION funporcobrar_uso() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
DECLARE vporcobrarid integer default 0; myrow record;
BEGIN
	IF (TG_OP='INSERT') THEN
		myrow:=new;
		vporcobrarid:=new.porcobrarid;
	ELSE
		myrow:=old;
		vporcobrarid:=old.porcobrarid;
	END IF;
	if myrow.referencia=inventarios.reventa() then
		update inventarios.venta set saldo=inventarios.paventa_getsaldo(myrow.referenciaid1) where ventaid=myrow.referenciaid1;
	elseif myrow.referencia=tesoreria.redocumentoproveedor() then
		update tesoreria.documentos set saldo=tesoreria.padocumentos_getsaldo(myrow.referenciaid1) where documentoid=myrow.referenciaid1;
	elseif myrow.referencia=tesoreria.reporcobrar() then
		update tesoreria.porcobrar set saldo=tesoreria.paporcobrar_getsaldo(myrow.referenciaid1) where porcobrarid=myrow.referenciaid1;
	end if;
	update tesoreria.porcobrar set saldo=tesoreria.paporcobrar_getsaldo(vporcobrarid) where porcobrarid=vporcobrarid;
	return myrow;
END;
$$;


ALTER FUNCTION tesoreria.funporcobrar_uso() OWNER TO radiosan_ustaana;

--
-- Name: pacaja_actualizar(boolean, integer, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_actualizar(innew boolean, incajaid integer, inalmacenid integer, innombre character varying, inabreviatura character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.caja t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.cajaid!=incajaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la caja ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.caja values(default, trim(innombre), trim(inabreviatura), trim(inestructura), trim(inpcgr_general), trim(inpcgr_empresarial), inestado, inalmacenid);
			vID:=lastval();
		Else
			update tesoreria.caja set almacenid=inalmacenid, nombre=trim(innombre), abreviatura=trim(inabreviatura), estructura=trim(inestructura), pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), estado=inestado where cajaid=incajaid;
			vID:=incajaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacaja_actualizar(innew boolean, incajaid integer, inalmacenid integer, innombre character varying, inabreviatura character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_eliminar(vcajaid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.cajanumero where cajaid=vcajaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la caja por tener registros relacionados.';
	end if;
	if vState then
		delete from basic.permisos_caja where cajaid=vcajaid;
		delete from tesoreria.caja where cajaid=vcajaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacaja_eliminar(vcajaid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_empresa_actualizar(integer, integer, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_empresa_actualizar(incajaid integer, inempresaid integer, inserieid_ingreso integer, inserieid_egreso integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		If not exists(select * from tesoreria.caja_empresa cs where cs.cajaid=incajaid and cs.empresaid=inempresaid) Then
			insert into tesoreria.caja_empresa values(incajaid, inempresaid, inserieid_ingreso, inserieid_egreso);
		Else
			update tesoreria.caja_empresa set serieid_ingreso=inserieid_ingreso, serieid_egreso=inserieid_egreso where cajaid=incajaid and empresaid=inempresaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacaja_empresa_actualizar(incajaid integer, inempresaid integer, inserieid_ingreso integer, inserieid_egreso integer) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_empresa_leer(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_empresa_leer(vcajaid integer) RETURNS SETOF type_caja_empresa_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select emp.empresaid, emp.nombre, emp.abreviatura, 
			coalesce(ce.serieid_ingreso, 0)::integer, coalesce(sitd.tipodocumentoid, 0)::integer, coalesce(sitd.nombre,'')::varchar, coalesce(sitd.abreviatura,'')::varchar, coalesce(si.serie,'')::varchar, trim(coalesce(sitd.abreviatura, '')||' '||coalesce(si.serie,''))::varchar,
			coalesce(ce.serieid_egreso, 0)::integer, coalesce(setd.tipodocumentoid, 0)::integer, coalesce(setd.nombre,'')::varchar, coalesce(setd.abreviatura,'')::varchar, coalesce(se.serie,'')::varchar, trim(coalesce(setd.abreviatura, '')||' '||coalesce(se.serie,''))::varchar		
		from basic.empresa emp 
			left join tesoreria.caja_empresa ce on ce.cajaid=vcajaid
			left join inventarios.serie si on ce.serieid_ingreso=si.serieid
			left join contabilidad.tipodocumento sitd on si.tipodocumentoid=sitd.tipodocumentoid
			left join inventarios.serie se on ce.serieid_egreso=se.serieid
			left join contabilidad.tipodocumento setd on se.tipodocumentoid=setd.tipodocumentoid
		order by emp.nombre;
END
$$;


ALTER FUNCTION tesoreria.pacaja_empresa_leer(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_getnombre(vcajaid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.caja t where cajaid=vcajaid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.pacaja_getnombre(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_getrow(vcajaid integer) RETURNS SETOF type_caja_getrow
    LANGUAGE plpgsql
    AS $$
declare vultcajanumeroid integer default tesoreria.pacajanumero_getultima(vcajaid); myrow record; myrowsaldos record;
BEGIN
	select * into myrow from tesoreria.pacajanumero_getrow(vultcajanumeroid);
	select * into myrowsaldos from tesoreria.pacaja_getsaldos(vcajaid, '', '');
	return query 
		select caj.cajaid, caj.almacenid, alm.nombre, alm.abreviatura, caj.nombre, caj.abreviatura, caj.estructura, caj.pcgr_general, caj.pcgr_empresarial, caj.estado,
			coalesce(myrow.cajanumeroid,0)::integer, coalesce(myrow.numero,0)::integer, coalesce(myrow.fecha, current_date)::date, coalesce(myrow.saldo, 0)::numeric, coalesce(myrow.moneda,'')::varchar, coalesce(myrow.cerrado, false)::boolean, coalesce(myrow.operadorid,0)::integer, coalesce(myrow.operador_nombre,'')::varchar,
			coalesce(myrowsaldos.saldo_efectivo_monbas, 0)::numeric, coalesce(myrowsaldos.saldo_efectivo_monext, 0)::numeric, coalesce(myrowsaldos.saldo_cheque_monbas, 0)::numeric, coalesce(myrowsaldos.saldo_cheque_monext, 0)::numeric
		from tesoreria.caja caj inner join basic.almacen alm on caj.almacenid=alm.almacenid
		where caj.cajaid=vcajaid;
END
$$;


ALTER FUNCTION tesoreria.pacaja_getrow(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_getsaldos(integer, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_getsaldos(vcajaid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_caja_getsaldos
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select sum(res.ingefe_monbas-res.egrefe_monbas), sum(res.ingefe_monext-res.egrefe_monext), sum(res.ingche_monbas-res.egrche_monbas), sum(res.ingche_monext-res.egrche_monext)
		from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid
		where pla.cajaid=vcajaid;
END
$$;


ALTER FUNCTION tesoreria.pacaja_getsaldos(vcajaid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_getultimaplanilla(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_getultimaplanilla(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vplanillaauxid integer default 0; 
BEGIN
	select cp.planillaid into vplanillaauxid from tesoreria.cajaplanilla cp where cp.cajaid=vcajaid order by cp.numero desc limit 1;
	return coalesce(vplanillaauxid,0);
END
$$;


ALTER FUNCTION tesoreria.pacaja_getultimaplanilla(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacaja_leer(integer, integer, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacaja_leer(vzonaid integer, valmacenid integer, vnombre character varying, vestado character varying) RETURNS SETOF type_caja_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select caj.cajaid, alm.zonaid, zon.nombre, zon.abreviatura, caj.almacenid, alm.nombre, alm.abreviatura, caj.nombre, caj.abreviatura, caj.estructura, caj.pcgr_general, caj.pcgr_empresarial, caj.estado
		from tesoreria.caja caj inner join basic.almacen alm on caj.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
		where caj.cajaid>0
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then caj.almacenid=valmacenid else true end
			and case when trim(vnombre)!='' then 
				(
				upper(buscar(caj.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' 
				or upper(buscar(alm.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' 
				or upper(buscar(alm.abreviatura)) like '%'|| upper(buscar(vnombre)) ||'%' 
				)
				else true end
			and case when trim(vestado)!='' then caj.estado=(trim(vestado)='Y') else true end
		order by alm.nombre, caj.nombre;
END
$$;


ALTER FUNCTION tesoreria.pacaja_leer(vzonaid integer, valmacenid integer, vnombre character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajachica_actualizar(boolean, integer, integer, character varying, integer, character varying, date, integer, integer, character varying, character varying, numeric, numeric, integer, integer, integer, integer, character varying, integer, integer, integer, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajachica_actualizar(innew boolean, incajachicaid integer, incajanumeroid integer, intipo character varying, intipodocumentoid integer, innumero character varying, infecha date, intipoid integer, inpersonaid integer, inconcepto character varying, inmoneda character varying, inimporte numeric, incambio numeric, intipoformapagoid integer, inbancoid integer, inctacteid integer, intipotarjetaid integer, inoperacion character varying, intipmovid integer, incentrocostoid integer, incentrogastoid integer, inobservacion character varying, inusuarioid integer, incaja character varying) RETURNS SETOF public.type_result_general
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion text default '';
BEGIN
	if vState then
		If inNew Then
			insert into tesoreria.cajachica values(default, current_timestamp, incajanumeroid, trim(intipo), intipodocumentoid, trim(innumero), infecha, intipoid, inpersonaid, trim(inconcepto), trim(inmoneda), inimporte, incambio, intipoformapagoid, inbancoid, inctacteid, intipotarjetaid, trim(inoperacion), intipmovid, incentrocostoid, incentrogastoid, trim(inobservacion), '', 0, 0, true, inusuarioid, trim(incaja), true);
			vID:=lastval();
		else
			update tesoreria.cajachica set tipodocumentoid=intipodocumentoid, numero=trim(innumero), fecha=infecha, 
				tipoid=intipoid, personaid=inpersonaid, concepto=trim(inconcepto),
				moneda=trim(inmoneda), importe=inimporte, cambio=incambio, 
				tipoformapagoid=intipoformapagoid, bancoid=inbancoid, ctacteid=inctacteid, tipotarjetaid=intipotarjetaid, operacion=trim(inoperacion), tipmovid=intipmovid,
				observacion=trim(inobservacion)
			where cajachicaid=incajachicaid;
			vID:=incajachicaid;
		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajachica_actualizar(innew boolean, incajachicaid integer, incajanumeroid integer, intipo character varying, intipodocumentoid integer, innumero character varying, infecha date, intipoid integer, inpersonaid integer, inconcepto character varying, inmoneda character varying, inimporte numeric, incambio numeric, intipoformapagoid integer, inbancoid integer, inctacteid integer, intipotarjetaid integer, inoperacion character varying, intipmovid integer, incentrocostoid integer, incentrogastoid integer, inobservacion character varying, inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajachica_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajachica_eliminar(vcajachicaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from tesoreria.cajachica where cajachicaid=vcajachicaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajachica_eliminar(vcajachicaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajachica_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajachica_getrow(vcajachicaid integer) RETURNS SETOF type_cajachica_getrow
    LANGUAGE plpgsql
    AS $$
DECLARE 
BEGIN
	return query
		select cc.cajachicaid, to_char(cc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, cc.cajanumeroid, cn.numero, (caj.nombre||' #'||cn.numero::varchar)::varchar, cc.tipo, cc.tipodocumentoid, td.nombre, td.abreviatura, cc.numero, cc.fecha, 
			cc.tipoid, tm.nombre, 
			cc.personaid, upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end)::varchar, coalesce(perpn.sexo, 'M')::varchar, per.foto,
			cc.concepto, cc.moneda, coalesce(mon.nombre,'')::varchar, coalesce(mon.simbolo,'')::varchar, cc.importe, cc.cambio,
			cc.tipoformapagoid, tfp.nombre, cc.bancoid, coalesce(ban.nombre, '')::varchar, cc.ctacteid, coalesce(ctacte.nombre, '')::varchar, cc.tipotarjetaid, coalesce(tiptar.nombre, '')::varchar, cc.operacion, cc.tipmovid, ''::varchar,
			cc.centrocostoid, coalesce(cencos.nombre, '')::varchar,
			cc.centrogastoid, coalesce(cengas.nombre, '')::varchar,
			cc.observacion, cc.referencia, cc.referenciaid1, cc.referenciaid2, 
			
			cc.cerrado, cc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end)::varchar, coalesce(usupn.sexo, 'M')::varchar, usu.foto, coalesce(cla.usuario, '')::varchar,
			cc.caja, cc.estado
		from tesoreria.cajachica cc inner join tesoreria.cajanumero cn on cc.cajanumeroid=cn.cajanumeroid
			inner join tesoreria.caja caj on cn.cajaid=caj.cajaid
			inner join tesoreria.tipmovcaja tm on cc.tipoid=tm.tipoid
			inner join contabilidad.tipodocumento td on cc.tipodocumentoid=td.tipodocumentoid
			
			inner join basic.persona per on cc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join basic.persona usu on cc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(cc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on cc.usuarioid=cla.personaid
			
			inner join tesoreria.tipo_forma_pago tfp on cc.tipoformapagoid=tfp.tipoformapagoid
			left join basic.banco ban on cc.bancoid=ban.bancoid
			left join basic.ctacte ctacte on cc.ctacteid=ctacte.ctacteid
			left join tesoreria.tipo_tarjeta tiptar on cc.tipotarjetaid=tiptar.tipotarjetaid
			
			left join tesoreria.centrocosto cencos on cc.centrocostoid=cencos.centrocostoid
			left join tesoreria.centrogasto cengas on cc.centrogastoid=cengas.centrogastoid
		where cc.cajachicaid=vcajachicaid;
END
$$;


ALTER FUNCTION tesoreria.pacajachica_getrow(vcajachicaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajachica_leer(integer, character varying, character varying, character varying, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajachica_leer(vcajanumeroid integer, vdesde character varying, vhasta character varying, vtipo character varying, vtipoid integer, vpersonaid integer) RETURNS SETOF type_cajachica_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select cc.cajachicaid, cc.tipo, cc.fecha,  cc.cajanumeroid, cn.numero, (caj.nombre||' '||cc.numero::varchar)::varchar, cc.tipodocumentoid, td.nombre, td.abreviatura, cc.numero, cc.tipoid, tm.nombre, 
			cc.personaid, upper(case when per.tipo='N' then perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre else perpj.raz_soc end)::varchar, 
			cc.concepto, cc.tipoformapagoid, tfp.nombre, cc.moneda, coalesce(mon.nombre,''), coalesce(mon.simbolo,''), 
			case when cc.tipo='I' then cc.importe else 0 end, 
			case when cc.tipo='S' then cc.importe else 0 end, 
			cc.cambio, 
			cc.usuarioid, upper(case when usu.tipo='N' then usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre else usupj.raz_soc end)::varchar, coalesce(cla.usuario,'')::varchar, 
			cc.caja, cc.cerrado, cc.estado, cc.observacion, cc.referencia, cc.referenciaid1, cc.referenciaid2
		from tesoreria.cajachica cc inner join tesoreria.cajanumero cn on cc.cajanumeroid=cn.cajanumeroid
			inner join tesoreria.caja caj on cn.cajaid=caj.cajaid
			inner join tesoreria.tipmovcaja tm on cc.tipoid=tm.tipoid
			inner join contabilidad.tipodocumento td on cc.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.tipo_forma_pago tfp on cc.tipoformapagoid=tfp.tipoformapagoid
			inner join basic.persona per on cc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join basic.tipo_moneda mon on trim(cc.moneda)=trim(mon.tipomonedaid)
			inner join basic.persona usu on cc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave cla on cc.usuarioid=cla.personaid
		where cc.cajanumeroid=vcajanumeroid
			and case when trim(vdesde)!='' then cc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then cc.fecha<=cast(vhasta as date) else true end
			and case when trim(vtipo)!='' then cc.tipo=trim(vtipo) else true end
			and case when vtipoid>0 then cc.tipoid=vtipoid else true end
			and case when vpersonaid>0 then cc.personaid=vpersonaid else true end
		order by cc.fecha, cc.tipo, cc.cajachicaid;
END
$$;


ALTER FUNCTION tesoreria.pacajachica_leer(vcajanumeroid integer, vdesde character varying, vhasta character varying, vtipo character varying, vtipoid integer, vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_apertura(date, date, integer, integer, character varying, integer, integer, numeric, integer, integer, integer, character varying, integer, numeric, numeric, text); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_apertura(infecha date, infecharendir date, incajaid integer, innumero integer, inmoneda character varying, inoperadorid integer, inusuarioid integer, insaldoanterior numeric, intipoformapagoid integer, inbancoid integer, inctacteid integer, inoperacion character varying, intipmovid integer, inimporte numeric, inimportelimite numeric, inobservacion text) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.cajanumero cn where cn.cajaid=incajaid and cn.numero=innumero) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de caja ya existe.';
	end if;
	if vState then
		if tesoreria.pacajanumero_existe_abierta(incajaid)>0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Existe cajas abiertas. Es necesario cerrar las cajas anteriores para aperturar una nueva.';
		end if;
	end if;
	If vState Then
		insert into tesoreria.cajanumero values(default, current_timestamp, infecha, infecharendir, incajaid, innumero, trim(inmoneda), inoperadorid, inusuarioid, insaldoanterior, 0, intipoformapagoid, inbancoid, inctacteid, trim(inoperacion), intipmovid, inimporte, inimportelimite, trim(inobservacion), false, null);
		vID:=lastval();
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_apertura(infecha date, infecharendir date, incajaid integer, innumero integer, inmoneda character varying, inoperadorid integer, inusuarioid integer, insaldoanterior numeric, intipoformapagoid integer, inbancoid integer, inctacteid integer, inoperacion character varying, intipmovid integer, inimporte numeric, inimportelimite numeric, inobservacion text) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_editar(integer, date, date, character varying, integer, integer, numeric, integer, integer, integer, character varying, integer, numeric, numeric, text); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_editar(incajanumeroid integer, infecha date, infecharendir date, inmoneda character varying, inoperadorid integer, inusuarioid integer, insaldoanterior numeric, intipoformapagoid integer, inbancoid integer, inctacteid integer, inoperacion character varying, intipmovid integer, inimporte numeric, inimportelimite numeric, inobservacion text) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.cajanumero cn where cn.cajanumeroid=incajanumeroid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de caja ya no existe.';
	end if;
	If vState Then
		update tesoreria.cajanumero set fecha=infecha, fecharendir=infecharendir, moneda=trim(inmoneda), operadorid=inoperadorid, tipoformapagoid=intipoformapagoid, bancoid=inbancoid, ctacteid=inctacteid, operacion=trim(inoperacion), tipmovid=intipmovid, importe=inimporte, importelimite=inimportelimite, observacion=trim(inobservacion)
		where cajanumeroid=incajanumeroid;
		vID:=incajanumeroid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_editar(incajanumeroid integer, infecha date, infecharendir date, inmoneda character varying, inoperadorid integer, inusuarioid integer, insaldoanterior numeric, intipoformapagoid integer, inbancoid integer, inctacteid integer, inoperacion character varying, intipmovid integer, inimporte numeric, inimportelimite numeric, inobservacion text) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_eliminar(vcajanumeroid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'cajanumero-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		--vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		--vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	end if;
	if vState then
		--if exists(select * from tesoreria.cajachica where cajanumeroid=vcajanumeroid limit 1) then
		--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar a caja por tener movimientos relacionados.';
		--end if;
	end if;
	if vState then
		delete from tesoreria.cajanumero where cajanumeroid=vcajanumeroid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_eliminar(vcajanumeroid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_existe_abierta(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_existe_abierta(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vultcajanumeroid integer default tesoreria.pacajanumero_getultima(vcajaid);
	vcajanumeroid integer default 0;
BEGIN
	if vultcajanumeroid>0 then
		if exists(select * from tesoreria.cajanumero cn where cn.cajanumeroid=vultcajanumeroid and cn.cerrado=false) then
			vcajanumeroid:=vultcajanumeroid;
		end if;
	end if;
	return vcajanumeroid;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_existe_abierta(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_getrow(vcajanumeroid integer) RETURNS SETOF type_cajanumero_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cn.cajanumeroid, to_char(cn.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, cn.fecha, cn.fecharendir, cn.cajaid, caj.nombre, cn.numero, cn.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar,
			cn.operadorid, upper((case when ope.tipo='J' then opepj.raz_soc else (opepn.ape_pat || ' ' || opepn.ape_mat || ', ' || opepn.nombre) end))::varchar, ope.foto, coalesce(opepn.sexo, 'M')::varchar, coalesce(claope.usuario, '')::varchar,
			cn.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(clausu.usuario, '')::varchar,
			cn.tipoformapagoid, tfp.nombre, cn.bancoid, coalesce(b.nombre, '')::varchar, cn.ctacteid, coalesce(cc.nombre, '')::varchar, cn.operacion, cn.tipmovid, cn.saldoanterior, tesoreria.pacajanumero_getsaldo(cn.cajanumeroid),
			cn.cerrado, (case when cn.cerrado=true then 'CERRADO' else 'ABIERTO' end)::varchar, (case when (cn.cerrado=true and not cn.fechacierre is null) then to_char(cn.fechacierre, 'DD/MM/YYYY') else '' end)::varchar
		from tesoreria.cajanumero cn inner join tesoreria.caja caj on cn.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(cn.moneda)=trim(mon.tipomonedaid)
			inner join tesoreria.tipo_forma_pago tfp on cn.tipoformapagoid=tfp.tipoformapagoid
			left join basic.banco b on cn.bancoid=b.bancoid
			left join basic.ctacte cc on cn.ctacteid=cc.ctacteid
			left join basic.persona ope on cn.operadorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
			left join basic.clave claope on cn.operadorid=claope.personaid

			left join basic.persona usu on cn.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clausu on cn.usuarioid=clausu.personaid

		where cn.cajanumeroid=vcajanumeroid;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_getrow(vcajanumeroid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_getsaldo(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_getsaldo(vcajanumeroid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vsaldoanterior numeric default 0; vusado numeric default 0; vsaldo numeric default 0;
BEGIN
	select cn.saldoanterior into vsaldoanterior from tesoreria.cajanumero cn where cn.cajanumeroid=vcajanumeroid;
	vsaldoanterior:=coalesce(vsaldoanterior, 0);

	select sum(case when cc.tipo='+' then cc.importe else -cc.importe end) into vusado
	from tesoreria.cajachica cc
	where cc.cajanumeroid=vcajanumeroid;
	vusado:=coalesce(vusado, 0);
	
	vsaldo:=vsaldoanterior+vusado;
	
	return coalesce(vsaldo, 0)::numeric;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_getsaldo(vcajanumeroid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_getultima(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_getultima(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vcajanumeroid integer default 0;
BEGIN
	select cn.cajanumeroid into vcajanumeroid from tesoreria.cajanumero cn where cn.cajaid=vcajaid order by cn.numero desc;
	return coalesce(vcajanumeroid,0);
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_getultima(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_leer(integer, integer, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_leer(vinicio integer, vfin integer, vcajaid integer, voperadorid integer) RETURNS SETOF type_cajanumero_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cn.cajanumeroid, to_char(cn.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, cn.fecha, cn.cajaid, caj.nombre, cn.numero, cn.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar,
			cn.operadorid, (case when cn.operadorid=0 then '' else upper((case when ope.tipo='J' then opepj.raz_soc else (opepn.ape_pat || ' ' || opepn.ape_mat || ', ' || opepn.nombre) end)) end)::varchar, ope.foto, coalesce(opepn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			cn.tipoformapagoid, tfp.nombre, cn.saldoanterior, cn.importe, tesoreria.pacajanumero_getsaldo(cn.cajanumeroid),
			cn.cerrado, (case when cn.cerrado=true then 'CERRADO' else 'ABIERTO' end)::varchar, (case when (cn.cerrado=true and not cn.fechacierre is null) then to_char(cn.fechacierre, 'DD/MM/YYYY') else '' end)::varchar
		from tesoreria.cajanumero cn inner join tesoreria.caja caj on cn.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(cn.moneda)=trim(mon.tipomonedaid)
			inner join tesoreria.tipo_forma_pago tfp on cn.tipoformapagoid=tfp.tipoformapagoid
			left join basic.persona ope on cn.operadorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
			left join basic.clave cla on cn.operadorid=cla.personaid
		where 1=1
			and case when vcajaid>0 then cn.cajaid=vcajaid else true end
		order by cn.fecha desc, cn.numero desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;		
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_leer(vinicio integer, vfin integer, vcajaid integer, voperadorid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_leer_abiertas(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_leer_abiertas(vpersonaid integer) RETURNS SETOF type_cajanumero_leer_abiertas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cn.cajanumeroid, cn.cajaid, (to_char(cn.fecha, 'DD/MM/YYYY')||' '||caj.nombre||' #'||cn.numero)::varchar as detalles, cn.moneda, coalesce(mon.simbolo, '')::varchar,
			cn.tipoformapagoid, tfp.nombre, cn.saldoanterior, cn.importe, tesoreria.pacajanumero_getsaldo(cn.cajanumeroid)
		from tesoreria.cajanumero cn inner join tesoreria.caja caj on cn.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(cn.moneda)=trim(mon.tipomonedaid)
			inner join tesoreria.tipo_forma_pago tfp on cn.tipoformapagoid=tfp.tipoformapagoid
			left join basic.persona ope on cn.operadorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
		where cn.operadorid=vpersonaid
		order by cn.fecha desc, cn.numero desc;
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_leer_abiertas(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajanumero_obtener_numero(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajanumero_obtener_numero(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	vNumero:=inventarios.correlativoget(tesoreria.recajachica(), vcajaid, 0, 0);
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION tesoreria.pacajanumero_obtener_numero(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_abrir(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_abrir(vplanillaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vCerradoOld boolean default 0;
BEGIN
	if vState then
		if exists(select * from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid) then
			select pla.cerrado into vCerradoOld from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid;
			if vCerradoOld=true then
				insert into tesoreria.cajaplanilla_cerrar values(default, current_timestamp, vplanillaid, false, vusuarioid, vcaja);
				update tesoreria.cajaplanilla set cerrado=false where planillaid=vplanillaid;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla ya figura como abierta.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla ya no existe. Vuelva a consultar los datos para verificar los cambios.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_abrir(vplanillaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_anticipos(integer, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_anticipos(vpersonaid integer, vtipo character varying, vconsaldo character varying, vmoneda character varying) RETURNS SETOF type_cajaplanilla_anticipos
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(detalleid integer not null, saldo numeric not null);

	insert into tmp 
		select det.detalleid, tesoreria.pacajaplanilla_detalle_getsaldo(det.detalleid)
		from tesoreria.cajaplanilla_detalle det
		where det.personaid=vpersonaid and det.incluirctacte=true;
	
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, det.fecha, det.planillaid, pla.numero, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			det.importe, (det.importe-tmp.saldo)::numeric, tmp.saldo,
			det.tipoformapagoid, tfp.nombre, det.observacion, pla.cajaid, caj.nombre, caj.abreviatura,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado
		from tmp inner join tesoreria.cajaplanilla_detalle det on tmp.detalleid=det.detalleid
			inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where det.personaid=vpersonaid and det.incluirctacte=true and det.estado=true
			and case when trim(vtipo)!='' then det.tipo=trim(vtipo) else true end
			and case when trim(vconsaldo)='CONSALDO' then tmp.saldo>0 else true end
			and case when trim(vconsaldo)='SINSALDO' then tmp.saldo<=0 else true end
			and case when trim(vmoneda)!='' then det.moneda=vmoneda else true end
		order by det.fecha asc, det.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_anticipos(vpersonaid integer, vtipo character varying, vconsaldo character varying, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_apertura(integer, integer, date, integer, text, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_apertura(incajaid integer, innumero integer, infecha date, incobradorid integer, inobservacion text, inusuarioid integer, incaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.cajaplanilla cp where cp.cajaid=incajaid and cp.numero=innumero) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El numero de planilla ya existe en la base de datos.';
	end if;
	if vState then
		if tesoreria.pacajaplanilla_existe_abierta(incajaid)>0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Existe planillas abiertas. Es necesario cerrar las planillas anteriores para aperturar una nueva.';
		end if;
	end if;
	If vState Then
		insert into tesoreria.cajaplanilla values(default, current_timestamp, incajaid, innumero, infecha, incobradorid, trim(inobservacion), false, inusuarioid, trim(incaja));
		vID:=lastval();
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_apertura(incajaid integer, innumero integer, infecha date, incobradorid integer, inobservacion text, inusuarioid integer, incaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_buscar(integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_buscar(vcajaid integer, vnumero integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vplanillaid integer default 0;
BEGIN
	select cp.planillaid into vplanillaid from tesoreria.cajaplanilla cp where cp.cajaid=vcajaid and cp.numero=vnumero;
	return coalesce(vplanillaid,0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_buscar(vcajaid integer, vnumero integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_cambiar_cerrado(integer, boolean, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_cambiar_cerrado(vplanillaid integer, vcerrado boolean, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vCerradoOld boolean default 0;
BEGIN
	if vState then
		if exists(select * from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid) then
			select pla.cerrado into vCerradoOld from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid;
			if vCerradoOld!=vcerrado then
				insert into tesoreria.cajaplanilla_cerrar values(default, current_timestamp, vplanillaid, vcerrado, vusuarioid, vcaja);
				update tesoreria.cajaplanilla set cerrado=vcerrado where planillaid=vplanillaid;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='El estado actual de la planilla es similar al que intenta asignar.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla ya no existe. Vuelva a consultar los datos para verificar los cambios.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_cambiar_cerrado(vplanillaid integer, vcerrado boolean, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_cerrar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_cerrar(vplanillaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vCerradoOld boolean default 0;
BEGIN
	if vState then
		if exists(select * from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid) then
			select pla.cerrado into vCerradoOld from tesoreria.cajaplanilla pla where pla.planillaid=vplanillaid;
			if vCerradoOld!=true then
				insert into tesoreria.cajaplanilla_cerrar values(default, current_timestamp, vplanillaid, true, vusuarioid, vcaja);
				update tesoreria.cajaplanilla set cerrado=true where planillaid=vplanillaid;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla ya figura como cerrada.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla ya no existe. Vuelva a consultar los datos para verificar los cambios.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_cerrar(vplanillaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_add(integer, integer, integer, character varying, date, character varying, integer, integer, boolean, character varying, numeric, numeric, integer, integer, integer, integer, character varying, date, character varying, character varying, text, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_add(vplanillaid integer, vempresaid integer, vtipodocumentoid integer, vnumero character varying, vfecha date, vtipo character varying, vtipoid integer, vpersonaid integer, vincluirctacte boolean, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vchequetipo character varying, vchequevencimiento date, voperacion character varying, vglosa character varying, vobservacion text, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vSerie varchar default ''; vCorrelativo integer default 0; vNumeroAnt integer default 0;
BEGIN
	if trim(vnumero)!='' and trim(vnumero)!='0000-00000000' then
		if exists(select * from tesoreria.cajaplanilla_detalle det where det.tipodocumentoid=vtipodocumentoid and det.empresaid=vempresaid and trim(upper(det.numero))=trim(upper(vnumero))) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos.';
		end if;
	end if;
	if vState then
		if vimporte<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
		end if;
	end if;
	if vState then
		if vfecha>current_date then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite una fecha superior a la fecha actual.';
		end if;
	end if;
	if vstate then
		if vtipoformapagoid=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el tipo de deposito.';
		end if;
	end if;
	if vstate then
		if not exists(select * from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla de caja no existe.';
		end if;
	end if;
	if vstate then
		vID:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
		insert into tesoreria.cajaplanilla_detalle values(vID, current_timestamp, vplanillaid, vfecha, vtipo, vtipoid, vpersonaid, vincluirctacte, trim(vmoneda), vimporte, vimporte, vcambio, vtipoformapagoid, vtipotarjetaid, vbancoid, vctacteid, vchequetipo, vchequevencimiento, trim(voperacion), trim(vglosa), '', 0, 0, trim(vobservacion), false, vusuarioid, trim(vcaja), true, vempresaid, vtipodocumentoid, trim(vnumero), (vtipo='I'));

		--ACTUALIZANDO CORRELATIVO
		if split_part(trim(vnumero), '-',1)!='' and split_part(trim(vnumero), '-',2)!='' then
			vSerie=trim(split_part(trim(vnumero), '-',1));
			select coalesce(max(split_part(det.numero, '-',2))::integer,0) into vCorrelativo from tesoreria.cajaplanilla_detalle det where det.empresaid=vempresaid and det.tipodocumentoid=vtipodocumentoid and det.numero like vSerie || '-%';
			vCorrelativo:=coalesce(vCorrelativo,0);
			
			update inventarios.serie set correlativo=vCorrelativo where empresaid=vempresaid and tipodocumentoid=vtipodocumentoid and serie=vSerie;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_add(vplanillaid integer, vempresaid integer, vtipodocumentoid integer, vnumero character varying, vfecha date, vtipo character varying, vtipoid integer, vpersonaid integer, vincluirctacte boolean, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vchequetipo character varying, vchequevencimiento date, voperacion character varying, vglosa character varying, vobservacion text, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_anular(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_anular(vdetalleid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vestadoold boolean default false; vreferencia varchar default ''; vplanillaid integer default 0;
BEGIN
	if vState then
		if exists(select * from tesoreria.cajaplanilla_detalle where detalleid=vdetalleid) then
			select det.planillaid, det.estado, det.referencia into vplanillaid, vestadoold, vreferencia from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid;
			if not tesoreria.pacajaplanilla_getcerrado(vplanillaid) then
				vreferencia:=trim(coalesce(vreferencia, ''));

				if vestadoold=true then
					--RASTRO
					insert into rastro.campo values(default, 'tesoreria', 'cajaplanilla_detalle', 'estado', 'B', vdetalleid, 0, 0, vestadoold::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuarioid, vcaja, 1, 0);
					
					update tesoreria.cajaplanilla_detalle set estado=not estado where detalleid=vdetalleid;
					if exists(select * from tesoreria.movban doc where doc.referencia=tesoreria.recajaplanilladetalle() and doc.referenciaid1=vdetalleid) then
						update tesoreria.movban doc set estado=not estado where doc.referencia=tesoreria.recajaplanilladetalle() and doc.referenciaid1=vdetalleid;
						vDescripcion:='El sistema tambien anulo el registro relacionado en el libro bancos.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='El registro ya ha sido anulado anteriormente.';
				end if;
				
				--if vreferencia=inventarios.retransferencia() then
				--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite cambiar el estado de este documento por haber sido generado desde otro modulo('||vreferencia||'). Si insiste en anular este documento, tiene que anular el documento origen.';
				--else
				--end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla esta cerrada, no se puede anular el registro.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El registro ya no existe en la planilla.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_anular(vdetalleid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_cambiar_planilla(integer, integer, boolean, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_cambiar_planilla(vdetalleid integer, vplanillaid integer, vincluirreferencia boolean, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vplanillaidold integer default 0; vreferencia varchar default ''; vreferenciaid1 integer default 0; 
BEGIN
	if vState then
		if exists(select * from tesoreria.cajaplanilla_detalle where detalleid=vdetalleid) then
			select det.planillaid, det.referencia, det.referenciaid1 into vplanillaidold, vreferencia, vreferenciaid1 from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid;
			vplanillaidold:=coalesce(vplanillaidold, 0);
			vreferencia:=trim(coalesce(vreferencia, ''));
			vreferenciaid1:=coalesce(vreferenciaid1, 0);

			if vplanillaidold!=vplanillaid then
				--RASTRO
				insert into rastro.campo values(default, 'tesoreria', 'cajaplanilla_detalle', 'planillaid', 'I', vdetalleid, 0, 0, trim(vplanillaidold::varchar), trim(vplanillaid::varchar), current_timestamp, vusuarioid, vcaja, 1, 0);

				--ACTUALIZAMOS EL REGISTRO
				update tesoreria.cajaplanilla_detalle set planillaid=vplanillaid where detalleid=vdetalleid;
				
				if vincluirreferencia then
					--ACTUALIZAMOS REFERENCIA
					if vreferencia=inventarios.reventa() then
						if vreferenciaid1>0 then
							if exists(select * from inventarios.venta where ventaid=vreferenciaid1) then
								select doc.planillaid into vplanillaidold from inventarios.venta doc where doc.ventaid=vreferenciaid1;
								vplanillaidold:=coalesce(vplanillaidold, 0);
								insert into rastro.campo values(default, 'inventarios', 'venta', 'ventaid', 'I', vreferenciaid1, 0, 0, trim(vplanillaidold::varchar), trim(vplanillaid::varchar), current_timestamp, vusuarioid, vcaja, 1, 0);
								update inventarios.venta set planillaid=vplanillaid where ventaid=vreferenciaid1;
							end if;
						end if;
					end if;
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='El registro ya tiene la planilla, no se realizó ningun cambio.';
			end if;				
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='El registro ya no existe en la planilla.';
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_cambiar_planilla(vdetalleid integer, vplanillaid integer, vincluirreferencia boolean, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_consulta(integer, character varying, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_consulta(vplanillaid integer, vtipo character varying, vtipoid integer, vsaldo character varying, vtexto character varying, vestado character varying) RETURNS SETOF type_cajaplanilla_detalle_consulta
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); vTFPCheId integer default basic.getconf_formapago_cheque();
	vTFPTarId integer default basic.getconf_formapago_tarjeta(); vTFPBcoId integer default basic.getconf_formapago_banco();
	vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(detalleid integer not null, saldo numeric not null);
	insert into tmp
		select det.detalleid, tesoreria.pacajaplanilla_detalle_getsaldo(det.detalleid)
		from tesoreria.cajaplanilla_detalle det
		where det.planillaid=vplanillaid
		group by 1;
	
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, det.fecha, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipo='I' then det.importe else -det.importe end)::numeric, 
			(case when det.incluirctacte then (det.importe- coalesce(tmp.saldo, 0)) else 0 end)::numeric, 
			(case when det.incluirctacte then coalesce(tmp.saldo, 0) else 0 end)::numeric,
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, det.observacion,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid

			left join tmp on det.detalleid=tmp.detalleid
		where pla.planillaid=vplanillaid 
			and case when trim(vtipo)!='' then det.tipo=vtipo else true end
			and case when vtipoid>0 then det.tipoid=vtipoid else true end
			and case when trim(vsaldo)='SINUSAR' then (det.incluirctacte=true and coalesce(tmp.saldo, 0)>0) else true end
			and case when trim(vsaldo)='USADO' then (det.incluirctacte=true and coalesce(tmp.saldo, 0)!=det.importe) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(perpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_pat||' '||perpn.ape_mat||' '||perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre||' '||perpn.ape_pat||' '||perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(con.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end
			and case when trim(vestado)!='' then det.estado=(trim(vestado)='Y') else true end

		order by det.fecha asc, det.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_consulta(vplanillaid integer, vtipo character varying, vtipoid integer, vsaldo character varying, vtexto character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_consulta_persona(integer, character varying, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_consulta_persona(vpersonaid integer, vtipo character varying, vtipoid integer, vsaldo character varying, vtexto character varying, vestado character varying) RETURNS SETOF type_cajaplanilla_detalle_consulta_persona
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); vTFPCheId integer default basic.getconf_formapago_cheque();
	vTFPTarId integer default basic.getconf_formapago_tarjeta(); vTFPBcoId integer default basic.getconf_formapago_banco();
	vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(detalleid integer not null, saldo numeric not null);
	insert into tmp
		select det.detalleid, tesoreria.pacajaplanilla_detalle_getsaldo(det.detalleid)
		from tesoreria.cajaplanilla_detalle det
		where det.personaid=vpersonaid and det.incluirctacte=true
		group by 1;
	
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, det.fecha, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipo='I' then det.importe else -det.importe end)::numeric, 
			(case when det.incluirctacte then (det.importe- coalesce(tmp.saldo, 0)) else 0 end)::numeric, 
			(case when det.incluirctacte then coalesce(tmp.saldo, 0) else 0 end)::numeric,
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, det.observacion,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid

			left join tmp on det.detalleid=tmp.detalleid
		where det.personaid=vpersonaid and det.incluirctacte=true
			and case when trim(vtipo)!='' then det.tipo=vtipo else true end
			and case when vtipoid>0 then det.tipoid=vtipoid else true end
			and case when trim(vsaldo)='SINUSAR' then (det.incluirctacte=true and coalesce(tmp.saldo, 0)>0) else true end
			and case when trim(vsaldo)='USADO' then (det.incluirctacte=true and coalesce(tmp.saldo, 0)!=det.importe) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(con.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(det.glosa)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(det.operacion)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(det.observacion)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end
			and case when trim(vestado)!='' then det.estado=(trim(vestado)='Y') else true end

		order by det.fecha desc, det.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_consulta_persona(vpersonaid integer, vtipo character varying, vtipoid integer, vsaldo character varying, vtexto character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_depositar(integer, integer, integer, date, integer, numeric, numeric, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_depositar(vctacteid integer, vplanillaid integer, vempresaid integer, vfecha date, vtipoformapagoid integer, vimporte numeric, vcambio numeric, voperacion character varying, vglosa character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipMovCajId integer default 0; vTipMovBanId integer default 0; vMedioPagoId integer default 0; myrowcta record; myrowpla record; 
	vdetalleid integer default 0; vmovbanid integer default 0;
	vmonedabase varchar default basic.moneda_base(); vimporteabono numeric default 0; vsaldo numeric default 0;
BEGIN
	if vimporte<=0 then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	if vstate then
		if vtipoformapagoid=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el tipo de deposito.';
		end if;
	end if;
	if vstate then
		if not exists(select * from basic.ctacte where ctacteid=vctacteid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La cuenta corriente no existe.';
		else
			select * into myrowcta from basic.ctacte where ctacteid=vctacteid;
		end if;
	end if;
	if vstate then
		if not exists(select * from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla de caja no existe.';
		else
			select * into myrowpla from tesoreria.cajaplanilla where planillaid=vplanillaid;
		end if;
	end if;

	if vstate then
		vTipMovCajId:=tesoreria.paproceso_getid('DEP', 'tipmovcajid');
		if vTipMovCajId<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha configurado el tipo de movimiento de caja para generar el egreso de la planilla.';
		end if;
	end if;
	if vstate then
		vTipMovBanId:=tesoreria.paproceso_getid('DEP', 'tipmovbanid');
		if vTipMovBanId<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha configurado el tipo de movimiento de banco para generar el ingreso a la cuenta corriente.';
		end if;
	end if;
	if vstate then
		vMedioPagoId:=tesoreria.paproceso_getid('DEP', 'mediopagoid');
		if vMedioPagoId<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha configurado el medio de pago para generar el ingreso a la cuenta corriente.';
		end if;
	end if;
	
	if vstate then
		
		vdetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
		insert into tesoreria.cajaplanilla_detalle values(vdetalleid, current_timestamp, vplanillaid, vfecha, 'E', vTipMovCajId, myrowpla.cobradorid, false, trim(myrowcta.moneda), vimporte, 0, vcambio, vtipoformapagoid, 0, 0, 0, '', current_date, trim(voperacion), trim(vglosa), '', 0, 0, '', false, vusuarioid, trim(vcaja), true, vempresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
		vmovbanid:=nextval('tesoreria.movban_movbanid_seq');
		insert into tesoreria.movban values(vmovbanid, current_timestamp, vctacteid, vfecha, trim(voperacion), 'D', vTipMovBanId, myrowpla.cobradorid, vMedioPagoId, trim(voperacion), vimporte, vcambio, trim(vglosa), 0, tesoreria.recajaplanilladetalle(), vdetalleid, 0, '', vusuarioid, trim(vcaja), true);

	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_depositar(vctacteid integer, vplanillaid integer, vempresaid integer, vfecha date, vtipoformapagoid integer, vimporte numeric, vcambio numeric, voperacion character varying, vglosa character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_depositar_porcaja(integer, integer, integer, date, integer, numeric, numeric, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_depositar_porcaja(vctacteid integer, vcajaid integer, vempresaid integer, vfecha date, vtipoformapagoid integer, vimporte numeric, vcambio numeric, voperacion character varying, vglosa character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipMovCajId integer default 0; vTipMovBanId integer default 0; vMedioPagoId integer default 0; myrowcta record; myrowpla record; 
	vdetalleid integer default 0; vmovbanid integer default 0;
	vmonedabase varchar default basic.moneda_base(); vmonedaextranjera varchar default basic.moneda_extranjera(); vimporteabono numeric default 0;
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); vTFPCheId integer default basic.getconf_formapago_cheque();
	vsaldoefemonbas numeric default 0; vsaldoefemonext numeric default 0; vsaldochemonbas numeric default 0; vsaldochemonext numeric default 0;
	vsaldo numeric default 0; vsaldoaux numeric default 0;
BEGIN
	if vimporte<=0 then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	if vstate then
		if vtipoformapagoid=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el tipo de deposito.';
		end if;
	end if;
	if vstate then
		if not exists(select * from basic.ctacte where ctacteid=vctacteid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La cuenta corriente no existe.';
		else
			select * into myrowcta from basic.ctacte where ctacteid=vctacteid;
		end if;
	end if;
	if vstate then
		select sum(res.ingefe_monbas-res.egrefe_monbas), sum(res.ingefe_monext-res.egrefe_monext), sum(res.ingche_monbas-res.egrche_monbas), sum(res.ingche_monext-res.egrche_monext)
			into vsaldoefemonbas, vsaldoefemonext, vsaldochemonbas, vsaldochemonext
		from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid where pla.cajaid=vcajaid;
		
		if vTFPEfeId=vtipoformapagoid then
			if myrowcta.moneda=vmonedabase then
				if vsaldoefemonbas<vimporte then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existen planillas con saldo suficiente ('||trim((vsaldoefemonbas::numeric(10,2))::varchar)||') para descagar el deposito ('||trim((vimporte::numeric(10,2))::varchar)||')  EFECTIVO - '||basic.patipo_moneda_getnombre(vmonedabase)||'.';
				end if;
			elseif myrowcta.moneda=vmonedaextranjera then
				if vsaldoefemonext<vimporte then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existen planillas con saldo suficiente ('||trim((vsaldoefemonext::numeric(10,2))::varchar)||') para descagar el deposito ('||trim((vimporte::numeric(10,2))::varchar)||')  EFECTIVO - '||basic.patipo_moneda_getnombre(vmonedaextranjera)||'.';
				end if;
			end if;
		elseif vTFPCheId=vtipoformapagoid then
			if myrowcta.moneda=vmonedabase then
				if vsaldochemonbas<vimporte then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existen planillas con saldo suficiente ('||trim((vsaldochemonbas::numeric(10,2))::varchar)||') para descagar el deposito ('||trim((vimporte::numeric(10,2))::varchar)||')  CHEQUE - '||basic.patipo_moneda_getnombre(vmonedabase)||'.';
				end if;
			elseif myrowcta.moneda=vmonedaextranjera then
				if vsaldochemonext<vimporte then
					vState:=false; vID:=0; vError:=1; vDescripcion:='No existen planillas con saldo suficiente ('||trim((vsaldochemonext::numeric(10,2))::varchar)||') para descagar el deposito ('||trim((vimporte::numeric(10,2))::varchar)||')  CHEQUE - '||basic.patipo_moneda_getnombre(vmonedaextranjera)||'.';
				end if;
			end if;
		end if;
	end if;

	if vstate then
		vTipMovCajId:=tesoreria.paproceso_getid('DEP', 'tipmovcajid');
		if vTipMovCajId<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha configurado el tipo de movimiento de caja para generar el egreso de la planilla.';
		end if;
	end if;
	if vstate then
		vTipMovBanId:=tesoreria.paproceso_getid('DEP', 'tipmovbanid');
		if vTipMovBanId<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha configurado el tipo de movimiento de banco para generar el ingreso a la cuenta corriente.';
		end if;
	end if;
	if vstate then
		vMedioPagoId:=tesoreria.paproceso_getid('DEP', 'mediopagoid');
		if vMedioPagoId<=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se ha configurado el medio de pago para generar el ingreso a la cuenta corriente.';
		end if;
	end if;
	
	if vstate then
		drop table if exists tmp cascade;
		create temporary table tmp(planillaid integer not null, saldo numeric not null);
		if vTFPEfeId=vtipoformapagoid then
			if myrowcta.moneda=vmonedabase then
				insert into tmp
					select pla.planillaid, (res.ingefe_monbas-res.egrefe_monbas)
					from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid 
					where pla.cajaid=vcajaid and res.ingefe_monbas-res.egrefe_monbas>0;
			elseif myrowcta.moneda=vmonedaextranjera then
				insert into tmp
					select pla.planillaid, (res.ingefe_monext-res.egrefe_monext)
					from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid 
					where pla.cajaid=vcajaid and res.ingefe_monext-res.egrefe_monext>0;
			end if;
		elseif vTFPCheId=vtipoformapagoid then
			if myrowcta.moneda=vmonedabase then
				insert into tmp
					select pla.planillaid, (res.ingche_monbas-res.egrche_monbas)
					from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid 
					where pla.cajaid=vcajaid and res.ingche_monbas-res.egrche_monbas>0;
			elseif myrowcta.moneda=vmonedaextranjera then
				insert into tmp
					select pla.planillaid, (res.ingche_monext-res.egrche_monext)
					from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid 
					where pla.cajaid=vcajaid and res.ingche_monext-res.egrche_monext>0;
			end if;
		end if;
		vsaldo:=vimporte;
		for myrowpla in select tmp.*, pla.cobradorid from tmp inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid order by pla.fecha asc, pla.planillaid asc loop
			if vsaldo>0 then
				vsaldoaux:=(case when myrowpla.saldo>=vsaldo then vsaldo else myrowpla.saldo end);

				vdetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
				insert into tesoreria.cajaplanilla_detalle values(vdetalleid, current_timestamp, myrowpla.planillaid, vfecha, 'E', vTipMovCajId, vusuarioid, false, trim(myrowcta.moneda), vsaldoaux, 0, vcambio, vtipoformapagoid, 0, 0, 0, '', current_date, trim(voperacion), trim(vglosa), '', 0, 0, '', false, vusuarioid, trim(vcaja), true, vempresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
				vmovbanid:=nextval('tesoreria.movban_movbanid_seq');
				insert into tesoreria.movban values(vmovbanid, current_timestamp, vctacteid, vfecha, trim(voperacion), 'D', vTipMovBanId, vusuarioid, vMedioPagoId, trim(voperacion), vsaldoaux, vcambio, trim(vglosa), 0, tesoreria.recajaplanilladetalle(), vdetalleid, 0, '', vusuarioid, trim(vcaja), true);

				vsaldo:=vsaldo-vsaldoaux;
			else
				exit;
			end if;
		end loop;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_depositar_porcaja(vctacteid integer, vcajaid integer, vempresaid integer, vfecha date, vtipoformapagoid integer, vimporte numeric, vcambio numeric, voperacion character varying, vglosa character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_eliminar(vdetalleid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'cajaplanilla-detalle-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	end if;
	if vState then

		--INICIO RASTRO DELETE
		vIDOther:=nextval('rastro.cajaplanilladetalleedit_detalleeditid_seq');
		insert into rastro.cajaplanilladetalleedit values(vIDOther, vdetalleid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		execute rastro.pacajaplanilladetalleinsert(vIDOther, 'O');
		--FIN RASTRO DELETE
		
		delete from tesoreria.cajaplanilla_detalle_incluidos where detalleid=vdetalleid;
		delete from tesoreria.cajaplanilla_detalle where detalleid=vdetalleid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_eliminar(vdetalleid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_getrow(vdetalleid integer) RETURNS SETOF type_cajaplanilla_detalle_getrow
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			det.empresaid, emp.nombre, emp.abreviatura, emp.ruc,
			det.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, det.numero,
			det.fecha, det.planillaid, pla.numero, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			per.direccion, (case when det.personaid=0 then '' else (case when per.tipo='J' then perpj.ruc else perpn.dni end) end)::varchar,
			det.incluirctacte,
			det.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar, det.importe, det.saldo, det.cambio,
			det.tipoformapagoid, tfp.nombre, det.tipotarjetaid, det.bancoid, det.ctacteid, det.cheque_tipo, det.cheque_vencimiento, det.observacion, 
			pla.cajaid, caj.nombre, caj.abreviatura, caj.almacenid, alm.nombre, alm.abreviatura,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado, det.cerrado, det.aprobado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join basic.empresa emp on det.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on det.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			inner join basic.almacen alm on caj.almacenid=alm.almacenid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where det.detalleid=vdetalleid;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_getrow(vdetalleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_getsaldo(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_getsaldo(vdetalleid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0; vimporteusado numeric default 0; vimporteusadoventa numeric default 0; vimporteusadoporcobrar numeric default 0; vimporteusadodocpro numeric default 0;
	vrefventa varchar default inventarios.reventa(); vrefdocpro varchar default inventarios.redocumentoproveedor(); vrefporcobrar varchar default tesoreria.reporcobrar();
BEGIN
	if exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid) then
		select det.importe into vtotal from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid;
		vtotal:=coalesce(vtotal, 0);
		
		select sum(inc.importe) into vimporteusadoventa from tesoreria.cajaplanilla_detalle_incluidos inc inner join inventarios.venta ven on inc.referencia=vrefventa and inc.referenciaid1=ven.ventaid where inc.detalleid=vdetalleid and ven.estado=true;
		select sum(inc.importe) into vimporteusadodocpro from tesoreria.cajaplanilla_detalle_incluidos inc inner join tesoreria.documentos docpro on inc.referencia=vrefdocpro and inc.referenciaid1=docpro.documentoid where inc.detalleid=vdetalleid and docpro.estado=true;
		select sum(inc.importe) into vimporteusadoporcobrar from tesoreria.cajaplanilla_detalle_incluidos inc inner join tesoreria.porcobrar pc on inc.referencia=vrefporcobrar and inc.referenciaid1=pc.porcobrarid where inc.detalleid=vdetalleid and pc.estado=true;
		
		vimporteusado:=coalesce(vimporteusadoventa, 0)+coalesce(vimporteusadodocpro, 0)+coalesce(vimporteusadoporcobrar, 0);
	end if;
	
	return (coalesce(vtotal, 0)-coalesce(vimporteusado, 0));
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_getsaldo(vdetalleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_imprimir_cabecera(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_imprimir_cabecera(vdetalleid integer) RETURNS SETOF type_cajaplanilla_detalle_imprimir_cabecera
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(det.registro, 'DD/MM/YYYY')::varchar, to_char(det.registro, 'HH12:MI AM')::varchar, 
			det.empresaid, emp.nombre, emp.abreviatura, emp.direccion, emp.ruc,
			det.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, det.numero,
			det.fecha, to_char(det.fecha, 'DD/MM/YYYY')::varchar, det.planillaid, pla.numero, (caj.nombre||' '||trim(pla.numero::varchar))::varchar, det.tipo, (case when det.tipo='I' then 'INGRESO DE DINERO' else 'SALIDA DE DINERO' end)::varchar, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			per.direccion, (case when trim(per.direccion)='' then '' else (per.direccion || '-' || dis.nombre|| '-' ||pro.nombre|| '-' || dpto.nombre) end)::varchar,
			(case when trim(per.direccion)='' then '' else (dis.nombre|| '-' ||pro.nombre|| '-' || dpto.nombre) end)::varchar,
			contabilidad.getvalue_tipdocper('TD', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), ''),
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), ''),
			det.incluirctacte, (case when det.incluirctacte then 'INCLUIDO EN CTA CTE' else '' end)::varchar,
			det.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar, det.importe, det.saldo, det.cambio,
			det.tipoformapagoid, tfp.nombre, det.tipotarjetaid, coalesce(ttar.nombre,'')::varchar, coalesce(ttar.abreviatura,'')::varchar, 
			det.bancoid, coalesce(ban.nombre, '')::varchar, coalesce(ban.abreviatura, '')::varchar, 
			det.ctacteid, coalesce(ctacte.nombre,'')::varchar, coalesce(ctacte.numero,'')::varchar, 
			det.cheque_tipo, to_char(det.cheque_vencimiento,'DD/MM/YYYY')::varchar, det.observacion, 
			pla.cajaid, caj.nombre, caj.abreviatura,
			caj.almacenid, alm.nombre, alm.abreviatura,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, 
			upper(trim(case when not usu.personaid is null then (case when usu.tipo='J' then coalesce(usupj.raz_soc,'') else (coalesce(usupn.nombre,'')||' '||coalesce(usupn.ape_mat,'')) end) else '' end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(clausu.usuario, '')::varchar, 
			det.caja, det.estado, det.cerrado, det.aprobado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join basic.empresa emp on det.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on det.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clausu on det.usuarioid=clausu.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			inner join basic.almacen alm on caj.almacenid=alm.almacenid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)
			left join basic.banco ban on det.bancoid=ban.bancoid
			left join basic.ctacte ctacte on det.ctacteid=ctacte.ctacteid
			left join tesoreria.tipo_tarjeta ttar on det.tipotarjetaid=ttar.tipotarjetaid

			inner join basic.distrito dis on per.distritoid=dis.distritoid
			inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
			inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where det.detalleid=vdetalleid;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_imprimir_cabecera(vdetalleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_imprimir_detalle(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_imprimir_detalle(vdetalleid integer) RETURNS SETOF type_cajaplanilla_detalle_imprimir_detalle
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa(); vrefdocpro varchar default inventarios.redocumentoproveedor();
BEGIN
	return query 
		select inc.id, to_char(inc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(inc.registro, 'DD/MM/YYYY')::varchar, to_char(inc.registro, 'HH12:MI AM')::varchar,
			inc.detalleid, inc.referencia, inc.referenciaid1, inc.referenciaid2, 
			(case 
				when inc.referencia=vrefventa then (case when not (refven.ventaid is null) then refventd.abreviatura||' '||refven.numero else '' end) 
				when inc.referencia=vrefdocpro then (case when not (refdocpro.documentoid is null) then refdocprotd.abreviatura||' '||refdocpro.numero else '' end) 
				else inc.referencia||' '||trim(inc.referenciaid1::varchar)
			end)::varchar,
			inc.importe,
			inc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, 
			(case when usu.tipo='J' then usupj.raz_soc else (usupn.nombre|| ' ' || usupn.ape_pat) end)::varchar,
			usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(clausu.usuario, '')::varchar,
			inc.ip,
			(case 
				when inc.referencia=vrefventa then (case when not (refven.ventaid is null) then (case when refven.estado then '1' else '0' end) else '' end) 
				when inc.referencia=vrefdocpro then (case when not (refdocpro.documentoid is null) then (case when refdocpro.estado then '1' else '0' end) else '' end) 
				else ''
			end)::varchar
		from tesoreria.cajaplanilla_detalle_incluidos inc
			inner join basic.persona usu on inc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clausu on inc.usuarioid=clausu.personaid
			left join inventarios.venta refven on inc.referencia=vrefventa and inc.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid

			left join tesoreria.documentos refdocpro on inc.referencia=vrefdocpro and inc.referenciaid1=refdocpro.documentoid
			left join contabilidad.tipodocumento refdocprotd on refdocpro.tipodocumentoid=refdocprotd.tipodocumentoid
		where inc.detalleid=vdetalleid
		order by inc.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_imprimir_detalle(vdetalleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_incluidos_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_incluidos_eliminar(vincluidoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'cajaplanilla-detalle-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	end if;
	if vState then

		--INICIO RASTRO DELETE
		--vIDOther:=nextval('rastro.cajaplanilladetalleedit_detalleeditid_seq');
		--insert into rastro.cajaplanilladetalleedit values(vIDOther, vdetalleid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		--execute rastro.pacajaplanilladetalleinsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from tesoreria.cajaplanilla_detalle_incluidos where id=vincluidoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_incluidos_eliminar(vincluidoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_incluidos_leer(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_incluidos_leer(vdetalleid integer) RETURNS SETOF type_cajaplanilla_detalle_incluidos_leer
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa(); vrefdocpro varchar default inventarios.redocumentoproveedor();
	vrefporcobrar varchar default tesoreria.reporcobrar();
BEGIN
	return query 
		select inc.id, to_char(inc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, inc.detalleid, inc.referencia, inc.referenciaid1, inc.referenciaid2, 
			(case 
				when inc.referencia=vrefventa then (case when not (refven.ventaid is null) then refventd.abreviatura||' '||refven.numero else '' end) 
				when inc.referencia=vrefporcobrar then (case when not (refpc.porcobrarid is null) then refpctd.abreviatura||' '||refpc.numero else '' end) 
				when inc.referencia=vrefdocpro then (case when not (refdocpro.documentoid is null) then refdocprotd.abreviatura||' '||refdocpro.numero else '' end) 
				else inc.referencia||' '||trim(inc.referenciaid1::varchar)
			end)::varchar,
			inc.importe,
			inc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			inc.ip,
			(case 
				when inc.referencia=vrefventa then (case when not (refven.ventaid is null) then (case when refven.estado then '1' else '0' end) else '' end) 
				when inc.referencia=vrefporcobrar then (case when not (refpc.porcobrarid is null) then (case when refpc.estado then '1' else '0' end) else '' end) 
				when inc.referencia=vrefdocpro then (case when not (refdocpro.documentoid is null) then (case when refdocpro.estado then '1' else '0' end) else '' end) 
				else ''
			end)::varchar
		from tesoreria.cajaplanilla_detalle_incluidos inc
			inner join basic.persona usu on inc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
				
			left join inventarios.venta refven on inc.referencia=vrefventa and inc.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid

			left join tesoreria.documentos refdocpro on inc.referencia=vrefdocpro and inc.referenciaid1=refdocpro.documentoid
			left join contabilidad.tipodocumento refdocprotd on refdocpro.tipodocumentoid=refdocprotd.tipodocumentoid

			left join tesoreria.porcobrar refpc on inc.referencia=vrefporcobrar and inc.referenciaid1=refpc.porcobrarid
			left join contabilidad.tipodocumento refpctd on refpc.tipodocumentoid=refpctd.tipodocumentoid

		where inc.detalleid=vdetalleid
		order by inc.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_incluidos_leer(vdetalleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_incluir_registrar(integer, character varying[], integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_incluir_registrar(vdetalleid integer, myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vmonedabase varchar default basic.moneda_base(); vtipo varchar default ''; vmoneda varchar default ''; vindice integer default 0; vfilas integer default 0; myrow record; 
	vreferenciasaldo numeric default 0; vreferenciamoneda varchar default ''; vreferenciacambio numeric default 0;
	vimportetotal numeric default 0; myrowaux record;
	vtransaccionid integer default 0; vsaldo numeric default tesoreria.pacajaplanilla_detalle_getsaldo(vdetalleid); vtotalabono numeric default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(referencia varchar not null, id integer not null, fecha date not null, importe numeric not null, observacion text not null);

	select det.tipo, det.moneda into vtipo, vmoneda from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid;
	vtipo:=coalesce(vtipo, '+');
	vmoneda:=coalesce(vmoneda, vmonedabase);
	
	if not exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=vdetalleid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El registro de la planilla no existe.';
	end if;

	if vstate then
		if (not (myarr[1][1] is null)) then
			vIndice:=0;
			vfilas=array_upper(myarr,1);
			if vfilas>0 then
				for vindice in 1..vfilas loop
					insert into tmp values(trim(myarr[vindice][1]), myarr[vindice][2]::integer, current_date, myarr[vindice][4]::numeric, trim(myarr[vindice][5]));
				end loop;
			end if;
		end if;
		--raise notice 'VENTA ACTUAL: MONEDA: %', vmoneda;
		for myrow in select * from tmp loop
			if myrow.referencia=inventarios.reventa() then
				vreferenciasaldo:=inventarios.paventa_getsaldo(myrow.id);
				select doc.moneda, doc.cambio into vreferenciamoneda, vreferenciacambio from inventarios.venta doc where doc.ventaid=myrow.id;
				--raise notice 'MONEDA: %, CAMBIO: %', vreferenciamoneda, vreferenciacambio;
				if vreferenciasaldo<public.convertir_moneda(myrow.importe, vreferenciamoneda, vmoneda, vmonedabase, vreferenciacambio) then
					vState:=false; vError:=1; vDescripcion:='El documento que intenta abonar ('||inventarios.paventa_getdato('TD-NRO', myrow.id)||') tiene como saldo '||basic.patipo_moneda_getsimbolo(vreferenciamoneda)||' '||trim(to_char(vreferenciasaldo, '999,990.99'))||' y es inferior al importe que intenta abonar ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(myrow.importe, '999,990.99'))||').';
				end if;
			elseif myrow.referencia=tesoreria.reporcobrar() then
				vreferenciasaldo:=tesoreria.paporcobrar_getsaldo(myrow.id);
				select doc.moneda, doc.cambio into vreferenciamoneda, vreferenciacambio from tesoreria.porcobrar doc where doc.porcobrarid=myrow.id;
				--raise notice 'MONEDA: %, CAMBIO: %', vreferenciamoneda, vreferenciacambio;
				if vreferenciasaldo<public.convertir_moneda(myrow.importe, vreferenciamoneda, vmoneda, vmonedabase, vreferenciacambio) then
					vState:=false; vError:=1; vDescripcion:='El documento que intenta abonar ('||tesoreria.paporcobrar_getdato('TD-NRO', myrow.id)||') tiene como saldo '||basic.patipo_moneda_getsimbolo(vreferenciamoneda)||' '||trim(to_char(vreferenciasaldo, '999,990.99'))||' y es inferior al importe que intenta abonar ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(myrow.importe, '999,990.99'))||').';
				end if;
			end if;
		end loop;
	end if;
	if vstate then
		if not exists(select * from tmp) then
			vState:=false; vError:=1; vDescripcion:='No se ha recibido datos para abonar.';
		end if;
	end if;
	if vstate then
		if exists(select * from tmp where tmp.fecha>current_date) then
			vState:=false; vError:=1; vDescripcion:='No se puede abonar con una fecha posterior a la fecha actual.';
		end if;
	end if;
	if vstate then
		select sum(importe) into vtotalabono from tmp;
		vtotalabono:=coalesce(vtotalabono, 0);
		if vsaldo<vtotalabono then
			vState:=false; vError:=1; vDescripcion:='El saldo del registro que intenta usar ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(vsaldo, '999,990.99'))||') es menor al importe total a usar ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(to_char(vtotalabono, '999,990.99'))||').';
		end if;
	end if;
	if vstate then
		for myrow in select * from tmp loop
			insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vdetalleid, myrow.referencia, myrow.id, 0, myrow.importe, vusuarioid, trim(vip));
		end loop;
	end if;
	
	drop table if exists tmp cascade;
	
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_incluir_registrar(vdetalleid integer, myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_leer(integer, integer, integer, integer, integer, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_leer(vinicio integer, vfin integer, vcajaid integer, vtipoid integer, vplanillaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vplanillanumero integer) RETURNS SETOF type_cajaplanilla_detalle_leer
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			det.empresaid, emp.nombre, emp.abreviatura,
			det.tipodocumentoid, tdoc.nombre, tdoc.abreviatura, det.numero, (tdoc.abreviatura||' '||det.numero)::varchar,
			det.fecha, det.planillaid, pla.numero, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipo='I' then det.importe else 0.00 end)::numeric,
			(case when det.tipo='E' then det.importe else 0.00 end)::numeric,
			det.importe,
			det.tipoformapagoid, tfp.nombre, det.observacion, pla.cajaid, caj.nombre, caj.abreviatura,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado, det.aprobado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join basic.empresa emp on det.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento tdoc on det.tipodocumentoid=tdoc.tipodocumentoid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where pla.cajaid=vcajaid
			and case when vplanillaid>0 then det.planillaid=vplanillaid else true end
			and case when vtipoid>0 then det.tipoid=vtipoid else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(perpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_pat||' '||perpn.ape_mat||' '||perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre||' '||perpn.ape_pat||' '||perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(con.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end
			and case when trim(vdesde)!='' then det.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then det.fecha<=cast(vhasta as date) else true end
			and case when vplanillanumero>0 then pla.numero=vplanillanumero else true end
		order by det.fecha asc, det.registro asc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;		
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_leer(vinicio integer, vfin integer, vcajaid integer, vtipoid integer, vplanillaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vplanillanumero integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_leer(integer, integer, integer, integer, character varying, integer, integer, character varying, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_leer(vinicio integer, vfin integer, vcajaid integer, vempresaid integer, vtipo character varying, vtipoid integer, vplanillaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vplanillanumero integer, vconreferencia character varying) RETURNS SETOF type_cajaplanilla_detalle_leer
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			det.empresaid, emp.nombre, emp.abreviatura,
			det.tipodocumentoid, tdoc.nombre, tdoc.abreviatura, det.numero, (tdoc.abreviatura||' '||det.numero)::varchar,
			det.fecha, det.planillaid, pla.numero, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipo='I' then det.importe else 0.00 end)::numeric,
			(case when det.tipo='E' then det.importe else 0.00 end)::numeric,
			det.importe,
			det.tipoformapagoid, tfp.nombre, det.observacion, pla.cajaid, caj.nombre, caj.abreviatura,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado, det.aprobado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join basic.empresa emp on det.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento tdoc on det.tipodocumentoid=tdoc.tipodocumentoid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where pla.cajaid=vcajaid
			and case when vempresaid>0 then det.empresaid=vempresaid else true end
			and case when trim(vtipo)!='' then det.tipo=trim(vtipo) else true end
			and case when vplanillaid>0 then det.planillaid=vplanillaid else true end
			and case when vtipoid>0 then det.tipoid=vtipoid else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(perpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_pat||' '||perpn.ape_mat||' '||perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre||' '||perpn.ape_pat||' '||perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(con.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end
			and case when trim(vdesde)!='' then det.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then det.fecha<=cast(vhasta as date) else true end
			and case when vplanillanumero>0 then pla.numero=vplanillanumero else true end
			and case when trim(vconreferencia)='Y' then trim(det.referencia)!='' else true end
			and case when trim(vconreferencia)='N' then trim(det.referencia)='' else true end
		order by det.fecha asc, det.registro asc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;		
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_leer(vinicio integer, vfin integer, vcajaid integer, vempresaid integer, vtipo character varying, vtipoid integer, vplanillaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vplanillanumero integer, vconreferencia character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_otros_ingresos(integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_otros_ingresos(vplanillaid integer, vestado character varying) RETURNS SETOF type_cajaplanilla_detalle_otros_ingresos
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, det.fecha, det.tipo, det.tipoid, con.nombre,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipo='I' then det.importe else -det.importe end)::numeric, 
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, det.observacion,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

		where pla.planillaid=vplanillaid and det.tipo='I' and det.referencia=''
			and case when trim(vestado)!='' then det.estado=(trim(vestado)='Y') else true end
		order by det.fecha asc, det.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_otros_ingresos(vplanillaid integer, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_persona_pendientes(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_persona_pendientes(vpersonaid integer, vempresaid integer, vtipo character varying) RETURNS SETOF type_cajaplanilla_detalle_persona_pendientes
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); vTFPCheId integer default basic.getconf_formapago_cheque();
	vTFPTarId integer default basic.getconf_formapago_tarjeta(); vTFPBcoId integer default basic.getconf_formapago_banco();
	vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(detalleid integer not null, saldo numeric not null);
	insert into tmp
		select det.detalleid, det.saldo
		from tesoreria.cajaplanilla_detalle det
		where det.personaid=vpersonaid and det.incluirctacte=true and tesoreria.pacajaplanilla_detalle_getsaldo(det.detalleid)>0
			and case when vempresaid>0 then det.empresaid=vempresaid else true end
			and case when trim(vtipo)!='' then det.tipo=vtipo else true end
		group by 1;
	
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, det.fecha, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipo='I' then det.importe else -det.importe end)::numeric, 
			(case when det.incluirctacte then (det.importe- coalesce(tmp.saldo, 0)) else 0 end)::numeric, 
			(case when det.incluirctacte then coalesce(tmp.saldo, 0) else 0 end)::numeric,
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, det.observacion,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			det.caja, det.estado
		from tmp inner join tesoreria.cajaplanilla_detalle det on tmp.detalleid=det.detalleid
			inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		order by det.fecha desc, det.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_persona_pendientes(vpersonaid integer, vempresaid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_resumen(integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_resumen(vplanillaid integer, vtipo character varying) RETURNS SETOF type_cajaplanilla_detalle_resumen
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipo varchar not null, tipoid integer not null, cantidad integer not null, importe numeric not null);
	insert into tmp select det.tipo, det.tipoid, count(*), sum(det.importe) from tesoreria.cajaplanilla_detalle det where det.planillaid=vplanillaid and det.estado=true group by 1, 2;

	return query 
		select tmp.tipo, tmp.tipoid, tip.nombre, tmp.cantidad, tmp.importe
		from tmp inner join tesoreria.tipmovcaja tip on tmp.tipoid=tip.tipoid
		order by tmp.tipo, tip.nombre;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_resumen(vplanillaid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_resumen_empresa(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_resumen_empresa(vplanillaid integer) RETURNS SETOF type_cajaplanilla_detalle_resumen_empresa
    LANGUAGE plpgsql
    AS $$
declare vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(empresaid integer not null, tipoformapagoid integer not null, monbas_ingreso numeric not null, monbas_egreso numeric not null, monbas_saldo numeric not null, monext_ingreso numeric not null, monext_egreso numeric not null, monext_saldo numeric not null);

	insert into tmp 
		select det.empresaid, det.tipoformapagoid, 
			sum(case when det.moneda=vMonBas then (case when det.tipo='I' then det.importe else 0 end) else 0 end), 
			sum(case when det.moneda=vMonBas then (case when det.tipo='E' then det.importe else 0 end) else 0 end), 
			sum(case when det.moneda=vMonBas then (case when det.tipo='I' then det.importe else -det.importe end) else 0 end),
			sum(case when det.moneda=vMonExt then (case when det.tipo='I' then det.importe else 0 end) else 0 end), 
			sum(case when det.moneda=vMonExt then (case when det.tipo='E' then det.importe else 0 end) else 0 end), 
			sum(case when det.moneda=vMonExt then (case when det.tipo='I' then det.importe else -det.importe end) else 0 end)
		from tesoreria.cajaplanilla_detalle det
		where det.planillaid=vplanillaid and det.estado=true
		group by 1, 2;

	return query
		select emp.empresaid, emp.nombre, emp.abreviatura, emp.ruc, 
			tmp.tipoformapagoid, tfp.nombre, tfp.abreviatura,
			tmp.monbas_ingreso, tmp.monbas_egreso, tmp.monbas_saldo, 
			tmp.monext_ingreso, tmp.monext_egreso, tmp.monext_saldo
		from tmp inner join basic.empresa emp on tmp.empresaid=emp.empresaid
			inner join tesoreria.tipo_forma_pago tfp on tmp.tipoformapagoid=tfp.tipoformapagoid
		order by emp.nombre, tfp.orden;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_resumen_empresa(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_tipmovcaja(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_tipmovcaja(vplanillaid integer) RETURNS SETOF type_cajaplanilla_detalle_tipmovcaja
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipoid integer not null);
	insert into tmp select det.tipoid from tesoreria.cajaplanilla_detalle det where det.planillaid=vplanillaid group by 1;
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.tipo, t.estructura, t.pcgr_general, t.pcgr_empresarial, t.estado
		from tmp inner join tesoreria.tipmovcaja t on tmp.tipoid=t.tipoid
		order by t.nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_tipmovcaja(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_detalle_tipmovcaja_persona(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_detalle_tipmovcaja_persona(vpersonaid integer) RETURNS SETOF type_cajaplanilla_detalle_tipmovcaja_persona
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipoid integer not null);
	insert into tmp select det.tipoid from tesoreria.cajaplanilla_detalle det where det.personaid=vpersonaid group by 1;
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.tipo, t.estructura, t.pcgr_general, t.pcgr_empresarial, t.estado
		from tmp inner join tesoreria.tipmovcaja t on tmp.tipoid=t.tipoid
		order by t.nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_detalle_tipmovcaja_persona(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_editar(integer, date, integer, text, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_editar(inplanillaid integer, infecha date, incobradorid integer, inobservacion text, inusuarioid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if not exists(select * from tesoreria.cajaplanilla cn where cn.planillaid=inplanillaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla ya no existe.';
	end if;
	If vState Then
		update tesoreria.cajaplanilla set fecha=infecha, cobradorid=incobradorid, observacion=trim(inobservacion)
		where planillaid=inplanillaid;
		vID:=inplanillaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_editar(inplanillaid integer, infecha date, incobradorid integer, inobservacion text, inusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_eliminar(vplanillaid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'cajaplanilla-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	end if;
	if vState then
		if exists(select * from tesoreria.cajaplanilla_detalle where planillaid=vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la planilla por tener movimientos relacionados.';
		end if;
	end if;
	if vState then
		delete from tesoreria.cajaplanilla_resumen where planillaid=vplanillaid;
		delete from tesoreria.cajaplanilla where planillaid=vplanillaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_eliminar(vplanillaid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_existe_abierta(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_existe_abierta(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vultplanillaid integer default tesoreria.pacajaplanilla_getultima(vcajaid);
	vplanillaid integer default 0;
BEGIN
	if vultplanillaid>0 then
		if exists(select * from tesoreria.cajaplanilla cp where cp.planillaid=vultplanillaid and cp.cerrado=false) then
			vplanillaid:=vultplanillaid;
		end if;
	end if;
	return vplanillaid;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_existe_abierta(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getanterior(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getanterior(vplanillaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vplanillaauxid integer default 0; vcajaid integer default 0; vnumero integer default 0; 
BEGIN
	select cp.cajaid, cp.numero into vcajaid, vnumero from tesoreria.cajaplanilla cp where cp.planillaid=vplanillaid;
	vcajaid:=coalesce(vcajaid, 0);
	vnumero:=coalesce(vnumero, 0);
	raise notice 'CAJAID:%, NUMERO:%', vcajaid, vnumero;
	
	select cp.planillaid into vplanillaauxid from tesoreria.cajaplanilla cp where cp.cajaid=vcajaid and cp.numero<vnumero order by cp.numero desc;
	return coalesce(vplanillaauxid,0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getanterior(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getcajaid(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getcajaid(vplanillaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vcajaid integer default 0;
BEGIN
	select cp.cajaid into vcajaid from tesoreria.cajaplanilla cp where cp.planillaid=vplanillaid;
	return coalesce(vcajaid, 0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getcajaid(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getcerrado(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getcerrado(vplanillaid integer) RETURNS boolean
    LANGUAGE plpgsql
    AS $$
declare vcerrado boolean default false;
BEGIN
	select cp.cerrado into vcerrado from tesoreria.cajaplanilla cp where cp.planillaid=vplanillaid;
	return coalesce(vcerrado, false);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getcerrado(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getempresaid(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getempresaid(vplanillaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vempresaid integer default 0;
BEGIN
	select cp.empresaid into vempresaid from tesoreria.cajaplanilla cp where cp.planillaid=vplanillaid;
	return coalesce(vempresaid, 0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getempresaid(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getresumen(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getresumen(vplanillaid integer) RETURNS SETOF type_cajaplanilla_getresumen
    LANGUAGE plpgsql
    AS $$
declare vTFPEfeId integer default basic.getconf_formapago_efectivo(); vTFPCheId integer default basic.getconf_formapago_cheque();
	vTFPTarId integer default basic.getconf_formapago_tarjeta(); vTFPBcoId integer default basic.getconf_formapago_banco();
	vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();

	vIngreso numeric default 0; vIngresoMonBas numeric default 0; vIngresoMonExt numeric default 0;
	vIngEfeMonBas numeric default 0; vIngEfeMonExt numeric default 0; vIngCheMonBas numeric default 0; vIngCheMonExt numeric default 0;
	vIngTarMonBas numeric default 0; vIngTarMonExt numeric default 0; vIngBcoMonBas numeric default 0; vIngBcoMonExt numeric default 0;

	vEgreso numeric default 0; vEgresoMonBas numeric default 0; vEgresoMonExt numeric default 0;
	vEgrEfeMonBas numeric default 0; vEgrEfeMonExt numeric default 0; vEgrCheMonBas numeric default 0; vEgrCheMonExt numeric default 0;
	vEgrTarMonBas numeric default 0; vEgrTarMonExt numeric default 0; vEgrBcoMonBas numeric default 0; vEgrBcoMonExt numeric default 0;
BEGIN
	select 
		sum(case when det.tipo='I' then convertir_moneda(det.importe, det.moneda, vMonBas, vMonBas, det.cambio) else 0 end),
		sum(case when det.tipo='I' and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='I' and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPEfeId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPEfeId and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPCheId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPCheId and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPTarId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPTarId and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPBcoId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='I' and det.tipoformapagoid=vTFPBcoId and trim(det.moneda)=vMonExt then det.importe else 0 end),

		sum(case when det.tipo='E' then convertir_moneda(det.importe, det.moneda, vMonBas, vMonBas, det.cambio) else 0 end),
		sum(case when det.tipo='E' and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='E' and trim(det.moneda)=vMonExt then det.importe else 0 end),
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPEfeId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPEfeId and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPCheId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPCheId and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPTarId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPTarId and trim(det.moneda)=vMonExt then det.importe else 0 end),
		
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPBcoId and trim(det.moneda)=vMonBas then det.importe else 0 end),
		sum(case when det.tipo='E' and det.tipoformapagoid=vTFPBcoId and trim(det.moneda)=vMonExt then det.importe else 0 end)
		
		into 
			vIngreso, vIngresoMonBas, vIngresoMonExt,
			vIngEfeMonBas, vIngEfeMonExt, vIngCheMonBas, vIngCheMonExt, vIngTarMonBas, vIngTarMonExt, vIngBcoMonBas, vIngBcoMonExt,
			vEgreso, vEgresoMonBas, vEgresoMonExt,
			vEgrEfeMonBas, vEgrEfeMonExt, vEgrCheMonBas, vEgrCheMonExt, vEgrTarMonBas, vEgrTarMonExt, vEgrBcoMonBas, vEgrBcoMonExt
	from tesoreria.cajaplanilla_detalle det 
	where det.planillaid=vplanillaid and det.estado=true;
	
	return query select vplanillaid,
		coalesce(vIngreso, 0),
		coalesce(vIngresoMonBas, 0), coalesce(vIngresoMonExt, 0),
		coalesce(vIngEfeMonBas, 0), coalesce(vIngEfeMonExt, 0),
		coalesce(vIngCheMonBas, 0), coalesce(vIngCheMonExt, 0),
		coalesce(vIngTarMonBas, 0), coalesce(vIngTarMonExt, 0),
		coalesce(vIngBcoMonBas, 0), coalesce(vIngBcoMonExt, 0),

		coalesce(vEgreso, 0),
		coalesce(vEgresoMonBas, 0), coalesce(vEgresoMonExt, 0),
		coalesce(vEgrEfeMonBas, 0), coalesce(vEgrEfeMonExt, 0),
		coalesce(vEgrCheMonBas, 0), coalesce(vEgrCheMonExt, 0),
		coalesce(vEgrTarMonBas, 0), coalesce(vEgrTarMonExt, 0),
		coalesce(vEgrBcoMonBas, 0), coalesce(vEgrBcoMonExt, 0)
	;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getresumen(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getrow(vplanillaid integer) RETURNS SETOF type_cajaplanilla_getrow
    LANGUAGE plpgsql
    AS $$
declare vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();
	vVenConMonBas numeric default 0; vVenConMonExt numeric default 0; vVenCreMonBas numeric default 0; vVenCreMonExt numeric default 0; vVenMonBas numeric default 0; vVenMonExt numeric default 0;
	vPorCobrarMonBas numeric default 0; vPorCobrarMonExt numeric default 0; vCobradoMonBas numeric default 0; vCobradoMonExt numeric default 0;
	vNotCreMonBas numeric default 0; vNotCreMonExt numeric default 0; vNotDebMonBas numeric default 0; vNotDebMonExt numeric default 0;
BEGIN
	select  sum(case when doc.signo='+' and doc.condicion='CONTADO' and doc.moneda=vMonBas then doc.vta_total else 0 end),
		sum(case when doc.signo='+' and doc.condicion='CONTADO' and doc.moneda=vMonExt then doc.vta_total else 0 end),
		sum(case when doc.signo='+' and doc.condicion='CREDITO' and doc.moneda=vMonBas then doc.vta_total else 0 end),
		sum(case when doc.signo='+' and doc.condicion='CREDITO' and doc.moneda=vMonExt then doc.vta_total else 0 end),
		sum(case when doc.signo='+' and doc.moneda=vMonBas then doc.vta_total else 0 end),
		sum(case when doc.signo='+' and doc.moneda=vMonExt then doc.vta_total else 0 end),
		sum(case when doc.signo='+' and doc.moneda=vMonBas then doc.saldo else 0 end),
		sum(case when doc.signo='+' and doc.moneda=vMonExt then doc.saldo else 0 end),

		sum(case when doc.signo='-' and doc.moneda=vMonBas then doc.vta_total else 0 end),
		sum(case when doc.signo='-' and doc.moneda=vMonExt then doc.vta_total else 0 end),
		sum(case when doc.signo='++' and doc.moneda=vMonBas then doc.vta_total else 0 end),
		sum(case when doc.signo='++' and doc.moneda=vMonExt then doc.vta_total else 0 end)
		
		into vVenConMonBas, vVenConMonExt, vVenCreMonBas, vVenCreMonExt, vVenMonBas, vVenMonExt, vPorCobrarMonBas, vPorCobrarMonExt,
			vNotCreMonBas, vNotCreMonExt, vNotDebMonBas, vNotDebMonExt
	from inventarios.venta doc 
	where doc.planillaid=vplanillaid and doc.estado=true;

	select  sum(case when det.moneda=vMonBas then inc.importe else 0 end), 
		sum(case when det.moneda=vMonExt then inc.importe else 0 end) into vCobradoMonBas, vCobradoMonExt
	from tesoreria.cajaplanilla_detalle_incluidos inc inner join tesoreria.cajaplanilla_detalle det on inc.detalleid=det.detalleid
		inner join inventarios.venta ven on inc.referencia=inventarios.reventa() and inc.referenciaid1=ven.ventaid
	where det.planillaid=vplanillaid and ven.planillaid!=vplanillaid;
	
	return query 
		select cp.planillaid, to_char(cp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			cp.cajaid, caj.nombre, caj.abreviatura, 
			caj.almacenid, alm.nombre, alm.abreviatura,
			cp.numero, cp.fecha,
			cp.cobradorid, upper(case when cp.cobradorid=0 then '' else (case when ope.tipo='J' then opepj.raz_soc else (opepn.ape_pat || ' ' || opepn.ape_mat || ', ' || opepn.nombre) end) end)::varchar, ope.foto, coalesce(opepn.sexo, 'M')::varchar, coalesce(claope.usuario, '')::varchar,
			cp.observacion, cp.cerrado, (case when cp.cerrado=true then 'CERRADO' else 'ABIERTO' end)::varchar,
			cp.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(clausu.usuario, '')::varchar, cp.caja,

			coalesce(res.ingreso, 0)::numeric, coalesce(res.ingreso_monbas, 0)::numeric, coalesce(res.ingreso_monext, 0)::numeric,
			coalesce(res.ingefe_monbas, 0)::numeric, coalesce(res.ingefe_monext, 0)::numeric, coalesce(res.ingche_monbas, 0)::numeric, coalesce(res.ingche_monext, 0)::numeric,
			coalesce(res.ingtar_monbas, 0)::numeric, coalesce(res.ingtar_monext, 0)::numeric, coalesce(res.ingbco_monbas, 0)::numeric, coalesce(res.ingbco_monext, 0)::numeric,
			coalesce(res.egreso,0)::numeric, coalesce(res.egreso_monbas,0)::numeric, coalesce(res.egreso_monext,0)::numeric, 
			coalesce(res.egrefe_monbas,0)::numeric, coalesce(res.egrefe_monext,0)::numeric, coalesce(res.egrche_monbas,0)::numeric, coalesce(res.egrche_monext,0)::numeric, 
			coalesce(res.egrtar_monbas,0)::numeric, coalesce(res.egrtar_monext,0)::numeric, coalesce(res.egrbco_monbas,0)::numeric, coalesce(res.egrbco_monext,0)::numeric,

			coalesce(vVenConMonBas, 0)::numeric, coalesce(vVenConMonExt, 0)::numeric,
			coalesce(vVenCreMonBas, 0)::numeric, coalesce(vVenCreMonExt, 0)::numeric,
			coalesce(vVenMonBas, 0)::numeric, coalesce(vVenMonExt, 0)::numeric,
			coalesce(vPorCobrarMonBas, 0)::numeric, coalesce(vPorCobrarMonExt, 0)::numeric,
			coalesce(vCobradoMonBas, 0)::numeric, coalesce(vCobradoMonExt, 0)::numeric,

			coalesce(vNotCreMonBas, 0)::numeric, coalesce(vNotCreMonExt, 0)::numeric,
			coalesce(vNotDebMonBas, 0)::numeric, coalesce(vNotDebMonExt, 0)::numeric
			
		from tesoreria.cajaplanilla cp inner join tesoreria.caja caj on cp.cajaid=caj.cajaid
			inner join basic.almacen alm on caj.almacenid=alm.almacenid
			left join basic.persona ope on cp.cobradorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
			left join basic.clave claope on cp.cobradorid=claope.personaid

			left join basic.persona usu on cp.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clausu on cp.usuarioid=clausu.personaid
			left join tesoreria.cajaplanilla_resumen res on cp.planillaid=res.planillaid
		where cp.planillaid=vplanillaid;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getrow(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getsiguiente(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getsiguiente(vplanillaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vplanillaauxid integer default 0; vcajaid integer default 0; vnumero integer default 0; 
BEGIN
	select cp.cajaid, cp.numero into vcajaid, vnumero from tesoreria.cajaplanilla cp where cp.planillaid=vplanillaid;
	vcajaid:=coalesce(vcajaid, 0);
	vnumero:=coalesce(vnumero, 0);
	raise notice 'CAJAID:%, NUMERO:%', vcajaid, vnumero;
	
	select cp.planillaid into vplanillaauxid from tesoreria.cajaplanilla cp where cp.cajaid=vcajaid and cp.numero>vnumero order by cp.numero asc;
	return coalesce(vplanillaauxid,0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getsiguiente(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_getultima(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_getultima(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vplanillaid integer default 0;
BEGIN
	select cp.planillaid into vplanillaid from tesoreria.cajaplanilla cp where cp.cajaid=vcajaid order by cp.numero desc;
	return coalesce(vplanillaid,0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_getultima(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_leer(integer, integer, integer, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_leer(vinicio integer, vfin integer, vzonaid integer, valmacenid integer, vcajaid integer, vdesde character varying, vhasta character varying, vcobradorid integer) RETURNS SETOF type_cajaplanilla_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cp.planillaid, to_char(cp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, cp.fecha, cp.cajaid, caj.nombre, caj.abreviatura, cp.numero,
			cp.cobradorid, (case when cp.cobradorid=0 then '' else upper((case when ope.tipo='J' then opepj.raz_soc else (opepn.ape_pat || ' ' || opepn.ape_mat || ', ' || opepn.nombre) end)) end)::varchar, ope.foto, coalesce(opepn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			cp.cerrado, (case when cp.cerrado=true then 'CERRADO' else 'ABIERTO' end)::varchar, cp.observacion,
			((coalesce(res.ingefe_monbas, 0)+coalesce(res.ingche_monbas, 0))-(coalesce(res.egrefe_monbas, 0)+coalesce(res.egrche_monbas, 0)))::numeric,
			((coalesce(res.ingefe_monext, 0)+coalesce(res.ingche_monext, 0))-(coalesce(res.egrefe_monext, 0)+coalesce(res.egrche_monext, 0)))::numeric
		from tesoreria.cajaplanilla cp inner join tesoreria.caja caj on cp.cajaid=caj.cajaid
			inner join basic.almacen alm on caj.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			left join basic.persona ope on cp.cobradorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
			left join basic.clave cla on cp.cobradorid=cla.personaid
			left join tesoreria.cajaplanilla_resumen res on cp.planillaid=res.planillaid
		where 1=1
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then caj.almacenid=valmacenid else true end
			and case when vcajaid>0 then cp.cajaid=vcajaid else true end
			and case when trim(vdesde)!='' then cp.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then cp.fecha<=cast(vhasta as date) else true end
		order by cp.fecha desc, zon.nombre, alm.nombre, caj.nombre, cp.numero desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;		
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_leer(vinicio integer, vfin integer, vzonaid integer, valmacenid integer, vcajaid integer, vdesde character varying, vhasta character varying, vcobradorid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_leer_abiertas(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_leer_abiertas(vcajaid integer) RETURNS SETOF type_cajaplanilla_leer_abiertas
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select cp.planillaid, to_char(cp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, cp.fecha, cp.cajaid, caj.nombre, caj.abreviatura, cp.numero,
			cp.cobradorid, (case when cp.cobradorid=0 then '' else upper((case when ope.tipo='J' then opepj.raz_soc else (opepn.ape_pat || ' ' || opepn.ape_mat || ', ' || opepn.nombre) end)) end)::varchar, ope.foto, coalesce(opepn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, cp.observacion,
			(coalesce(res.ingreso_monbas, 0)-coalesce(res.egreso_monbas, 0))::numeric,
			(coalesce(res.ingreso_monext, 0)-coalesce(res.egreso_monext, 0))::numeric
		from tesoreria.cajaplanilla cp inner join tesoreria.caja caj on cp.cajaid=caj.cajaid
			left join basic.persona ope on cp.cobradorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
			left join basic.clave cla on cp.cobradorid=cla.personaid
			left join tesoreria.cajaplanilla_resumen res on cp.planillaid=res.planillaid
		where cp.cerrado=false
			and case when vcajaid>0 then cp.cajaid=vcajaid else true end
		order by cp.fecha desc, caj.nombre, cp.numero desc;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_leer_abiertas(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_leer_abiertas_usuario(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_leer_abiertas_usuario(vpersonaid integer) RETURNS SETOF type_cajaplanilla_leer_abiertas_usuario
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(cajaid integer not null);
	insert into tmp select pc.cajaid from basic.permisos_caja pc where pc.personaid=vpersonaid;
	return query 
		select cp.planillaid, cp.fecha, cp.cajaid, caj.nombre, caj.abreviatura, cp.numero, cp.cobradorid, (caj.nombre||' #'||(cp.numero::varchar))::varchar
		from tmp inner join tesoreria.cajaplanilla cp on tmp.cajaid=cp.cajaid
			inner join tesoreria.caja caj on cp.cajaid=caj.cajaid
			left join basic.persona ope on cp.cobradorid=ope.personaid
				left join basic.persona_natural opepn on ope.personaid=opepn.personaid
				left join basic.persona_juridica opepj on ope.personaid=opepj.personaid
			left join basic.clave cla on cp.cobradorid=cla.personaid
		where cp.cerrado=false
		order by cp.fecha desc, caj.nombre, cp.numero desc;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_leer_abiertas_usuario(vpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_obtener_numero(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_obtener_numero(vcajaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vNumero integer default 0;
BEGIN
	vNumero:=inventarios.correlativoget(tesoreria.recajaplanilla(), vcajaid, 0, 0);
	return coalesce(vNumero,0);
END
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_obtener_numero(vcajaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacajaplanilla_resumen_update(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacajaplanilla_resumen_update(vplanillaid integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
BEGIN

	delete from tesoreria.cajaplanilla_resumen where planillaid=vplanillaid;
	insert into tesoreria.cajaplanilla_resumen 
		select planillaid, 
			ingreso, ingreso_monbas, ingreso_monext,
			ingefe_monbas, ingefe_monext, ingche_monbas, ingche_monext,
			ingtar_monbas, ingtar_monext, ingbco_monbas, ingbco_monext,
			egreso, egreso_monbas, egreso_monext,
			egrefe_monbas, egrefe_monext, egrche_monbas, egrche_monext,
			egrtar_monbas, egrtar_monext, egrbco_monbas, egrbco_monext
		from tesoreria.pacajaplanilla_getresumen(vplanillaid);
END;
$$;


ALTER FUNCTION tesoreria.pacajaplanilla_resumen_update(vplanillaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_actualizar(innew boolean, incategoriaid integer, innombre character varying, inabreviatura character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.categoria t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.categoriaid!=incategoriaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	if vState then
		if exists(select * from tesoreria.categoria t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.categoriaid!=incategoriaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura ya existe en la base de datos';
		end if;
	end if;
	if vState then
		If inNew Then
			insert into tesoreria.categoria values(default, trim(innombre), trim(inabreviatura), tesoreria.pacategoria_lastorder()+1, true);
			vID:=lastval();
		Else
			update tesoreria.categoria set nombre=trim(innombre), abreviatura=trim(inabreviatura) where categoriaid=incategoriaid;
			vID:=incategoriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacategoria_actualizar(innew boolean, incategoriaid integer, innombre character varying, inabreviatura character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_cambiar_estado(vcategoriaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from tesoreria.categoria where categoriaid=vcategoriaid) then
			--RASTRO
			select estado into vEstadoOld from tesoreria.categoria where categoriaid=vcategoriaid;
			insert into rastro.campo values(default, 'tesoreria', 'categoria', 'estado', 'B', vcategoriaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update tesoreria.categoria set estado=not estado where categoriaid=vcategoriaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacategoria_cambiar_estado(vcategoriaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_change_order(integer[], integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update tesoreria.categoria set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where categoriaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION tesoreria.pacategoria_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_eliminar(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_eliminar(incategoriaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from tesoreria.categoria where categoriaid=incategoriaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacategoria_eliminar(incategoriaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_lastorder(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from tesoreria.categoria t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION tesoreria.pacategoria_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pacategoria_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacategoria_leer() RETURNS SETOF type_categoria_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(categoriaid integer not null, count integer not null);
	insert into tmp select categoriaid, count(*) from tesoreria.concepto c group by 1;
	return query 
		select c.categoriaid, c.nombre, c.abreviatura, c.orden, c.estado, coalesce(tmp.count, 0)::integer
		from tesoreria.categoria c left join tmp on c.categoriaid=tmp.categoriaid
		order by c.orden, c.nombre;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pacategoria_leer() OWNER TO radiosan_ustaana;

--
-- Name: pacentrocosto_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrocosto_actualizar(innew boolean, incentrocostoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, intipo character varying, indireccionamiento character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.centrocosto t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.centrocostoid!=incentrocostoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la centrocosto ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.centrocosto values(default, trim(innombre), trim(inabreviatura), trim(inreferencia), trim(intipo), trim(indireccionamiento), inestado);
			vID:=lastval();
		Else
			update tesoreria.centrocosto set nombre=trim(innombre), abreviatura=trim(inabreviatura), referencia=trim(inreferencia), tipo=trim(intipo), direccionamiento=trim(indireccionamiento), estado=inestado where centrocostoid=incentrocostoid;
			vID:=incentrocostoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacentrocosto_actualizar(innew boolean, incentrocostoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, intipo character varying, indireccionamiento character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pacentrocosto_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrocosto_eliminar(vcentrocostoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from tesoreria.centrocostochica where centrocostoid=vcentrocostoid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener movimientos relacionados.';
	--end if;
	if vState then
		delete from tesoreria.centrocosto where centrocostoid=vcentrocostoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacentrocosto_eliminar(vcentrocostoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacentrocosto_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrocosto_getnombre(vcentrocostoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.centrocosto t where centrocostoid=vcentrocostoid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.pacentrocosto_getnombre(vcentrocostoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacentrocosto_leer(character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrocosto_leer(vnombre character varying, vtipo character varying, vdireccionamiento character varying, vestado character varying) RETURNS SETOF type_centrocosto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.centrocostoid, t.nombre, t.abreviatura, t.referencia, t.tipo, t.direccionamiento, t.estado
		from tesoreria.centrocosto t
		where t.centrocostoid>0
			and case when trim(vnombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when trim(vtipo)!='' then t.tipo=trim(vtipo) else true end
			and case when trim(vdireccionamiento)!='' then t.direccionamiento=trim(vdireccionamiento) else true end
			and case when trim(vestado)!='' then t.estado=(trim(vestado)='Y') else true end
		order by t.nombre;
END
$$;


ALTER FUNCTION tesoreria.pacentrocosto_leer(vnombre character varying, vtipo character varying, vdireccionamiento character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacentrogasto_actualizar(boolean, integer, integer, character varying, character varying, character varying, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrogasto_actualizar(innew boolean, incentrogastoid integer, intipocentrogastoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, inapl_bancos boolean, inapl_cajchi boolean, inapl_gasmen boolean, inapl_honora boolean, inapl_entred boolean, inapl_docume boolean, inapl_produc boolean, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.centrogasto t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.centrogastoid!=incentrogastoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la centrogasto ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.centrogasto values(default, intipocentrogastoid, trim(innombre), trim(inabreviatura), trim(inreferencia), inapl_bancos, inapl_cajchi, inapl_gasmen, inapl_honora, inapl_entred, inapl_docume, inapl_produc, inestado);
			vID:=lastval();
		Else
			update tesoreria.centrogasto set tipocentrogastoid=intipocentrogastoid, nombre=trim(innombre), abreviatura=trim(inabreviatura), referencia=trim(inreferencia), apl_bancos=inapl_bancos, apl_cajchi=inapl_cajchi, apl_gasmen=inapl_gasmen, apl_honora=inapl_honora, apl_entred=inapl_entred, apl_docume=inapl_docume, apl_produc=inapl_produc, estado=inestado where centrogastoid=incentrogastoid;
			vID:=incentrogastoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacentrogasto_actualizar(innew boolean, incentrogastoid integer, intipocentrogastoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, inapl_bancos boolean, inapl_cajchi boolean, inapl_gasmen boolean, inapl_honora boolean, inapl_entred boolean, inapl_docume boolean, inapl_produc boolean, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pacentrogasto_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrogasto_eliminar(vcentrogastoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from tesoreria.cajachica where centrogastoid=vcentrogastoid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener movimientos relacionados.';
	--end if;
	if vState then
		delete from tesoreria.centrogasto where centrogastoid=vcentrogastoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacentrogasto_eliminar(vcentrogastoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacentrogasto_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrogasto_getnombre(vcentrogastoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.centrogasto t where centrogastoid=vcentrogastoid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.pacentrogasto_getnombre(vcentrogastoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacentrogasto_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrogasto_getrow(vcentrogastoid integer) RETURNS SETOF type_centrogasto_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN

	return query 
		select c.centrogastoid, c.tipocentrogastoid, t.nombre, t.direccionamiento, c.nombre, c.abreviatura, c.referencia, c.apl_bancos, c.apl_cajchi, c.apl_gasmen, c.apl_honora, c.apl_entred, c.apl_docume, c.apl_produc, c.estado
		from tesoreria.centrogasto c inner join tesoreria.tipocentrogasto t on t.tipocentrogastoid=c.tipocentrogastoid
		where c.centrogastoid=vcentrogastoid;
END
$$;


ALTER FUNCTION tesoreria.pacentrogasto_getrow(vcentrogastoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacentrogasto_leer(integer, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacentrogasto_leer(vtipocentrogastoid integer, vnombre character varying, vdireccionamiento character varying, vestado character varying) RETURNS SETOF type_centrogasto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.centrogastoid, c.tipocentrogastoid, t.nombre, t.direccionamiento, c.nombre, c.abreviatura, c.referencia, c.apl_bancos, c.apl_cajchi, c.apl_gasmen, c.apl_honora, c.apl_entred, c.apl_docume, c.apl_produc, c.estado
		from tesoreria.centrogasto c inner join tesoreria.tipocentrogasto t on t.tipocentrogastoid=c.tipocentrogastoid
		where c.centrogastoid>0
			and case when vtipocentrogastoid>0 then c.tipocentrogastoid=vtipocentrogastoid else true end
			and case when trim(vnombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when trim(vdireccionamiento)!='' then t.direccionamiento=trim(vdireccionamiento) else true end
			and case when trim(vestado)!='' then t.estado=(trim(vestado)='Y') else true end
		order by t.nombre;
END
$$;


ALTER FUNCTION tesoreria.pacentrogasto_leer(vtipocentrogastoid integer, vnombre character varying, vdireccionamiento character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_actualizar(boolean, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_actualizar(innew boolean, inconceptoid integer, innombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.concepto c where trim(upper(c.nombre))=trim(upper(innombre)) and c.conceptoid!=inconceptoid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del concepto ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into tesoreria.concepto values(default, trim(innombre));
			vID:=lastval();
		Else
			update tesoreria.concepto set nombre=trim(innombre) where conceptoid=inconceptoid;
			vID:=inconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_actualizar(innew boolean, inconceptoid integer, innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_actualizar(boolean, integer, integer, character varying, character varying, numeric); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_actualizar(innew boolean, inconceptoid integer, incategoriaid integer, innombre character varying, inabreviatura character varying, inimporte numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.concepto c where trim(upper(buscar(c.nombre)))=trim(upper(buscar(innombre))) and c.conceptoid!=inconceptoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from tesoreria.concepto c where trim(upper(buscar(c.abreviatura)))=trim(upper(buscar(inabreviatura))) and c.conceptoid!=inconceptoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura ya existe en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into tesoreria.concepto values(default, incategoriaid, trim(innombre), trim(inabreviatura), inimporte, true);
			vID:=lastval();
		Else
			update tesoreria.concepto set categoriaid=incategoriaid, nombre=trim(innombre), abreviatura=trim(inabreviatura), importe=inimporte where conceptoid=inconceptoid;
			vID:=inconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_actualizar(innew boolean, inconceptoid integer, incategoriaid integer, innombre character varying, inabreviatura character varying, inimporte numeric) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_cambiar_estado(vconceptoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from tesoreria.concepto where conceptoid=vconceptoid) then
			--RASTRO
			select estado into vEstadoOld from tesoreria.concepto where conceptoid=vconceptoid;
			insert into rastro.campo values(default, 'tesoreria', 'concepto', 'estado', 'B', vconceptoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_date, current_time, vusuario, vip, 1, 0);
			
			update tesoreria.concepto set estado=not estado where conceptoid=vconceptoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_cambiar_estado(vconceptoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_count(integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_count(vcategoriaid integer, vnombre character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vCount integer default 0;
BEGIN
	select count(*) into vCount
	from tesoreria.concepto con inner join tesoreria.categoria cat on con.categoriaid=cat.categoriaid
	where 1=1
		and case when vcategoriaid>0 then con.categoriaid=vcategoriaid else true end
		and case when trim(vnombre)!='' then trim(upper(buscar(con.nombre))) like '%' || trim(upper(buscar(vnombre))) || '%' else true end;
	return coalesce(vCount, 0)::integer;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_count(vcategoriaid integer, vnombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_eliminar(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_eliminar(inconceptoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from tesoreria.concepto where conceptoid=inconceptoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_eliminar(inconceptoid integer) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_getids(integer[]); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_getids(myarr integer[]) RETURNS SETOF type_concepto_getids
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(conceptoid integer not null, orden integer not null);
	insert into tmp select myarr[i], i from generate_series(1, array_upper(myarr, 1)) as i;
	return query 
		select con.conceptoid, con.nombre, con.abreviatura, con.importe, con.categoriaid, cat.nombre
		from tmp inner join tesoreria.concepto con on tmp.conceptoid=con.conceptoid
			inner join tesoreria.categoria cat on con.categoriaid=cat.categoriaid 
		order by tmp.orden;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_getids(myarr integer[]) OWNER TO radiosan_ustaana;

--
-- Name: paconcepto_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconcepto_leer() RETURNS SETOF type_concepto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.conceptoid, c.nombre 
		from tesoreria.concepto c order by 2;
END
$$;


ALTER FUNCTION tesoreria.paconcepto_leer() OWNER TO radiosan_ustaana;

--
-- Name: pacondicionpago_actualizar(boolean, integer, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacondicionpago_actualizar(innew boolean, incondicionpagoid integer, innombre character varying, inabreviatura character varying, incantidad integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.condicionpago t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.condicionpagoid!=incondicionpagoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del condicionpago ya existe en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from tesoreria.condicionpago t where trim(upper(buscar(t.abreviatura)))=trim(upper(buscar(inabreviatura))) and t.condicionpagoid!=incondicionpagoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del condicionpago ya existe en la base de datos';
			end if;
		end if;
	end if;
	if vState then
		If inNew Then
			insert into tesoreria.condicionpago values(default, trim(innombre), trim(inabreviatura), incantidad, tesoreria.pacondicionpago_lastorder()+1, true);
			vID:=lastval();
		Else
			update tesoreria.condicionpago set nombre=trim(innombre), abreviatura=trim(inabreviatura), cantidad=incantidad where condicionpagoid=incondicionpagoid;
			vID:=incondicionpagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacondicionpago_actualizar(innew boolean, incondicionpagoid integer, innombre character varying, inabreviatura character varying, incantidad integer) OWNER TO radiosan_ustaana;

--
-- Name: pacondicionpago_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacondicionpago_cambiar_estado(vcondicionpagoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from tesoreria.condicionpago where condicionpagoid=vcondicionpagoid) then
			--RASTRO
			select estado into vEstadoOld from tesoreria.condicionpago where condicionpagoid=vcondicionpagoid;
			insert into rastro.campo values(default, 'basic', 'condicionpago', 'estado', 'B', vcondicionpagoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_date, current_time, vusuario, vip, 1, 0);
			
			update tesoreria.condicionpago set estado=not estado where condicionpagoid=vcondicionpagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacondicionpago_cambiar_estado(vcondicionpagoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacondicionpago_change_order(integer[], integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacondicionpago_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update tesoreria.condicionpago set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where condicionpagoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION tesoreria.pacondicionpago_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pacondicionpago_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacondicionpago_eliminar(vcondicionpagoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from tesoreria.condicionpago where condicionpagoid=vcondicionpagoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pacondicionpago_eliminar(vcondicionpagoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pacondicionpago_lastorder(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacondicionpago_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from tesoreria.condicionpago t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION tesoreria.pacondicionpago_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pacondicionpago_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pacondicionpago_leer() RETURNS SETOF type_condicionpago_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.condicionpagoid, c.nombre, c.abreviatura, c.cantidad, c.orden, c.estado 
		from tesoreria.condicionpago c
		where c.condicionpagoid>0 
		order by c.orden, c.cantidad, c.nombre;
END
$$;


ALTER FUNCTION tesoreria.pacondicionpago_leer() OWNER TO radiosan_ustaana;

--
-- Name: paconfig_proceso_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_proceso_leer() RETURNS SETOF type_config_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.procesoid, p.codigo, 
			c.tipmovcajid, coalesce(tmcaj.nombre, '')::varchar, 
			c.tipmovbanid, coalesce(tmban.nombre, '')::varchar,
			c.tipmedpagid, coalesce(tmp.nombre, '')::varchar
		from tesoreria.config_proceso c inner join tesoreria.proceso p on c.procesoid=p.procesoid
			left join tesoreria.tipmovcaja tmcaj on c.tipmovcajid=tmcaj.tipoid
			left join tesoreria.tipmovbanco tmban on c.tipmovbanid=tmban.tipoid
			left join tesoreria.medio_pago tmp on c.tipmedpagid=tmp.mediopagoid
		order by 1, 2;
END
$$;


ALTER FUNCTION tesoreria.paconfig_proceso_leer() OWNER TO radiosan_ustaana;

--
-- Name: paconfig_proceso_registrar(character varying[], integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paconfig_proceso_registrar(myarr character varying[], vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql ROWS 100
    AS $$
DECLARE vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; vProcesoId integer default 0; 
	vTipMovCajId integer default 0; vTipMovBanId integer default 0; vTipMedPagId integer default 0;
BEGIN
	if not (myarr[1][1] is null) then
		vIndice:=0;
		vFilas=array_upper(myarr,1);
		if vFilas>0 then
			delete from tesoreria.config_proceso;
			for vIndice in 1..vFilas loop
				vProcesoId:=myarr[vIndice][1]::integer;
				vTipMovCajId:=myarr[vIndice][2]::integer;
				vTipMovBanId:=myarr[vIndice][3]::integer;
				vTipMedPagId:=myarr[vIndice][4]::integer;
				insert into tesoreria.config_proceso values(vprocesoid, vtipmovcajid, vtipmovbanid, vtipmedpagid);
			end loop;
		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paconfig_proceso_registrar(myarr character varying[], vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_abonar(integer, integer, date, integer, character varying, numeric, numeric, integer, integer, integer, integer, character varying, date, character varying, integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_abonar(vdocumentoid integer, vplanillaid integer, vfecha date, vproveedorid integer, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoMovCajaId integer default 0; myrow record; myrowpla record; vplanilladetalleid integer default 0;
	vmonedabase varchar default basic.moneda_base(); vimporteabono numeric default 0; vsaldo numeric default 0;
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
BEGIN
	if vimporte>0 then
		if exists(select * from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			if not tesoreria.pacajaplanilla_getcerrado(vplanillaid) then
				select * into myrowpla from tesoreria.cajaplanilla where planillaid=vplanillaid;
				if exists(select * from tesoreria.documentos where documentoid=vdocumentoid) then
					vTipoMovCajaId:=tesoreria.paproceso_getid('PAGPROV', 'tipmovcajid');
					if vTipoMovCajaId>0 then
						select * into myrow from tesoreria.documentos doc where doc.documentoid=vdocumentoid;
						vimporteabono:=public.convertir_moneda(vimporte, vmoneda, myrow.moneda, vmonedabase, 0);
						vsaldo:=tesoreria.padocumentos_getsaldo(vdocumentoid);
						if vsaldo>0 then
							if vimporteabono>0 and vimporteabono<=vsaldo  then
								if vtipoformapagoid=vTFPAntId then
									if exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid) then
										vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(vanticipoid);
										select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid;
										if vanticiposaldo>=vimporte then
											insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vanticipoid, inventarios.redocumentoproveedor(), vdocumentoid, 0, vimporte, vusuarioid, trim(vcaja));
											vID:=vanticipoid;
										else
											vState:=false; vID:=0; vError:=1; vDescripcion:='El saldo del anticipo ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vanticiposaldo::varchar)||') es menor al importe que desea abonar ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vimporte::varchar)||').';
										end if;
									else
										vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(vanticipoid::varchar)||') en la base de datos.';
									end if;
								else
									if exists(select * from tesoreria.tipmovcaja where tipoid=vTipoMovCajaId) then
										vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
										insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, vplanillaid, vfecha, 'E', vTipoMovCajaId, vproveedorid, true, trim(vmoneda), vimporte, vimporte, vcambio, vtipoformapagoid, vtipotarjetaid, vbancoid, vctacteid, trim(vcheque_tipo), vcheque_vencimiento, trim(voperacion), 'DOC PROVEEDOR '||trim(myrow.numero), tesoreria.redocumentoproveedor(), vdocumentoid, 0, '', false, vusuarioid, trim(vcaja), true, myrow.empresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
										insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, tesoreria.redocumentoproveedor(), vdocumentoid, 0, vimporte, vusuarioid, trim(vcaja));
										vID:=vplanilladetalleid;
									else
										vState:=false; vID:=0; vError:=1; vDescripcion:='El tipo de movimiento de caja configurado('||trim(vTipoMovCajaId::varchar)||') para este proceso no existe en la base de datos.';
									end if;
								end if;
							else 
								vState:=false; vID:=0; vError:=1; vDescripcion:='El importe abonado ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(vimporte::varchar)||') es superior al saldo ('||basic.patipo_moneda_getsimbolo(myrow.moneda)||' '||trim(vsaldo::varchar)||').';
							end if;
						else
							vState:=false; vID:=0; vError:=1; vDescripcion:='El documento del proveedor ('||trim(vdocumentoid::varchar)||') '||tesoreria.padocumentos_getdato('TD-NRO', vdocumentoid)||' ya no tiene saldo para abonar.';
						end if;
					else
						vState:=false; vID:=0; vError:=1; vDescripcion:='Fata configurar el tipo de movimiento de caja.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de proveedor no existe.';
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono por tener la planilla cerrada.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla de caja no existe.';
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_abonar(vdocumentoid integer, vplanillaid integer, vfecha date, vproveedorid integer, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_abonar_porproveedor(integer, integer, integer, date, character varying, numeric, numeric, integer, integer, integer, integer, character varying, date, character varying, integer, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_abonar_porproveedor(vproveedorid integer, vempresaid integer, vplanillaid integer, vfecha date, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vglosa character varying, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	myrow record; vimporteresto numeric default 0; vimporteaux numeric default 0;
	vmonedabase varchar default basic.moneda_base(); vplanilladetalleid integer default 0; vTipoMovCajaId integer default tesoreria.paproceso_getid('PAGOPROVMULT', 'tipmovcajid');
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
BEGIN
	if vimporte<=0 then
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	if vstate then
		if vtipoformapagoid=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar la forma de pago.';
		end if;
	end if;
	if vstate then
		if not exists(select * from basic.persona where personaid=vproveedorid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El proveedor no existe.';
		end if;
	end if;
	if vstate then
		if not exists(select * from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla no existe.';
		end if;
	end if;
	if vstate then
		if tesoreria.pacajaplanilla_getcerrado(vplanillaid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono por tener la planilla cerrada.';
		end if;
	end if;
	if vstate then
		if vTipoMovCajaId=0 then
			vState:=false; vID:=0; vError:=1; vDescripcion:='Falta configurar el tipo de movimiento de caja.';
		end if;
	end if;
	if vstate then
		if vtipoformapagoid=vTFPAntId then
			if not exists(select * from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(vanticipoid::varchar)||') en la base de datos.';
			end if;
		end if;
	end if;
	if vstate then
		if vtipoformapagoid=vTFPAntId then
			select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid;
			vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(vanticipoid);
			vmoneda:=myrowant.moneda;
			if vanticiposaldo<vimporte then
				vState:=false; vID:=0; vError:=1; vDescripcion:='El saldo del anticipo ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vanticiposaldo::varchar)||') es menor al importe que desea abonar ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vimporte::varchar)||').';
			end if;
		end if;
	end if;

	if vstate then
		drop table if exists tmp_documento_aux cascade;
		create temporary table tmp_documento_aux(documentoid integer not null, saldo numeric not null, moneda varchar(5) not null, vencimiento date not null);

		insert into tmp_documento_aux
			select doc.documentoid, doc.saldo, doc.moneda, doc.vencimiento
			from tesoreria.documentos doc 
			where doc.proveedorid=vproveedorid and doc.empresaid=vempresaid and doc.estado=true and doc.saldo>0;

		if vtipoformapagoid=vTFPAntId then
			vplanilladetalleid:=vanticipoid;
		else
			vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
			insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, vplanillaid, vfecha, 'E', vTipoMovCajaId, vproveedorid, true, trim(vmoneda), vimporte, vimporte, vcambio, vtipoformapagoid, vtipotarjetaid, vbancoid, vctacteid, trim(vcheque_tipo), vcheque_vencimiento, trim(voperacion), trim(vglosa), tesoreria.redocumentoproveedor(), 0, 0, '', false, vusuarioid, trim(vcaja), true, vempresaid, basic.getconf_caja_tipdocid_egreso(), inventarios.panumero_siguiente(0), true);
		end if;
		vID:=vplanilladetalleid;

		vimporteresto:=vimporte;
		for myrow in select * from tmp_documento_aux order by vencimiento, documentoid loop
			begin
			if vimporteresto>0 then
				vimporteaux:=0;
				if round(public.convertir_moneda(vimporteresto, vmoneda, myrow.moneda, vmonedabase, vcambio),2)>= myrow.saldo then
					vimporteaux:=round(public.convertir_moneda(myrow.saldo, myrow.moneda, vmoneda, vmonedabase, vcambio), 2);
				else
					vimporteaux:=vimporteresto;
				end if;
				if vimporteaux>0 then
					insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, tesoreria.redocumentoproveedor(), myrow.documentoid, 0, vimporteaux, vusuarioid, trim(vcaja));
					vimporteresto:=vimporteresto - vimporteaux;
				end if;
				
			end if;
			end;
		end loop;
		drop table if exists tmp_documento_aux cascade;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_abonar_porproveedor(vproveedorid integer, vempresaid integer, vplanillaid integer, vfecha date, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vglosa character varying, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, character varying, date, date, character varying, integer, integer, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, numeric, integer, numeric, character varying, integer, integer, text, integer, character varying, character varying, character varying, character varying[]); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_actualizar(innew boolean, indocumentoid integer, inempresaid integer, inanio integer, inmes integer, innumero_control integer, inclasificacionid integer, intipodocumentoid integer, innumero character varying, infecha date, invencimiento date, inmoneda character varying, inproveedorid integer, intipobaseimponibleid integer, inporcentajeigv numeric, inimporte_bruto numeric, inimporte_descuento numeric, inimporte_subtotal numeric, inimporte_gratuito numeric, inimporte_descuento_global numeric, inimporte_gravado numeric, inimporte_igv numeric, inimporte_exonerado numeric, inimporte_inafecto numeric, inimporte_detraccion numeric, inimporte_ajuste numeric, inimporte_total numeric, inporcentaje_percepcion numeric, inimporte_percepcion numeric, inimporte_total_pagar numeric, innotareferenciaid integer, incambio numeric, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, inobservacion text, inusuarioid integer, incaja character varying, indetraccion_numero character varying, indetraccion_fecha character varying, myarr character varying[]) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIndice integer default 0; vFilas integer default 0; 
	vdetalleid integer default 0; vproductoid integer default 0; vgratuito boolean default false; vcantidad numeric default 0; vprecio numeric default 0; vvalorventa numeric default 0; vdescuentoporc numeric default 0; vdescuentoporcvalor numeric default 0; vdescuentofijo numeric default 0; vgravado boolean default true; vigv numeric default 0; viscporc numeric default 0; visc numeric default 0; vbonificacion numeric default 0; vtotal numeric default 0; vobservacion text default ''; vtipocalculo integer default 0;
	vIDOther integer default 0;
BEGIN
	if innumero_control=0 then
		vState:=false;vID:=0;vError:=1;vDescripcion:='Falta ingresar el numero de control.';
	end if;
	if vState then
		--Validamos si existe el documento
		if exists(select * from tesoreria.documentos doc where doc.tipodocumentoid=intipodocumentoid and trim(doc.numero)=trim(innumero) and doc.proveedorid=inproveedorid and doc.empresaid=inempresaid and doc.documentoid!=indocumentoid) then
			vState:=false; vID:=0; vError:=1; vDescripcion:='El número del documento ya existe en la base de datos';
		end if;
	end if;
	If vState Then
		If inNew Then
			vID:=nextval('tesoreria.documentos_documentoid_seq');
			insert into tesoreria.documentos values(vID, current_timestamp, inempresaid, inanio, inmes, innumero_control, inclasificacionid, intipodocumentoid, trim(innumero), infecha, invencimiento, trim(inmoneda), inproveedorid, intipobaseimponibleid, inporcentajeigv, inimporte_bruto, inimporte_descuento, inimporte_subtotal, inimporte_gratuito, inimporte_descuento_global, inimporte_gravado, inimporte_igv, inimporte_exonerado, inimporte_inafecto, inimporte_detraccion, inimporte_ajuste, inimporte_total, inporcentaje_percepcion, inimporte_percepcion, inimporte_total_pagar, inimporte_total_pagar, innotareferenciaid, incambio, trim(inreferencia), inreferenciaid1, inreferenciaid2, true, trim(inobservacion), inusuarioid, trim(incaja), true);
			--execute tesoreria.padocumentos_actualizar_correlativo(inempresaid, inanio, inmes, innumero_control);
		Else
			--BEGIN RASTRO
			vIDOther:=nextval('rastro.documentosedit_documentoeditid_seq');
			insert into rastro.documentosedit values(vIDOther, indocumentoid, inusuarioid, 'E', current_timestamp, trim(incaja), 1);
			execute rastro.padocumentosinsert(vIDOther, 'O');

			update tesoreria.documentos set 
				clasificacionid=inclasificacionid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), fecha=infecha, vencimiento=invencimiento, moneda=trim(inmoneda),
				proveedorid=inproveedorid, tipbasimpid=intipobaseimponibleid, porcentaje_igv=inporcentajeigv,
				importe_bruto=inimporte_bruto, importe_descuento=inimporte_descuento, importe_subtotal=inimporte_subtotal, importe_gratuito=inimporte_gratuito, 
				importe_descuento_global=inimporte_descuento_global, importe_gravado=inimporte_gravado, importe_igv=inimporte_igv,
				importe_exonerado=inimporte_exonerado, importe_inafecto=inimporte_inafecto, 
				importe_detraccion=inimporte_detraccion, importe_ajuste=inimporte_ajuste, importe_total=inimporte_total, 
				porcentaje_percepcion=inporcentaje_percepcion, importe_percepcion=inimporte_percepcion, importe_total_pagar=inimporte_total_pagar, 
				notareferenciaid=innotareferenciaid, saldo=tesoreria.padocumentos_getsaldo(indocumentoid),
				cambio=incambio, observacion=trim(inobservacion)
			where documentoid=indocumentoid;
			vID:=indocumentoid;

			delete from tesoreria.documentos_detalle where documentoid=vID;
			delete from tesoreria.documentos_detraccion where documentoid=vID;
			
		end if;
		vFilas=array_upper(myArr,1);
		if trim(indetraccion_numero)!='' then
			insert into tesoreria.documentos_detraccion values(vID, trim(indetraccion_numero), indetraccion_fecha::date);
		end if;

		if not (myarr[1][1] is null) then
			vIndice:=0;
			vFilas=array_upper(myarr,1);
			if vFilas>0 then
				for vIndice in 1..vFilas loop
					vdetalleid:=myarr[vIndice][1]::integer;
					vproductoid:=myarr[vIndice][2]::integer;
					vgratuito:=myarr[vIndice][3]::boolean;
					vcantidad:=myarr[vIndice][4]::numeric;
					vprecio:=myarr[vIndice][5]::numeric;
					vvalorventa:=myarr[vIndice][6]::numeric;
					vdescuentoporc:=myarr[vIndice][7]::numeric;
					vdescuentoporcvalor:=myarr[vIndice][8]::numeric;
					vdescuentofijo:=myarr[vIndice][9]::numeric;
					vgravado:=myarr[vIndice][10]::numeric;
					vigv:=myarr[vIndice][11]::numeric;
					viscporc:=myarr[vIndice][12]::numeric;
					visc:=myarr[vIndice][13]::numeric;
					vtotal:=myarr[vIndice][14]::numeric;
					vbonificacion:=myarr[vIndice][15]::numeric;
					vobservacion:=myarr[vIndice][16]::text;
					vtipocalculo:=myarr[vIndice][17]::integer;
					if vproductoid>0 then
						if vdetalleid=0 then
							vdetalleid:=nextval('tesoreria.documentos_detalle_detalleid_seq');
						end if;
						insert into tesoreria.documentos_detalle values(vdetalleid, vID, vproductoid, vIndice, vgratuito, vcantidad, vprecio, vvalorventa, vdescuentoporc, vdescuentoporcvalor, vdescuentofijo,  vgravado, vigv, viscporc, visc, vtotal, vbonificacion, trim(vobservacion), vtipocalculo);
					end if;
				end loop;
			end if;
		end if;
		execute tesoreria.padocumentos_incluir_registro_compras(vID, inusuarioid, incaja);
		--execute tesoreria.padocumentos_incluir_diario(vID);

		if not innew then
			--RASTRO DE LOS DATOS NUEVOS
			execute rastro.padocumentosinsert(vIDOther, 'N');
		end if;
		
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_actualizar(innew boolean, indocumentoid integer, inempresaid integer, inanio integer, inmes integer, innumero_control integer, inclasificacionid integer, intipodocumentoid integer, innumero character varying, infecha date, invencimiento date, inmoneda character varying, inproveedorid integer, intipobaseimponibleid integer, inporcentajeigv numeric, inimporte_bruto numeric, inimporte_descuento numeric, inimporte_subtotal numeric, inimporte_gratuito numeric, inimporte_descuento_global numeric, inimporte_gravado numeric, inimporte_igv numeric, inimporte_exonerado numeric, inimporte_inafecto numeric, inimporte_detraccion numeric, inimporte_ajuste numeric, inimporte_total numeric, inporcentaje_percepcion numeric, inimporte_percepcion numeric, inimporte_total_pagar numeric, innotareferenciaid integer, incambio numeric, inreferencia character varying, inreferenciaid1 integer, inreferenciaid2 integer, inobservacion text, inusuarioid integer, incaja character varying, indetraccion_numero character varying, indetraccion_fecha character varying, myarr character varying[]) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_consuta(integer, integer, integer, integer, character varying, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_consuta(vempresaid integer, vano integer, vmes integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying, vcondicionespecial character varying) RETURNS SETOF type_documentos_consulta
    LANGUAGE plpgsql
    AS $$
DECLARE	
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(documentoid integer not null);
	if vproductoid>0 then
		insert into tmp select documentoid from tesoreria.documentos_detalle where productoid=vproductoid;
	end if;
	return query
		select doc.documentoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, emp.abreviatura, doc.anio, doc.mes, public.monthname(doc.mes, false), doc.numero_control, doc.fecha, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, (td.abreviatura||' '||doc.numero)::varchar as numero_detalle, 
			doc.proveedorid, upper(case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end)::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar, doc.importe_total, 
			doc.usuarioid, upper((case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end))::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar, doc.caja,
			doc.estado
		from tesoreria.documentos doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.clave cla on doc.usuarioid=cla.personaid
			left join tmp on doc.documentoid=tmp.documentoid
		where doc.empresaid=vempresaid 
			and case when trim(upper(vnombre))!='' then 
				(
					upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or trim(cast(prov.personaid as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.numero_control as varchar)) = trim(upper(buscar(vnombre)))
					or trim(cast(doc.documentoid as varchar)) = trim(upper(buscar(vnombre)))
					or upper(buscar(coalesce(prov.email,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(prov.telefono,''))) like ('%' || trim(upper(buscar(vnombre))) || '%') 
					or upper(buscar(coalesce(provpn.dni,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpn.ruc, ''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.ruc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
					or upper(buscar(coalesce(provpj.raz_soc,''))) like ('%' || trim(upper(buscar(vnombre))) || '%')
				) 
				else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when vproductoid>0 then not tmp.documentoid is null else true end
			and case when trim(vfechadesde)!='' then doc.fecha>=cast(vfechadesde as date) else true end
			and case when trim(vfechahasta)!='' then doc.fecha<=cast(vfechahasta as date) else true end
		order by doc.registro desc, doc.numero_control desc
		limit case when vlimite=0 then null else vlimite end;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_consuta(vempresaid integer, vano integer, vmes integer, vlimite integer, vnombre character varying, vproveedorid integer, vproductoid integer, vfechadesde character varying, vfechahasta character varying, vcondicionespecial character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_eliminar(vdocumentoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'docpro-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if vState then
		if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
			--vPermisoId:=basic.paproceso_getid(vPermisoNombre);
			--vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
		end if;
	end if;
	if vState then
		--INICIO RASTRO DELETE
		--vIDOther:=nextval('rastro.ventaedit_ventaeditid_seq');
		--insert into rastro.ventaedit values(vIDOther, vventaid, vusuarioid, 'D', current_timestamp, vcaja, 1);
		--execute rastro.paventainsert(vIDOther, 'O');
		--FIN RASTRO DELETE

		delete from contabilidad.registro_compras where referencia=inventarios.redocumentoproveedor() and referenciaid1=vdocumentoid;
		delete from tesoreria.documentos_detalle where documentoid=vdocumentoid;
		delete from tesoreria.documentos where documentoid=vdocumentoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_eliminar(vdocumentoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_getdato(character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_getdato(vdato character varying, vdocumentoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='TD-NRO' then td.abreviatura||' '||doc.numero
		when upper(vdato)='TDCC-NRO' then td.codigocontable||' '||doc.numero
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha, 'DD/MM/YYYY'))
		else doc.numero 
		end) into vvalor
	from tesoreria.documentos doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
	where doc.documentoid=vdocumentoid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION tesoreria.padocumentos_getdato(vdato character varying, vdocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_getnumero_control(integer, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_getnumero_control(vempresaid integer, vanio integer, vmes integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
DECLARE	vcontrol integer default 0;
BEGIN
	select max(doc.numero_control) into vcontrol from tesoreria.documentos doc where doc.empresaid=vempresaid and doc.anio=vanio and doc.mes=vmes;
	return coalesce(vcontrol, 0)+1;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_getnumero_control(vempresaid integer, vanio integer, vmes integer) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_getrow(vdocumentoid integer) RETURNS SETOF type_documentos_getrow
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	return query
		select doc.documentoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, doc.anio, doc.mes, doc.numero_control, 
			doc.clasificacionid, cla.nombre, cla.abreviatura, 
			doc.tipbasimpid, tbi.nombre, tbi.abreviatura, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, td.codigocontable, td.caracter_contable, doc.numero, doc.fecha, doc.vencimiento, 
			doc.moneda, coalesce(mon.nombre)::varchar, coalesce(mon.simbolo)::varchar, 
			doc.proveedorid, prov.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(prov.tipo), trim(coalesce(provpn.ruc,'')), trim(coalesce(provpn.dni,'')), trim(coalesce(provpj.ruc,'')), trim(td.tipdocper)),
			((case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end))::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar, prov.direccion, 
			contabilidad.getvalue_tipdocper('TD', trim(prov.tipo), trim(coalesce(provpn.ruc,'')), trim(coalesce(provpn.dni,'')), trim(coalesce(provpj.ruc,'')), trim(td.tipdocper)),			
			doc.porcentaje_igv, doc.importe_bruto, doc.importe_descuento, doc.importe_subtotal, doc.importe_gratuito, doc.importe_descuento_global, doc.importe_gravado, doc.importe_igv, doc.importe_exonerado, doc.importe_inafecto, doc.importe_detraccion, doc.importe_ajuste, doc.importe_total, doc.porcentaje_percepcion, doc.importe_percepcion, doc.importe_total_pagar, doc.saldo, 
			
			doc.notareferenciaid, coalesce(notcd.tipodocumentoid, 0)::integer, coalesce(notcdtd.nombre, '')::varchar, coalesce(notcdtd.abreviatura, '')::varchar, coalesce(notcdtd.codigocontable, '')::varchar, coalesce(notcdtd.caracter_contable, '')::varchar, coalesce(notcd.numero, '')::varchar, (case when notcd.fecha is null then '' else to_char(notcd.fecha, 'DD/MM/YYYY') end)::varchar, 
			
			doc.cambio, doc.referencia, doc.referenciaid1, doc.referenciaid2, doc.cerrado, doc.observacion,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(clave.usuario, '')::varchar,
			doc.caja, doc.estado, coalesce(detrac.numero, '')::varchar, (case when detrac.fecha is null then '' else to_char(detrac.fecha, 'DD/MM/YYYY') end)::varchar
		from tesoreria.documentos as doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.clasificacion cla on doc.clasificacionid=cla.clasificacionid
			inner join contabilidad.tipo_base_imponible tbi on doc.tipbasimpid=tbi.tipoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join tesoreria.documentos_detraccion detrac on doc.documentoid=detrac.documentoid
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join tesoreria.documentos notcd on doc.notareferenciaid=notcd.documentoid
			left join contabilidad.tipodocumento notcdtd on notcd.tipodocumentoid=notcdtd.tipodocumentoid
			left join basic.clave clave on doc.usuarioid=clave.personaid
			
		where doc.documentoid=vdocumentoid;
		
END
$$;


ALTER FUNCTION tesoreria.padocumentos_getrow(vdocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_getsaldo(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_getsaldo(vdocumentoid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0; vabonadoindividual numeric default 0; vmoneda varchar default ''; vmonedabase varchar default basic.moneda_base();
BEGIN
	if exists(select * from tesoreria.documentos doc where doc.documentoid=vdocumentoid) then
		select doc.moneda, doc.importe_total into vmoneda, vtotal from tesoreria.documentos doc where doc.documentoid=vdocumentoid;
		vmoneda:=coalesce(vmoneda, '');
		
		select sum(public.convertir_moneda(inc.importe, det.moneda, vmoneda, vmonedabase, det.cambio)) into vabonadoindividual
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla_detalle_incluidos inc on det.detalleid=inc.detalleid
		where inc.referencia=inventarios.redocumentoproveedor() and inc.referenciaid1=vdocumentoid and det.estado=true;
	end if;
	
	return (coalesce(vtotal, 0)-coalesce(vabonadoindividual, 0));
END
$$;


ALTER FUNCTION tesoreria.padocumentos_getsaldo(vdocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_gettotalbypesona(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_gettotalbypesona(vpersonaid integer, vempresaid integer, vmoneda character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0;
BEGIN
	if vpersonaid>0 then
		select sum(doc.importe_total) into vtotal
		from tesoreria.documentos doc
		where doc.proveedorid=vpersonaid and doc.moneda=vmoneda and doc.estado=true
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end;
	end if;
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION tesoreria.padocumentos_gettotalbypesona(vpersonaid integer, vempresaid integer, vmoneda character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_incluir_registro_compras(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_incluir_registro_compras(vdocumentoid integer, vusuarioid integer, vip character varying) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	if exists(select * from tesoreria.documentos where documentoid=vdocumentoid) then
		if contabilidad.paregistro_compras_existe_referencia(tesoreria.redocumentoproveedor(), vdocumentoid, 0)=0 then
			select * into myRow from tesoreria.documentos where documentoid=vdocumentoid;
			insert into contabilidad.registro_compras values(default, myrow.empresaid, myrow.anio, myrow.mes, myrow.numero_control, tesoreria.redocumentoproveedor(), vdocumentoid, 0);
		end if;
	end if;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_incluir_registro_compras(vdocumentoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_leer(integer, integer, integer, integer, integer, integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_leer(vinicio integer, vfin integer, vempresaid integer, vano integer, vmes integer, vtipodocumentoid integer, vfecdesde character varying, vfechasta character varying, vproveedorid integer, vtexto character varying) RETURNS SETOF type_documentos_leer
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();	
BEGIN
	return query
		select doc.documentoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, emp.abreviatura, doc.anio, doc.mes, public.monthname(doc.mes, false), doc.numero_control,
			doc.fecha, 
			doc.clasificacionid, cla.nombre, cla.abreviatura, 
			doc.tipbasimpid, tbi.nombre, tbi.abreviatura, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, (td.abreviatura||' '||doc.numero)::varchar as numero_detalle, 
			doc.proveedorid, prov.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(prov.tipo), trim(coalesce(provpn.ruc,'')), trim(coalesce(provpn.dni,'')), trim(coalesce(provpj.ruc,'')), trim(td.tipdocper)),
			((case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end))::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.nombre)::varchar, coalesce(mon.simbolo)::varchar, doc.importe_total, (doc.importe_total-doc.saldo)::numeric, doc.saldo,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(clave.usuario, '')::varchar,
			doc.estado, doc.cerrado, public.convertir_moneda(doc.importe_total, doc.moneda, vmoneda, vmoneda, doc.cambio)::numeric, doc.caja
		from tesoreria.documentos as doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.clasificacion cla on doc.clasificacionid=cla.clasificacionid
			inner join contabilidad.tipo_base_imponible tbi on doc.tipbasimpid=tbi.tipoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clave on doc.usuarioid=clave.personaid
		where doc.empresaid=vempresaid
			and case when vano>0 then doc.anio=vano else true end
			and case when vmes>0 then doc.mes=vmes else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when trim(vfecdesde)!='' then doc.fecha>=cast(vfecdesde as date) else true end
			and case when trim(vfechasta)!='' then doc.fecha<=cast(vfechasta as date) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(provpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or trim(cast(doc.documentoid as varchar)) = trim(upper(buscar(vtexto)))
				or trim(cast(doc.numero_control as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end
		order by doc.fecha desc, numero_detalle desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;
		
END
$$;


ALTER FUNCTION tesoreria.padocumentos_leer(vinicio integer, vfin integer, vempresaid integer, vano integer, vmes integer, vtipodocumentoid integer, vfecdesde character varying, vfechasta character varying, vproveedorid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_leer_items(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_leer_items(vdocumentosid integer) RETURNS SETOF type_documentos_leer_items
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select det.documentoid, det.detalleid, det.productoid, (p.nombre || case when p.presentacion!='' then (',' || p.presentacion) else '' end)::varchar, p.peso, um.nombre, um.codigo_internacional,
			det.item::integer, det.gratuito, det.cantidad, det.precio, det.valor_venta, det.descuento_porc, det.descuento_porc_valor, det.descuento_fijo, (det.descuento_porc_valor+det.descuento_fijo)::numeric,
			det.gravado, det.igv, det.isc_porc, det.isc, det.total, det.bonificacion, det.observacion, det.tipocalculo
		from tesoreria.documentos_detalle as det inner join catalogo.producto as p on det.productoid=p.productoid
			left join catalogo.unidadmedida um on p.unidadmedidaid=um.unidadmedidaid
		where det.documentoid=vdocumentosid
		order by det.item;
END
$$;


ALTER FUNCTION tesoreria.padocumentos_leer_items(vdocumentosid integer) OWNER TO radiosan_ustaana;

--
-- Name: padocumentos_leer_porpagar(integer, integer, integer, integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION padocumentos_leer_porpagar(vempresaid integer, vano integer, vmes integer, vtipodocumentoid integer, vfecdesde character varying, vfechasta character varying, vproveedorid integer, vtexto character varying) RETURNS SETOF type_documentos_leer_porpagar
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
BEGIN
	return query
		select doc.documentoid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, doc.empresaid, emp.nombre, emp.abreviatura, doc.anio, doc.mes, public.monthname(doc.mes, false), doc.numero_control,
			doc.fecha, 
			doc.clasificacionid, cla.nombre, cla.abreviatura, 
			doc.tipbasimpid, tbi.nombre, tbi.abreviatura, 
			doc.tipodocumentoid, td.nombre, td.abreviatura, doc.numero, (td.abreviatura||' '||doc.numero)::varchar as numero_detalle, 
			doc.proveedorid, prov.tipo, 
			contabilidad.getvalue_tipdocper('NRO', trim(prov.tipo), trim(coalesce(provpn.ruc,'')), trim(coalesce(provpn.dni,'')), trim(coalesce(provpj.ruc,'')), trim(td.tipdocper)),
			((case when prov.tipo='J' then provpj.raz_soc else (provpn.ape_pat || ' ' || provpn.ape_mat || ', ' || provpn.nombre) end))::varchar, prov.foto, coalesce(provpn.sexo, 'M')::varchar,
			doc.moneda, coalesce(mon.nombre)::varchar, coalesce(mon.simbolo)::varchar, doc.importe_total, doc.saldo, to_char(doc.vencimiento,'DD/MM/YYYY')::varchar,
			public.convertir_moneda(doc.importe_total, doc.moneda, vmoneda, vmoneda, doc.cambio)::numeric
		from tesoreria.documentos as doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join contabilidad.clasificacion cla on doc.clasificacionid=cla.clasificacionid
			inner join contabilidad.tipo_base_imponible tbi on doc.tipbasimpid=tbi.tipoid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join basic.persona as prov on doc.proveedorid=prov.personaid
				left join basic.persona_natural provpn on prov.personaid=provpn.personaid
				left join basic.persona_juridica provpj on prov.personaid=provpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			left join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave clave on doc.usuarioid=clave.personaid
		where doc.empresaid=vempresaid and doc.saldo>0 and doc.estado=true
			and case when vano>0 then doc.anio=vano else true end
			and case when vmes>0 then doc.mes=vmes else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when vproveedorid>0 then doc.proveedorid=vproveedorid else true end
			and case when trim(vfecdesde)!='' then doc.fecha>=cast(vfecdesde as date) else true end
			and case when trim(vfechasta)!='' then doc.fecha<=cast(vfechasta as date) else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(provpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.ape_pat||' '||provpn.ape_mat||' '||provpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.nombre||' '||provpn.ape_pat||' '||provpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpj.ruc)) like '' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(provpn.dni)) like '' || upper(buscar(vtexto)) || '%' 
				or trim(cast(doc.documentoid as varchar)) = trim(upper(buscar(vtexto)))
				or trim(cast(doc.numero_control as varchar)) = trim(upper(buscar(vtexto)))
				or upper(buscar(doc.numero)) like '%' || upper(buscar(vtexto)) || '%' 
				else true end

		order by doc.fecha asc, numero_detalle desc;
		
END
$$;


ALTER FUNCTION tesoreria.padocumentos_leer_porpagar(vempresaid integer, vano integer, vmes integer, vtipodocumentoid integer, vfecdesde character varying, vfechasta character varying, vproveedorid integer, vtexto character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamedio_pago_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamedio_pago_actualizar(innew boolean, inmediopagoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, intipo character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.medio_pago t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.mediopagoid!=inmediopagoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo ya existe en la base de datos.';
	end if;
	if vState then
		If inNew Then
			insert into tesoreria.medio_pago values(default, trim(innombre), trim(inabreviatura), trim(inestructura), trim(intipo), trim(inpcgr_general), trim(inpcgr_empresarial), tesoreria.pamedio_pago_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update tesoreria.medio_pago set nombre=trim(innombre), abreviatura=trim(inabreviatura), estructura=trim(inestructura), tipo=trim(intipo), pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), estado=inestado where mediopagoid=inmediopagoid;
			vID:=inmediopagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pamedio_pago_actualizar(innew boolean, inmediopagoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, intipo character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pamedio_pago_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamedio_pago_cambiar_estado(vmediopagoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from tesoreria.medio_pago where mediopagoid=vmediopagoid) then
			--RASTRO
			select estado into vEstadoOld from tesoreria.medio_pago where mediopagoid=vmediopagoid;
			insert into rastro.campo values(default, 'tesoreria', 'medio_pago', 'estado', 'B', vmediopagoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update tesoreria.medio_pago set estado=not estado where mediopagoid=vmediopagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pamedio_pago_cambiar_estado(vmediopagoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamedio_pago_eliminar(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamedio_pago_eliminar(inmediopagoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from tesoreria.medio_pago where mediopagoid=inmediopagoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pamedio_pago_eliminar(inmediopagoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamedio_pago_lastorder(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamedio_pago_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from tesoreria.medio_pago t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION tesoreria.pamedio_pago_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pamedio_pago_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamedio_pago_leer() RETURNS SETOF type_medio_pago_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.mediopagoid, t.nombre, t.abreviatura, t.estructura, t.tipo, t.pcgr_general, t.pcgr_empresarial, t.orden, t.estado
		from tesoreria.medio_pago t
		where t.mediopagoid>0
		order by t.orden;
END
$$;


ALTER FUNCTION tesoreria.pamedio_pago_leer() OWNER TO radiosan_ustaana;

--
-- Name: pamovban_actualizar(boolean, integer, integer, date, character varying, character varying, integer, integer, integer, character varying, numeric, numeric, character varying, integer, text, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamovban_actualizar(innew boolean, inmovbanid integer, inctacteid integer, infecha date, innumero character varying, intipo character varying, intipoid integer, inpersonaid integer, inmediopagoid integer, inoperacion character varying, inimporte numeric, incambio numeric, inglosa character varying, incentrocostogastoid integer, inobservacion text, inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		If innew Then
			insert into tesoreria.movban values(default, current_timestamp, inctacteid, infecha, trim(innumero), trim(intipo), intipoid, inpersonaid, inmediopagoid, trim(inoperacion), inimporte, incambio, trim(inglosa), incentrocostogastoid, '', 0, 0, trim(inobservacion), inusuarioid, trim(inip), true);
			vID:=lastval();
		Else
			update tesoreria.movban set numero=trim(innumero), operacion=trim(inoperacion), glosa=trim(inglosa), observacion=trim(inobservacion) where movbanid=inmovbanid;
			vID:=inmovbanid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.pamovban_actualizar(innew boolean, inmovbanid integer, inctacteid integer, infecha date, innumero character varying, intipo character varying, intipoid integer, inpersonaid integer, inmediopagoid integer, inoperacion character varying, inimporte numeric, incambio numeric, inglosa character varying, incentrocostogastoid integer, inobservacion text, inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamovban_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamovban_getrow(vmovbanid integer) RETURNS SETOF type_movban_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select mb.movbanid, to_char(mb.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, mb.ctacteid, mb.fecha, mb.numero, mb.tipo, mb.tipoid, tip.nombre, 
			mb.personaid, upper(case when mb.personaid=0 then '' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 
			per.direccion, (case when mb.personaid=0 then '' else (case when per.tipo='J' then perpj.ruc else perpn.dni end) end)::varchar,
			mb.mediopagoid, mp.nombre, mb.importe, mb.cambio,
			mb.operacion, mb.glosa, mb.centrocostogastoid, mb.observacion, mb.referencia, mb.referenciaid1, mb.referenciaid2, 
			mb.usuarioid, (case when mb.usuarioid=0 then '' else (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end) end)::varchar, 
			mb.ip, mb.estado
		from tesoreria.movban mb inner join tesoreria.tipmovbanco tip on mb.tipoid=tip.tipoid
			inner join tesoreria.medio_pago mp on mb.mediopagoid=mp.mediopagoid
			inner join basic.persona as per on mb.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona as usu on mb.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		where mb.movbanid=vmovbanid;
END
$$;


ALTER FUNCTION tesoreria.pamovban_getrow(vmovbanid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamovban_leer(integer, integer, integer, character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pamovban_leer(vinicio integer, vfin integer, vctacteid integer, vtexto character varying, vano integer, vmes integer, vpersonaid integer, vtipoid integer) RETURNS SETOF type_movban_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select mb.movbanid, to_char(mb.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, mb.ctacteid, mb.fecha, mb.numero, mb.tipo, mb.tipoid, tip.nombre, 
			mb.personaid, (case when mb.personaid=0 then '' else (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat||' '||perpn.ape_mat||', '||perpn.nombre) end) end)::varchar, 
			per.direccion, (case when mb.personaid=0 then '' else (case when per.tipo='J' then perpj.ruc else perpn.dni end) end)::varchar,
			mb.mediopagoid, mp.nombre, mb.importe,
			mb.operacion, mb.glosa, mb.observacion, mb.referencia, mb.referenciaid1, mb.referenciaid2, 
			mb.usuarioid, (case when mb.usuarioid=0 then '' else (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat||' '||usupn.ape_mat||', '||usupn.nombre) end) end)::varchar, 
			mb.ip, mb.estado
		from tesoreria.movban mb inner join tesoreria.tipmovbanco tip on mb.tipoid=tip.tipoid
			inner join tesoreria.medio_pago mp on mb.mediopagoid=mp.mediopagoid
			inner join basic.persona as per on mb.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona as usu on mb.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
		where mb.ctacteid=vctacteid
			and (case when trim(vtexto)!='' then
				true
			else true end)
			and case when vano>0 then extract(year from mb.fecha)=vano else true end
			and case when vmes>0 then extract(month from mb.fecha)=vmes else true end
			and case when vpersonaid>0 then mb.personaid=vpersonaid else true end
			and case when vtipoid>0 then mb.tipoid=vtipoid else true end
		order by mb.fecha, mb.registro;
END
$$;


ALTER FUNCTION tesoreria.pamovban_leer(vinicio integer, vfin integer, vctacteid integer, vtexto character varying, vano integer, vmes integer, vpersonaid integer, vtipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: papersona_getsaldoanticipos(integer, integer, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION papersona_getsaldoanticipos(vpersonaid integer, vempresaid integer, vmoneda character varying, vtipo character varying) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0;
BEGIN
	if vpersonaid>0 then
		select sum(tesoreria.pacajaplanilla_detalle_getsaldo(det.detalleid)) into vtotal
		from tesoreria.cajaplanilla_detalle det
		where det.personaid=vpersonaid and det.tipo=trim(vtipo) and det.incluirctacte=true and det.moneda=vmoneda and det.estado=true
			and case when vempresaid>0 then det.empresaid=vempresaid else true end;
	end if;
	return coalesce(vtotal, 0);
END
$$;


ALTER FUNCTION tesoreria.papersona_getsaldoanticipos(vpersonaid integer, vempresaid integer, vmoneda character varying, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_abonar(integer, integer, date, integer, character varying, numeric, numeric, integer, integer, integer, integer, character varying, date, character varying, integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_abonar(vporcobrarid integer, vplanillaid integer, vfecha date, vclienteid integer, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vTipoMovCajaId integer default 0; myrow record; myrowpla record; vplanilladetalleid integer default 0;
	vmonedabase varchar default basic.moneda_base(); vimporteabono numeric default 0; vsaldo numeric default 0;
	vTFPAntId integer default basic.getconf_formapago_anticipo(); vanticiposaldo numeric default 0; myrowant record;
	vserieid integer default 0; vtipodocumentoid integer default 0; vserie varchar default ''; vnumero varchar default ''; vcorrelativo integer default 0;
BEGIN
	if vimporte>0 then
		if exists(select 1 from tesoreria.cajaplanilla where planillaid=vplanillaid) then
			if not tesoreria.pacajaplanilla_getcerrado(vplanillaid) then
				select 1 into myrowpla from tesoreria.cajaplanilla where planillaid=vplanillaid;
				if exists(select 1 from tesoreria.porcobrar where porcobrarid=vporcobrarid) then
					select * into myrow from tesoreria.porcobrar doc where doc.porcobrarid=vporcobrarid;
					vimporteabono:=public.convertir_moneda(vimporte, vmoneda, myrow.moneda, vmonedabase, 0);
					vsaldo:=tesoreria.paporcobrar_getsaldo(vporcobrarid);
					if vsaldo>0 then
						if vimporteabono>0 and vimporteabono<=vsaldo  then
							if vtipoformapagoid=vTFPAntId then
								if exists(select 1 from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid) then
									vanticiposaldo:=tesoreria.pacajaplanilla_detalle_getsaldo(vanticipoid);
									select * into myrowant from tesoreria.cajaplanilla_detalle det where det.detalleid=vanticipoid;
									if myrowant.tipo=(case when myrow.signo='+' then 'I' else 'E' end) then
										--tesoreria.convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric);
										if vanticiposaldo>=vimporte then
											insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vanticipoid, 'PC', vporcobrarid, 0, vimporte, vusuarioid, trim(vcaja));
											vID:=vanticipoid;
										else
											vState:=false; vID:=0; vError:=1; vDescripcion:='El saldo del anticipo ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vanticiposaldo::varchar)||') es menor al importe que desea abonar ('||basic.patipo_moneda_getsimbolo(myrowant.moneda)||' '||trim(vimporte::varchar)||').';
										end if;
									else
										vState:=false; vID:=0; vError:=1; vDescripcion:='El anticipo no corresponde con el registro que intenta abonar.';
									end if;
								else
									vState:=false; vID:=0; vError:=1; vDescripcion:='No existe el identificador del anticipo ('||trim(vanticipoid::varchar)||') en la base de datos.';
								end if;
							else
								vTipoMovCajaId:=tesoreria.paproceso_getid('AMOCAJ', 'tipmovcajid');
								if exists(select 1 from tesoreria.tipmovcaja where tipoid=vTipoMovCajaId) then
									vtipodocumentoid:=basic.getconf_caja_tipdocid_ingreso();
									vserieid:=inventarios.paserie_getid_byalmacen(myrow.empresaid, vtipodocumentoid, myrow.almacenid, '');
									vnumero:=inventarios.panumero_siguiente(0);
									vplanilladetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
									insert into tesoreria.cajaplanilla_detalle values(vplanilladetalleid, current_timestamp, vplanillaid, vfecha, (case when myrow.signo='+' then 'I' else 'E' end), vTipoMovCajaId, vclienteid, true, trim(vmoneda), vimporte, vimporte, vcambio, vtipoformapagoid, vtipotarjetaid, vbancoid, vctacteid, trim(vcheque_tipo), vcheque_vencimiento, trim(voperacion), 'PORCOBRAR '||trim(myrow.numero), 'PC', vporcobrarid, 0, '', false, vusuarioid, trim(vcaja), true, myrow.empresaid, basic.getconf_caja_tipdocid_ingreso(), trim(vnumero), true);
									insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vplanilladetalleid, 'PC', vporcobrarid, 0, vimporte, vusuarioid, trim(vcaja));
									vID:=vplanilladetalleid;

									--ACTUALIZANDO CORRELATIVO
									--if split_part(trim(vnumero), '-',1)!='' and split_part(trim(vnumero), '-',2)!='' then
									--	vserie=trim(split_part(trim(vnumero), '-',1));
									--	select coalesce(max(split_part(doc.numero, '-',2))::integer,0) into vcorrelativo from tesoreria.cajaplanilla_detalle doc where doc.empresaid=myrow.empresaid and doc.tipodocumentoid=vtipodocumentoid and doc.numero like vserie || '-%';
									--	vcorrelativo:=coalesce(vcorrelativo, 0);
									--	update inventarios.serie set correlativo=vcorrelativo where serieid=vserieid;
									--end if;
									
								else
									vState:=false; vID:=0; vError:=1; vDescripcion:='El tipo de movimiento de caja configurado('||trim(vTipoMovCajaId::varchar)||') para este proceso no existe en la base de datos.';
								end if;
							end if;
						else
							vState:=false; vID:=0; vError:=1; vDescripcion:='El importe abonado ('||basic.patipo_moneda_getsimbolo(vmoneda)||' '||trim(vimporte::varchar)||') es superior al saldo ('||basic.patipo_moneda_getsimbolo(myrow.moneda)||' '||trim(vsaldo::varchar)||').';
						end if;
					else
						vState:=false; vID:=0; vError:=1; vDescripcion:='El documento de por cobrar ('||trim(vporcobrarid::varchar)||') '|| tesoreria.paporcobrar_getdato('TD-NRO', vporcobrarid)||' ya no tiene saldo para abonar.';
					end if;
				else
					vState:=false; vID:=0; vError:=1; vDescripcion:='La venta no existe.';
				end if;
			else
				vState:=false; vID:=0; vError:=1; vDescripcion:='No se puede realizar el abono por tener la planilla cerrada.';
			end if;
		else
			vState:=false; vID:=0; vError:=1; vDescripcion:='La planilla de caja no existe.';
		end if;
	else
		vState:=false; vID:=0; vError:=1; vDescripcion:='Falta ingresar el importe.';
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_abonar(vporcobrarid integer, vplanillaid integer, vfecha date, vclienteid integer, vmoneda character varying, vimporte numeric, vcambio numeric, vtipoformapagoid integer, vtipotarjetaid integer, vbancoid integer, vctacteid integer, vcheque_tipo character varying, vcheque_vencimiento date, voperacion character varying, vanticipoid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_abonos_leer(character varying, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_abonos_leer(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) RETURNS SETOF type_porcobrar_abonos_leer
    LANGUAGE plpgsql
    AS $$
declare vrefcajpladet varchar default tesoreria.recajaplanilladetalle(); vrefventa varchar default inventarios.reventa(); vrefporcobrar varchar default tesoreria.reporcobrar();
	vrefventauso varchar default inventarios.reventauso(); vrefporcobraruso varchar default tesoreria.reporcobraruso();
	vrefventaanticipo varchar default inventarios.reventaanticipo();
	vmonedabase varchar default basic.moneda_base();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(referencia varchar not null, referenciaid1 integer not null, registro timestamp not null, fecha date not null, planillaid integer not null, importe numeric not null, usuarioid integer not null, observacion text not null, transaccionid integer not null, id integer not null);
	insert into tmp
		select vrefcajpladet, inc.detalleid, inc.registro, det.fecha, det.planillaid, inc.importe, det.usuarioid, det.observacion, 0, inc.id
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla_detalle_incluidos inc on det.detalleid=inc.detalleid
		where inc.referencia=vreferencia and inc.referenciaid1=vreferenciaid1 and inc.referenciaid2=vreferenciaid2;

	insert into tmp
		select vrefventauso, uso.ventausoid, uso.registro, uso.fecha, uso.planillaid, uso.importe, uso.usuarioid, uso.observacion, uso.transaccionid, uso.ventausoid
		from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		where uso.referencia=vreferencia and uso.referenciaid1=vreferenciaid1 and uso.referenciaid2=vreferenciaid2;

	insert into tmp
		select vrefporcobraruso, uso.porcobrarusoid, uso.registro, uso.fecha, uso.planillaid, uso.importe, uso.usuarioid, uso.observacion, uso.transaccionid, uso.porcobrarusoid
		from tesoreria.porcobrar_uso uso inner join tesoreria.porcobrar doc on uso.porcobrarid=doc.porcobrarid
		where uso.referencia=vreferencia and uso.referenciaid1=vreferenciaid1 and uso.referenciaid2=vreferenciaid2;

	/*
	insert into tmp
		select vrefventaanticipo, ant.anticipoid, ant.registro, ant.fecha, ant.planillaid, ant.importe, ant.usuarioid, ant.observacion, ant.transaccionid, ant.anticipoid
		from inventarios.venta_anticipos ant inner join inventarios.venta doc on ant.ventaid=doc.ventaid
		where ant.referencia=vreferencia and ant.referenciaid1=vreferenciaid1 and ant.referenciaid2=vreferenciaid2;
	*/

	if vreferencia=inventarios.reventa() then
		insert into tmp
			select uso.referencia, uso.referenciaid1, uso.registro, uso.fecha, uso.planillaid, uso.importe, uso.usuarioid, uso.observacion, uso.transaccionid, uso.ventausoid
			from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
			where doc.ventaid=vreferenciaid1;
	end if;

	if vreferencia=tesoreria.reporcobrar() then
		insert into tmp
			select uso.referencia, uso.referenciaid1, uso.registro, uso.fecha, uso.planillaid, uso.importe, uso.usuarioid, uso.observacion, uso.transaccionid, uso.porcobrarusoid
			from tesoreria.porcobrar_uso uso inner join tesoreria.porcobrar doc on uso.porcobrarid=doc.porcobrarid
			where doc.porcobrarid=vreferenciaid1;
	end if;
		
	return query
		select tmp.referencia, det.detalleid, 0::integer, tmp.id, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar as registro, tmp.fecha, 
			det.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			det.tipo, ('ABONO CON PLANILLA - '||con.nombre)::varchar,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, det.incluirctacte,
			det.moneda, coalesce(mon.simbolo, '')::varchar, tmp.importe,
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, det.observacion,
			det.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			det.caja, det.estado, tmp.transaccionid
		from tmp inner join tesoreria.cajaplanilla_detalle det on tmp.referenciaid1=det.detalleid
			inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on det.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)
		where tmp.referencia=vrefcajpladet

		UNION ALL

		select tmp.referencia, doc.ventaid, 0::integer, tmp.id, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, tmp.fecha, 
			doc.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			'I', ((case when doc.signo='-' then 'NOTA DE CREDITO' when doc.signo='++' then 'NOTA DE DEBITO' else '' end)||' / '||(td.abreviatura||' '||doc.numero))::varchar,
			doc.clienteid, (case when doc.clienteid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, true,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, tmp.importe,
			0, (case when doc.signo='-' then 'USO DE NOTA DE CREDITO' when doc.signo='++' then 'USO DE NOTA DE DEBITO' else '' end), '', uso.observacion,
			tmp.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			uso.ip, true, tmp.transaccionid
		from tmp inner join inventarios.venta_uso uso on tmp.referenciaid1=uso.ventausoid
			inner join inventarios.venta doc on uso.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid
			inner join basic.persona per on doc.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on tmp.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where tmp.referencia=vrefventauso

		UNION ALL
		
		--NOTAS DE CREDITO DE CUENTAS OR COBRAR
		select tmp.referencia, doc.porcobrarid, 0::integer, tmp.id, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, tmp.fecha, 
			doc.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			'I', ((case when doc.signo='-' then 'NOTA DE CREDITO' when doc.signo='++' then 'NOTA DE DEBITO' else '' end)||' / '||(td.abreviatura||' '||doc.numero))::varchar,
			doc.personaid, (case when doc.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, true,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, tmp.importe,
			0, (case when doc.signo='-' then 'USO DE NOTA DE CREDITO' when doc.signo='++' then 'USO DE NOTA DE DEBITO' else '' end), '', uso.observacion,
			tmp.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			uso.ip, true, tmp.transaccionid
		from tmp inner join tesoreria.porcobrar_uso uso on tmp.referenciaid1=uso.porcobrarusoid
			inner join tesoreria.porcobrar doc on uso.porcobrarid=doc.porcobrarid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on tmp.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where tmp.referencia=vrefporcobraruso

		/*
		UNION ALL

		select tmp.referencia, doc.ventaid, 0::integer, tmp.id, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, tmp.fecha, 
			doc.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			'I', ('ANTICIPO / '||(td.abreviatura||' '||doc.numero))::varchar,
			doc.clienteid, (case when doc.clienteid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, true,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, tmp.importe,
			0, 'USO DE ANTICIPO', '', ant.observacion,
			tmp.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			ant.ip, true, tmp.transaccionid
		from tmp inner join inventarios.venta_anticipos ant on tmp.referenciaid1=ant.anticipoid
			inner join inventarios.venta doc on ant.ventaid=doc.ventaid
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid
			inner join basic.persona per on doc.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on tmp.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where tmp.referencia=vrefventaanticipo
		*/
		
		UNION ALL

		select tmp.referencia, doc.ventaid, 0::integer, tmp.id, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, tmp.fecha, 
			doc.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			'I', ((td.abreviatura||' '||doc.numero))::varchar,
			doc.clienteid, (case when doc.clienteid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, true,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, tmp.importe,
			0, ('AMORTIZACION DE VENTA')::varchar, '', tmp.observacion,
			tmp.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			doc.caja, true, tmp.transaccionid
		from tmp inner join inventarios.venta doc on tmp.referenciaid1=doc.ventaid and tmp.referencia=vrefventa
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid
			inner join basic.persona per on doc.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on tmp.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where tmp.referencia=vrefventa

		UNION ALL

		select tmp.referencia, doc.porcobrarid, 0::integer, tmp.id, to_char(tmp.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, tmp.fecha, 
			tmp.planillaid, pla.numero, caj.cajaid, caj.nombre, (trim(pla.numero::varchar)||' / '||caj.nombre)::varchar,
			'I', ((td.abreviatura||' '||doc.numero))::varchar,
			doc.personaid, (case when doc.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, true,
			doc.moneda, coalesce(mon.simbolo, '')::varchar, tmp.importe,
			0, ('AMORTIZACION DE VENTA')::varchar, '', tmp.observacion,
			tmp.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar,
			doc.caja, true, tmp.transaccionid
		from tmp inner join tesoreria.porcobrar doc on tmp.referenciaid1=doc.porcobrarid and tmp.referencia=vrefporcobrar
			inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
			inner join tesoreria.cajaplanilla pla on tmp.planillaid=pla.planillaid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on tmp.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where tmp.referencia=vrefporcobrar
		
		order by fecha asc, registro asc;
	
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_abonos_leer(vreferencia character varying, vreferenciaid1 integer, vreferenciaid2 integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_actualizar(boolean, integer, character varying, integer, integer, integer, integer, integer, character varying, integer, date, date, numeric, character varying, numeric, text, character varying, integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_actualizar(innew boolean, inporcobrarid integer, insigno character varying, inplanillaid integer, inempresaid integer, inalmacenid integer, inpersonaid integer, intipodocumentoid integer, innumero character varying, inletra integer, infecha date, invencimiento date, inimporte numeric, inmoneda character varying, incambio numeric, inobservacion text, inpcgr character varying, incentrocostoid integer, inusuarioid integer, inip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vstate boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vimporte_abonado numeric default 0; vidother integer default 0;
	vPermisoNombre varchar default ''; vPermisoId integer default 0;
BEGIN
	vPermisoNombre:=(case when innew then 'porcobrar-add' else 'porcobrar-edit' end);
	--if basic.papermisos_proceso_getid(inusuarioid, vPermisoNombre)=0 then
	--	vPermisoId:=basic.paproceso_getid(vPermisoNombre);
	--	vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	--	if trim(vDescripcion)='' then
	--		vDescripcion:='No tiene permisos para realizar este proceso';
	--	end if;
	--end if;
	if vstate then
		if not innew then
			vimporte_abonado:=tesoreria.paporcobrar_importe_abonado(inporcobrarid);
			if inimporte < vimporte_abonado then
				vstate:=false; vID:=0; vError:=1; vDescripcion:='Esta cuenta por cobrar ha sido abonada con ' || cast(vimporte_abonado as varchar) || '. El importe de este registro no puede ser menor al importe abonado.';
			end if;
		end if;
	end if;
	if vstate then
		If innew Then
			insert into tesoreria.porcobrar values(default, current_timestamp, trim(insigno), inplanillaid, inempresaid, inalmacenid, inpersonaid, intipodocumentoid, trim(innumero), inletra, infecha, invencimiento, inimporte, inimporte, trim(inmoneda), incambio, trim(inobservacion), '', 0, 0, 0, trim(inpcgr), incentrocostoid, inusuarioid, trim(inip), true, true);
			vID:=lastval();
		Else
			--BEGIN RASTRO
			--vidother:=nextval('rastro.porcobraredit_porcobrareditid_seq');
			--insert into rastro.porcobraredit values(vidother, inporcobrarid, inusuarioid, (case when innew then 'N' else 'E' end), current_timestamp, trim(inip), 1);
			--execute rastro.paporcobrarinsert(vidother, 'O');
			--END RASTRO

			update tesoreria.porcobrar set 
				personaid=inpersonaid, tipodocumentoid=intipodocumentoid, numero=trim(innumero), letra=inletra,
				fecha=infecha, vencimiento=invencimiento, importe=inimporte, moneda=trim(inmoneda), cambio=incambio, observacion=trim(inobservacion),
				pcgr=trim(inpcgr), centrocostoid=incentrocostoid,
				saldo=tesoreria.paporcobrar_getsaldo(inporcobrarid)
			where porcobrarid=inporcobrarid;
			vID:=inporcobrarid;

			--execute rastro.paporcobrarinsert(vidother, 'N');
			
		end if;
	end if;
	return query select vstate, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_actualizar(innew boolean, inporcobrarid integer, insigno character varying, inplanillaid integer, inempresaid integer, inalmacenid integer, inpersonaid integer, intipodocumentoid integer, innumero character varying, inletra integer, infecha date, invencimiento date, inimporte numeric, inmoneda character varying, incambio numeric, inobservacion text, inpcgr character varying, incentrocostoid integer, inusuarioid integer, inip character varying) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_eliminar(vporcobrarid integer, vusuarioid integer, vcaja character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vIDOther integer default 0; vPermisoNombre varchar default 'porcobrar-delete'; vPermisoId integer default 0; myRowAux record;
BEGIN
	if basic.papermisos_proceso_getid(vusuarioid, vPermisoNombre)=0 then
		--vPermisoId:=basic.paproceso_getid(vPermisoNombre);
		--vState:=false; vID:=0; vError:=1; vDescripcion:=basic.paproceso_getmensaje(vPermisoId);
	end if;
	if vState then

		--INICIO RASTRO DELETE
		--vIDOther:=nextval('rastro.cajaplanilladetalleedit_detalleeditid_seq');
		--insert into rastro.cajaplanilladetalleedit values(vIDOther, vdetalleid, vusuarioid, 'D', current_timestamp, trim(vcaja), 1);
		--execute rastro.pacajaplanilladetalleinsert(vIDOther, 'O');
		--FIN RASTRO DELETE
		
		delete from inventarios.venta_uso where referencia=tesoreria.reporcobrar() and referenciaid1=vporcobrarid;
		delete from tesoreria.cajaplanilla_detalle_incluidos where referencia=tesoreria.reporcobrar() and referenciaid1=vporcobrarid;
		delete from tesoreria.porcobrar where porcobrarid=vporcobrarid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_eliminar(vporcobrarid integer, vusuarioid integer, vcaja character varying) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_general_leer(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_general_leer(vinicio integer, vfin integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying) RETURNS SETOF type_porcobrar_general_leer
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base(); 
	vpaisid integer default basic.paempresa_getpaisid(vempresaid);
	vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select 'VE'::varchar, doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.almacenid, alm.nombre, alm.abreviatura,
			doc.clienteid, (case when doc.clienteid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			doc.tipodocumentoid, tdoc.abreviatura, doc.numero, (tdoc.abreviatura||' '||doc.numero)::varchar, 0::integer,
			doc.fecha, doc.fecha as vencimiento, doc.moneda, coalesce(mon.simbolo)::varchar, doc.vta_total, doc.saldo, doc.cambio,
			''::varchar, doc.referenciaid, 0::integer,  0::integer,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			doc.caja, doc.cerrado, doc.estado
		from inventarios.venta doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento tdoc on doc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona per on doc.clienteid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid
			
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on doc.referenciaid=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where doc.empresaid=vempresaid and doc.signo in ('+', '++') and doc.saldo!=0 and doc.estado=true
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			and case when vpersonaid>0 then doc.clienteid=vpersonaid else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(perpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_pat||' '||perpn.ape_mat||' '||perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre||' '||perpn.ape_pat||' '||perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.dni)) like ('%' || trim(upper(buscar(vtexto))) || '%')
				or upper(buscar(perpj.ruc)) like ('%' || trim(upper(buscar(vtexto))) || '%')
				else true end
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end


		UNION ALL
		
		select 'PC'::varchar, pc.porcobrarid, to_char(pc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			pc.almacenid, alm.nombre, alm.abreviatura,
			pc.personaid, (case when pc.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			pc.tipodocumentoid, tdoc.abreviatura, pc.numero, (tdoc.abreviatura||' '||pc.numero)::varchar, pc.letra::integer,
			pc.fecha, pc.vencimiento, pc.moneda, coalesce(mon.simbolo)::varchar, pc.importe, pc.saldo, pc.cambio,
			pc.referencia, pc.referenciaid1, pc.referenciaid2,  pc.referenciaid3,
			pc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			pc.caja, pc.cerrado, pc.estado
		from tesoreria.porcobrar pc inner join basic.empresa emp on pc.empresaid=emp.empresaid
			inner join basic.almacen alm on pc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento tdoc on pc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona per on pc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on pc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid
			
			left join basic.tipo_moneda mon on trim(pc.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on pc.referencia=vrefventa and pc.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where pc.empresaid=vempresaid and pc.signo in ('+') and pc.saldo!=0 and pc.estado=true
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then pc.almacenid=valmacenid else true end
			and case when vpersonaid>0 then pc.personaid=vpersonaid else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(perpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_pat||' '||perpn.ape_mat||' '||perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre||' '||perpn.ape_pat||' '||perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.dni)) like ('%' || trim(upper(buscar(vtexto))) || '%')
				or upper(buscar(perpj.ruc)) like ('%' || trim(upper(buscar(vtexto))) || '%')
				else true end
			and case when trim(vdesde)!='' then pc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then pc.fecha<=cast(vhasta as date) else true end
		
		order by fecha desc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;		
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_general_leer(vinicio integer, vfin integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_general_pendiente_persona(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_general_pendiente_persona(vpersonaid integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_porcobrar_general_pendiente_persona
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
	vpaisid integer default basic.paempresa_getpaisid(vempresaid);
	vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select 'VE'::varchar, doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura,
			alm.unidadnegocioid, uni.nombre, uni.abreviatura,
			doc.almacenid, alm.nombre, alm.abreviatura,
			doc.tipodocumentoid, tdoc.abreviatura, doc.numero as numero, (tdoc.abreviatura||' '||doc.numero)::varchar, 0::integer,
			doc.fecha, doc.fecha as vencimiento, doc.vta_total, doc.saldo, doc.moneda, coalesce(mon.simbolo)::varchar, doc.cambio,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			doc.caja, doc.cerrado
		from inventarios.venta doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio uni on alm.unidadnegocioid=uni.unidadnegocioid
			inner join contabilidad.tipodocumento tdoc on doc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid
			
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)

		where doc.estado=true and doc.saldo>0 and doc.clienteid=vpersonaid  and doc.signo in ('+', '++') 
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end


		UNION ALL
		
		select 'PC'::varchar, pc.porcobrarid, to_char(pc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			pc.empresaid, emp.nombre, emp.abreviatura,
			alm.unidadnegocioid, uni.nombre, uni.abreviatura,
			pc.almacenid, alm.nombre, alm.abreviatura,
			pc.tipodocumentoid, tdoc.abreviatura, pc.numero, (tdoc.abreviatura||' '||pc.numero)::varchar, pc.letra::integer,
			pc.fecha, pc.vencimiento, pc.importe, pc.saldo, pc.moneda, coalesce(mon.simbolo)::varchar, pc.cambio,
			pc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			pc.caja, pc.cerrado
		from tesoreria.porcobrar pc inner join basic.empresa emp on pc.empresaid=emp.empresaid
			inner join basic.almacen alm on pc.almacenid=alm.almacenid
			inner join basic.unidad_negocio uni on alm.unidadnegocioid=uni.unidadnegocioid
			inner join contabilidad.tipodocumento tdoc on pc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona usu on pc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid
			
			left join basic.tipo_moneda mon on trim(pc.moneda)=trim(mon.tipomonedaid)

		where pc.estado=true and pc.saldo>0 and pc.personaid=vpersonaid and pc.signo in ('+')
			and case when vempresaid>0 then pc.empresaid=vempresaid else true end
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then pc.almacenid=valmacenid else true end
		
		order by fecha desc, numero asc;		
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_general_pendiente_persona(vpersonaid integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_general_pendiente_persona_nota_credito(integer, integer, integer, integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_general_pendiente_persona_nota_credito(vpersonaid integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer) RETURNS SETOF type_porcobrar_general_pendiente_persona_nota_credito
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
	vpaisid integer default basic.paempresa_getpaisid(vempresaid);
	vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select 'VE'::varchar, doc.ventaid, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			doc.empresaid, emp.nombre, emp.abreviatura,
			alm.unidadnegocioid, uni.nombre, uni.abreviatura,
			doc.almacenid, alm.nombre, alm.abreviatura,
			doc.tipodocumentoid, tdoc.abreviatura, doc.numero as numero, (tdoc.abreviatura||' '||doc.numero)::varchar, 0::integer,
			doc.fecha, doc.fecha as vencimiento, doc.moneda, coalesce(mon.simbolo, '')::varchar, doc.vta_total, doc.saldo, doc.cambio,
			doc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			doc.caja, doc.cerrado
		from inventarios.venta doc inner join basic.empresa emp on doc.empresaid=emp.empresaid
			inner join basic.almacen alm on doc.almacenid=alm.almacenid
			inner join basic.unidad_negocio uni on alm.unidadnegocioid=uni.unidadnegocioid
			inner join contabilidad.tipodocumento tdoc on doc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona usu on doc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid
			
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)

		where doc.estado=true and doc.saldo>0 and doc.clienteid=vpersonaid  and doc.signo in ('-')
			and case when vempresaid>0 then doc.empresaid=vempresaid else true end
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end


		UNION ALL
		
		select 'PC'::varchar, pc.porcobrarid, to_char(pc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, 
			pc.empresaid, emp.nombre, emp.abreviatura,
			alm.unidadnegocioid, uni.nombre, uni.abreviatura,
			pc.almacenid, alm.nombre, alm.abreviatura,
			pc.tipodocumentoid, tdoc.abreviatura, pc.numero, (tdoc.abreviatura||' '||pc.numero)::varchar, pc.letra::integer,
			pc.fecha, pc.vencimiento, pc.moneda, coalesce(mon.simbolo, '')::varchar, pc.importe, pc.saldo, pc.cambio,
			pc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, coalesce(usucla.usuario, '')::varchar,
			pc.caja, pc.cerrado
		from tesoreria.porcobrar pc inner join basic.empresa emp on pc.empresaid=emp.empresaid
			inner join basic.almacen alm on pc.almacenid=alm.almacenid
			inner join basic.unidad_negocio uni on alm.unidadnegocioid=uni.unidadnegocioid
			inner join contabilidad.tipodocumento tdoc on pc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona usu on pc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.clave usucla on usu.personaid=usucla.personaid
			
			left join basic.tipo_moneda mon on trim(pc.moneda)=trim(mon.tipomonedaid)

		where pc.estado=true and pc.saldo>0 and pc.personaid=vpersonaid and pc.signo in ('-')
			and case when vempresaid>0 then pc.empresaid=vempresaid else true end
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then pc.almacenid=valmacenid else true end
		
		order by fecha desc, numero asc;		
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_general_pendiente_persona_nota_credito(vpersonaid integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_getdato(character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_getdato(vdato character varying, vporcobrarid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vvalor varchar default '';
BEGIN
	select (case 
		when upper(vdato)='TD-NRO' then td.abreviatura||' '||doc.numero
		when upper(vdato)='TDCC-NRO' then td.codigocontable||' '||doc.numero
		when upper(vdato)='FECHA' then trim(to_char(doc.fecha, 'DD/MM/YYYY'))
		else doc.numero 
		end) into vvalor
	from tesoreria.porcobrar doc inner join contabilidad.tipodocumento td on doc.tipodocumentoid=td.tipodocumentoid
	where doc.porcobrarid=vporcobrarid;
	return coalesce(vvalor, '');
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_getdato(vdato character varying, vporcobrarid integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_getrow(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_getrow(vporcobrarid integer) RETURNS SETOF type_porcobrar_getrow
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base();
	vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select pc.porcobrarid, to_char(pc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, pc.signo, 
			pc.empresaid, emp.nombre, emp.abreviatura,
			pc.almacenid, alm.nombre, alm.abreviatura,
			pc.personaid, (case when pc.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.direccion, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			contabilidad.getvalue_tipdocper('NRO', trim(per.tipo), trim(coalesce(perpn.ruc,'')), trim(coalesce(perpn.dni,'')), trim(coalesce(perpj.ruc,'')), trim(tdoc.tipdocper)),
			pc.tipodocumentoid, tdoc.nombre, tdoc.abreviatura, pc.numero, (tdoc.abreviatura||' '||pc.numero)::varchar, pc.letra::integer,
			pc.fecha, pc.vencimiento, pc.importe, pc.saldo, pc.moneda, coalesce(mon.nombre, '')::varchar, coalesce(mon.simbolo, '')::varchar, pc.cambio, 
			pc.planillaid, pla.numero, caj.nombre, pc.observacion,
			pc.referencia, pc.referenciaid1, pc.referenciaid2,  pc.referenciaid3, ''::varchar,
			pc.pcgr, pc.centrocostoid,
			pc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar,
			pc.caja, pc.cerrado, pc.estado
		from tesoreria.porcobrar pc inner join basic.empresa emp on pc.empresaid=emp.empresaid
			inner join tesoreria.cajaplanilla pla on pc.planillaid=pla.planillaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			inner join basic.almacen alm on pc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento tdoc on pc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona per on pc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on pc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(pc.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on pc.referencia=vrefventa and pc.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where pc.porcobrarid=vporcobrarid;
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_getrow(vporcobrarid integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_getsaldo(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_getsaldo(vporcobrarid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vtotal numeric default 0; vabonadoindividual numeric default 0; vmoneda varchar default ''; vmonedabase varchar default basic.moneda_base();
	vreferencia varchar default tesoreria.reporcobrar(); vventausoabonos numeric default 0; vventausototal numeric default 0;
BEGIN
	if exists(select * from tesoreria.porcobrar doc where doc.porcobrarid=vporcobrarid) then
		select doc.moneda, doc.importe into vmoneda, vtotal from tesoreria.porcobrar doc where doc.porcobrarid=vporcobrarid;
		vmoneda:=coalesce(vmoneda, '');
		
		select sum(public.convertir_moneda(inc.importe, det.moneda, vmoneda, vmonedabase, det.cambio)) into vabonadoindividual
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla_detalle_incluidos inc on det.detalleid=inc.detalleid
		where inc.referencia=vreferencia and inc.referenciaid1=vporcobrarid and det.estado=true;

		select sum(public.convertir_moneda(uso.importe, doc.moneda, vmoneda, vmonedabase, doc.cambio)) into vventausoabonos
		from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		where uso.referencia=vreferencia and uso.referenciaid1=vporcobrarid and doc.estado=true;

		--select sum(public.convertir_moneda(uso.importe, doc.moneda, vmoneda, vmonedabase, doc.cambio)) into vventausototal
		--from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		--where uso.ventaid=vporcobrarid and doc.estado=true;
		
	end if;
	
	return (coalesce(vtotal, 0)-coalesce(vabonadoindividual, 0)-coalesce(vventausoabonos, 0)-coalesce(vventausototal, 0));
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_getsaldo(vporcobrarid integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_importe_abonado(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_importe_abonado(vporcobrarid integer) RETURNS numeric
    LANGUAGE plpgsql
    AS $$
declare vabonadoindividual numeric default 0; vmoneda varchar default ''; vmonedabase varchar default basic.moneda_base();
	vreferencia varchar default tesoreria.reporcobrar(); vventausoabonos numeric default 0; vventausototal numeric default 0;
BEGIN
	if exists(select * from tesoreria.porcobrar doc where doc.porcobrarid=vporcobrarid) then
		select doc.moneda into vmoneda from tesoreria.porcobrar doc where doc.porcobrarid=vporcobrarid;
		vmoneda:=coalesce(vmoneda, '');

		select sum(public.convertir_moneda(inc.importe, det.moneda, vmoneda, vmonedabase, det.cambio)) into vabonadoindividual
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla_detalle_incluidos inc on det.detalleid=inc.detalleid
		where inc.referencia=vreferencia and inc.referenciaid1=vporcobrarid and det.estado=true;

		select sum(public.convertir_moneda(uso.importe, doc.moneda, vmoneda, vmonedabase, doc.cambio)) into vventausoabonos
		from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		where uso.referencia=vreferencia and uso.referenciaid1=vporcobrarid and doc.estado=true;

		--select sum(public.convertir_moneda(uso.importe, doc.moneda, vmoneda, vmonedabase, doc.cambio)) into vventausototal
		--from inventarios.venta_uso uso inner join inventarios.venta doc on uso.ventaid=doc.ventaid
		--where uso.ventaid=vporcobrarid and doc.estado=true;
		
	end if;
	return (coalesce(vabonadoindividual, 0)-coalesce(vventausoabonos, 0)-coalesce(vventausototal, 0));
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_importe_abonado(vporcobrarid integer) OWNER TO radiosan_ustaana;

--
-- Name: paporcobrar_leer(integer, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paporcobrar_leer(vinicio integer, vfin integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vconsaldo character varying) RETURNS SETOF type_porcobrar_leer
    LANGUAGE plpgsql
    AS $$
declare vmoneda varchar default basic.moneda_base(); vpaisid integer default basic.paempresa_getpaisid(vempresaid);
	vrefventa varchar default inventarios.reventa();
BEGIN
	return query 
		select pc.porcobrarid, to_char(pc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, pc.signo,
			pc.empresaid, emp.nombre, emp.abreviatura,
			pc.almacenid, alm.nombre, alm.abreviatura,
			pc.personaid, (case when pc.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, per.foto, coalesce(perpn.sexo, 'M')::varchar,
			pc.tipodocumentoid, tdoc.nombre, tdoc.abreviatura, pc.numero, (tdoc.abreviatura||' '||pc.numero)::varchar, pc.letra::integer,
			pc.fecha, pc.vencimiento, pc.importe, pc.saldo, pc.moneda, coalesce(mon.simbolo)::varchar, pc.cambio,
			pc.referencia, pc.referenciaid1, pc.referenciaid2,  pc.referenciaid3, ''::varchar,
			pc.usuarioid, (case when usu.tipo='J' then usupj.raz_soc else (usupn.ape_pat || ' ' || usupn.ape_mat || ', ' || usupn.nombre) end)::varchar, usu.foto, coalesce(usupn.sexo, 'M')::varchar, coalesce(cla.usuario, '')::varchar,
			pc.caja, pc.cerrado, pc.estado
		from tesoreria.porcobrar pc inner join basic.empresa emp on pc.empresaid=emp.empresaid
			inner join basic.almacen alm on pc.almacenid=alm.almacenid
			inner join contabilidad.tipodocumento tdoc on pc.tipodocumentoid=tdoc.tipodocumentoid
			inner join basic.persona per on pc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.persona usu on pc.usuarioid=usu.personaid
				left join basic.persona_natural usupn on usu.personaid=usupn.personaid
				left join basic.persona_juridica usupj on usu.personaid=usupj.personaid
			left join basic.tipo_moneda mon on trim(pc.moneda)=trim(mon.tipomonedaid)

			left join inventarios.venta refven on pc.referencia=vrefventa and pc.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
			left join basic.clave cla on pc.usuarioid=cla.personaid
		where pc.empresaid=vempresaid
			and case when vunidadnegocioid>0 then alm.unidadnegocioid=vunidadnegocioid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
			and case when valmacenid>0 then pc.almacenid=valmacenid else true end
			and case when vpersonaid>0 then pc.personaid=vpersonaid else true end
			and case when trim(vtexto)!='' then 
				upper(buscar(perpn.ape_pat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.raz_soc)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.ape_pat||' '||perpn.ape_mat||' '||perpn.nombre)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpn.nombre||' '||perpn.ape_pat||' '||perpn.ape_mat)) like '%' || upper(buscar(vtexto)) || '%' 
				or upper(buscar(perpj.ruc)) like ('%' || trim(upper(buscar(vtexto))) || '%')
				or upper(buscar(perpn.dni)) like ('%' || trim(upper(buscar(vtexto))) || '%')
				else true end
			and case when trim(vdesde)!='' then pc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then pc.fecha<=cast(vhasta as date) else true end
			and case when trim(vconsaldo)='Y' then pc.saldo>0 else true end
			and case when trim(vconsaldo)='N' then pc.saldo<=0 else true end
		order by pc.fecha asc, pc.registro asc
		limit case when vinicio=0 and vfin=0 then null else vfin end offset vinicio;		
END
$$;


ALTER FUNCTION tesoreria.paporcobrar_leer(vinicio integer, vfin integer, vempresaid integer, vunidadnegocioid integer, vzonaid integer, valmacenid integer, vpersonaid integer, vtexto character varying, vdesde character varying, vhasta character varying, vconsaldo character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_getid(character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_getid(vprocesocodigo character varying, vvalor character varying) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vid integer default 0;
BEGIN
	select (case 
		when trim(upper(vvalor))='TIPMOVCAJID' then conf.tipmovcajid
		when trim(upper(vvalor))='TIPMOVBANID' then conf.tipmovbanid
		when trim(upper(vvalor))='MEDIOPAGOID' then conf.tipmedpagid
		else 0 end) into vid
	from tesoreria.config_proceso conf inner join tesoreria.proceso pro on conf.procesoid=pro.procesoid
	where trim(upper(buscar(pro.codigo)))=trim(upper(buscar(vprocesocodigo)));
	
	return coalesce(vid, 0);
END
$$;


ALTER FUNCTION tesoreria.paproceso_getid(vprocesocodigo character varying, vvalor character varying) OWNER TO radiosan_ustaana;

--
-- Name: paproceso_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION paproceso_leer() RETURNS SETOF type_proceso_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select p.procesoid, p.codigo, p.nombre 
		from tesoreria.proceso p order by 3;
END
$$;


ALTER FUNCTION tesoreria.paproceso_leer() OWNER TO radiosan_ustaana;

--
-- Name: pareporte_cajaplanilla_detalle(integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_cajaplanilla_detalle(vplanillaid integer, vtipo character varying) RETURNS SETOF type_reporte_cajaplanilla_detalle
    LANGUAGE plpgsql
    AS $$
declare vrefventa varchar default inventarios.reventa();
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); vTFPCheId integer default basic.getconf_formapago_cheque();
	vTFPTarId integer default basic.getconf_formapago_tarjeta(); vTFPBcoId integer default basic.getconf_formapago_banco();
	vMonBas varchar default basic.moneda_base(); vMonExt varchar default basic.moneda_extranjera();
BEGIN
	return query 
		select det.detalleid, to_char(det.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, to_char(det.fecha, 'DD/MM/YYYY')::varchar, det.tipo, det.tipoid, con.nombre,
			det.referencia, det.referenciaid1, det.referenciaid2,
			trim((case 
				when det.referencia=vrefventa then coalesce(refventd.abreviatura, '')||' '||refven.numero
				else ''
			end))::varchar,
			det.operacion, det.glosa,
			det.personaid, (case when det.personaid=0 then '' else upper((case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)) end)::varchar, 
			det.moneda, coalesce(mon.simbolo)::varchar, 
			(case when det.tipoformapagoid=vTFPEfeId then (case when det.tipo='I' then det.importe else -det.importe end) else 0.00 end)::numeric,
			(case when det.tipoformapagoid=vTFPCheId then (case when det.tipo='I' then det.importe else -det.importe end) else 0.00 end)::numeric,
			(case when det.tipoformapagoid=vTFPTarId then (case when det.tipo='I' then det.importe else -det.importe end) else 0.00 end)::numeric,
			(case when det.tipoformapagoid=vTFPBcoId then (case when det.tipo='I' then det.importe else -det.importe end) else 0.00 end)::numeric,
			det.tipoformapagoid, tfp.nombre, tfp.abreviatura, 
			(case 
				when det.tipoformapagoid=vTFPCheId then ban.abreviatura 
				when det.tipoformapagoid=vTFPTarId then ttar.abreviatura 
				when det.tipoformapagoid=vTFPBcoId then bcoctacte.abreviatura 
				else '' end)::varchar, 
			det.cambio, det.observacion
		from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid
			inner join tesoreria.tipmovcaja con on det.tipoid=con.tipoid
			inner join basic.persona per on det.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join tesoreria.tipo_forma_pago tfp on det.tipoformapagoid=tfp.tipoformapagoid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			left join basic.tipo_moneda mon on trim(det.moneda)=trim(mon.tipomonedaid)
			left join basic.banco ban on det.bancoid=ban.bancoid
			left join tesoreria.tipo_tarjeta ttar on det.tipotarjetaid=ttar.tipotarjetaid
			left join basic.ctacte ctacte on det.ctacteid=ctacte.ctacteid
			left join basic.banco bcoctacte on ctacte.bancoid=bcoctacte.bancoid

			left join inventarios.venta refven on det.referencia=vrefventa and det.referenciaid1=refven.ventaid
			left join contabilidad.tipodocumento refventd on refven.tipodocumentoid=refventd.tipodocumentoid
		where pla.planillaid=vplanillaid and det.estado=true
		order by det.fecha asc, det.registro asc;
END
$$;


ALTER FUNCTION tesoreria.pareporte_cajaplanilla_detalle(vplanillaid integer, vtipo character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_cuadre_caja(integer, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_cuadre_caja(valmacenid integer, vdesde character varying, vhasta character varying, vusuarioid integer) RETURNS SETOF type_reporte_cuadre_caja
    LANGUAGE plpgsql
    AS $$
declare vMoneda_Base varchar default 'NS'; vIDPagAde integer default 0; vIdAmorCXC integer default 0; vIdAmorCXP integer default 0; 
BEGIN 
	vMoneda_Base:=Moneda_Base();
	vMoneda_Base:=coalesce(vMoneda_Base,'NS');
	if trim(vMoneda_Base)=''THEN
		vMoneda_Base:='NS';
	end if;
	vIDPagAde:=tesoreria.conf_codigo_concepto_ing_pago_adelantado();
	vIdAmorCXC:=tesoreria.conf_codigo_concepto_amortizacion_cxc();
	vIdAmorCXP:=tesoreria.conf_codigo_concepto_amortizacion_cxp();
	
	return query
		select 'INGRESOS'::varchar, d.nombre, 'VENTA'::varchar, 'VE'::varchar, doc.ventaid, 
			doc.fecha, doc.registro::time, (d.abreviatura || ' ' || doc.numero)::varchar as numero, 
			upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ' ' || clipn.nombre) end || case when trim(doc.nombre_cli)!='' then '-' || trim(doc.nombre_cli) else '' end)::varchar as descripcion, 
			tesoreria.convertir_moneda(doc.vta_total, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			1::integer as orden, doc.fecha as mifecha
		from inventarios.venta doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
			--left join inventarios.venta_forma_pago vfp on doc.ventaid=vfp.ventaid
			--left join tesoreria.tipo_forma_pago tfp on vfp.tipoformapagoid=tfp.tipoformapagoid
		where doc.estado=true and doc.condicion='CONTADO' and doc.almacenid=valmacenid and doc.signo='+' --and coalesce(tfp.estructura,'')='EFE'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.vendedorid=vusuarioid else true end
		union all
		
		select 'INGRESOS'::varchar, 'AMORTIZACIONES DE LOS CLIENTES'::varchar, 'ABO_CXC'::varchar, 'MB'::varchar, doc.movbanid, 
			doc.fecha, doc.registro::time, (coalesce(d.abreviatura,'') || '-' || doc.numero)::varchar, 
			upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ',' || clipn.ape_mat || ', ' || clipn.nombre) end)::varchar,
			tesoreria.convertir_moneda(doc.importe, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			2::integer, doc.fecha
		from tesoreria.movimiento_bancario doc inner join tesoreria.tipo_movimiento_bancario tip on doc.tipmovbanid=tip.tipmovbanid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona cli on doc.personaid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.almacenid=valmacenid and trim(doc.referencia)='' and doc.tipo='I' and doc.tipmovbanid in (vIDPagAde, vIdAmorCXC)
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end

		union all
		
		select 'INGRESOS'::varchar, 'OTROS INGRESOS'::varchar, 'OTR_ING'::varchar, 'MB'::varchar, doc.movbanid, 
			doc.fecha, doc.registro::time, (doc.numero)::varchar, 
			upper(case when trim(doc.observacion)='' then tip.nombre else trim(doc.observacion) end::varchar),
			tesoreria.convertir_moneda(doc.importe, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			3::integer, doc.fecha
		from tesoreria.movimiento_bancario doc inner join tesoreria.tipo_movimiento_bancario tip on doc.tipmovbanid=tip.tipmovbanid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true  and doc.almacenid=valmacenid and trim(doc.referencia)='' and doc.tipo='I' and doc.tipmovbanid not in (vIDPagAde, vIdAmorCXC)
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end

		union all

		select 'EGRESOS'::varchar, d.nombre, 'VENTA'::varchar, 'VE'::varchar, doc.ventaid, 
			doc.fecha, doc.registro::time, (d.abreviatura || ' ' || doc.numero)::varchar as numero, 
			upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ' ' || clipn.nombre) end || case when trim(doc.nombre_cli)!='' then '-' || trim(doc.nombre_cli) else '' end)::varchar as descripcion, 
			tesoreria.convertir_moneda(doc.vta_total, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			1::integer as orden, doc.fecha as mifecha
		from inventarios.venta doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.almacenid=valmacenid and doc.signo='-'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.vendedorid=vusuarioid else true end

		union all

		select 'EGRESOS'::varchar, 'AMORTIZACIONES A LOS PROVEEDORES'::varchar, 'ABO_CXP'::varchar, 'MB'::varchar, doc.movbanid, 
			doc.fecha, doc.registro::time, (coalesce(d.abreviatura,'') || '-' || doc.numero)::varchar, 
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ' ' || perpn.nombre) end)::varchar, 
			-tesoreria.convertir_moneda(doc.importe, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			4::integer, doc.fecha
		from tesoreria.movimiento_bancario doc inner join tesoreria.tipo_movimiento_bancario tip on doc.tipmovbanid=tip.tipmovbanid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.almacenid=valmacenid and trim(doc.referencia)='' and doc.tipo='S' and doc.tipmovbanid in (vIDPagAde, vIdAmorCXP)
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end

		union all

		select 'EGRESOS'::varchar, 'OTROS EGRESOS'::varchar, 'OTR_EGR'::varchar, 'MB'::varchar, doc.movbanid, 
			doc.fecha, doc.registro::time, (doc.numero)::varchar, 
			upper(case when trim(doc.observacion)='' then tip.nombre else trim(doc.observacion) end::varchar || '-' || (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ' ' || perpn.nombre) end))::varchar, 
			-tesoreria.convertir_moneda(doc.importe - tesoreria.total_utilizado_movban(doc.movbanid, to_char(doc.fecha, 'YYYY-MM-DD')), doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			5::integer, doc.fecha
		from tesoreria.movimiento_bancario doc inner join tesoreria.tipo_movimiento_bancario tip on doc.tipmovbanid=tip.tipmovbanid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.almacenid=valmacenid and trim(doc.referencia)='' and doc.tipo='S' and doc.tipmovbanid not in (vIDPagAde, vIdAmorCXP)
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end

		union all
		
		select 'POR COBRAR'::varchar, d.nombre, 'VENTAS_CREDITO'::varchar, 'VE'::varchar, doc.ventaid, 
			doc.fecha, doc.registro::time, (d.abreviatura || ' ' || doc.numero)::varchar, 
			upper(case when cli.tipo='J' then clipj.raz_soc else (clipn.ape_pat || ' ' || clipn.ape_mat || ' ' || clipn.nombre) end || case when trim(doc.nombre_cli)!='' then '-' || trim(doc.nombre_cli) else '' end)::varchar,
			tesoreria.convertir_moneda(doc.vta_total, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			6::integer as orden, doc.fecha
		from inventarios.venta doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona cli on doc.clienteid=cli.personaid
				left join basic.persona_natural clipn on cli.personaid=clipn.personaid
				left join basic.persona_juridica clipj on cli.personaid=clipj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.almacenid=valmacenid and doc.condicion='CREDITO'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.vendedorid=vusuarioid else true end

		union all

		select 'POR PAGAR'::varchar, d.nombre, 'PORPAGAR'::varchar, 'CXP'::varchar, doc.porpagarid, 
			doc.fecha, doc.registro::time, (d.abreviatura || ' ' || doc.numero)::varchar, 
			upper(case when pro.tipo='J' then propj.raz_soc else (propn.ape_pat || ' ' || propn.ape_mat || ' ' || propn.nombre) end)::varchar as descripcion, 
			tesoreria.convertir_moneda(doc.saldo, doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio), 
			7::integer, doc.fecha
		from tesoreria.porpagar doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.persona pro on doc.personaid=pro.personaid
				left join basic.persona_natural propn on pro.personaid=propn.personaid
				left join basic.persona_juridica propj on pro.personaid=propj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.almacenid=valmacenid and doc.saldo>0
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end

		order by orden, 2, mifecha, numero, descripcion;
END
$$;


ALTER FUNCTION tesoreria.pareporte_cuadre_caja(valmacenid integer, vdesde character varying, vhasta character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_cuadre_caja_multiple(integer[], character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_cuadre_caja_multiple(myarralm integer[], vdesde character varying, vhasta character varying, vusuarioid integer) RETURNS SETOF type_reporte_cuadre_caja_multiple
    LANGUAGE plpgsql
    AS $$
declare vFilas integer default 0; vIndice integer default 0; valmacenid integer default 0;
BEGIN 
	drop table if exists tmp cascade;
	create temporary table tmp(tipo varchar(50) not null, detalle varchar(500) not null, modulo varchar(20) not null, referencia varchar(10) not null, codigo integer not null, fecha date not null, hora time, numero varchar(20) not null, cliente varchar(500) not null, importe numeric not null, orden integer not null);
	if (not (myarralm[1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myarralm,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				valmacenid:=myarralm[vIndice]::integer;
				if valmacenid>0 then
					insert into tmp
						select tipo, detalle, modulo, referencia, codigo, fecha, hora, numero, cliente, importe, orden 
						from tesoreria.pareporte_cuadre_caja(valmacenid, vdesde, vhasta, vusuarioid);
				end if;
			end loop;
		end if;
	end if;
	return query select * from tmp order by orden, fecha, numero, cliente;
END
$$;


ALTER FUNCTION tesoreria.pareporte_cuadre_caja_multiple(myarralm integer[], vdesde character varying, vhasta character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_cuadre_caja_resumen(integer, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_cuadre_caja_resumen(valmacenid integer, vdesde character varying, vhasta character varying, vusuarioid integer) RETURNS SETOF type_reporte_cuadre_caja_resumen
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tipo, detalle, max(modulo)::varchar, sum(importe), max(orden)
		from tesoreria.pareporte_cuadre_caja(valmacenid, vdesde , vhasta, vusuarioid)
		group by tipo, detalle
		order by max(orden);
END
$$;


ALTER FUNCTION tesoreria.pareporte_cuadre_caja_resumen(valmacenid integer, vdesde character varying, vhasta character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_cuadre_caja_resumen_multiple(integer[], character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_cuadre_caja_resumen_multiple(myarralm integer[], vdesde character varying, vhasta character varying, vusuarioid integer) RETURNS SETOF type_reporte_cuadre_caja_resumen_multiple
    LANGUAGE plpgsql
    AS $$
declare vFilas integer default 0; vIndice integer default 0; valmacenid integer default 0;
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipo varchar(50) not null, detalle varchar(500) not null, modulo varchar(20) not null, importe numeric not null, orden integer not null);
	if (not (myarralm[1] is null)) then
		vIndice:=0;
		vFilas=array_upper(myarralm,1);
		if vFilas>0 then
			for vIndice in 1..vFilas loop
				valmacenid:=myarralm[vIndice]::integer;
				if valmacenid>0 then
					insert into tmp
						select tipo, detalle, modulo, importe, orden 
						from tesoreria.pareporte_cuadre_caja_resumen(valmacenid, vdesde, vhasta, vusuarioid);
				end if;
			end loop;
		end if;
	end if;
	return query 
		select tipo, detalle, max(modulo)::varchar, sum(importe)::numeric, max(orden)::integer 
		from tmp group by 1,2 order by 1, 2;
END
$$;


ALTER FUNCTION tesoreria.pareporte_cuadre_caja_resumen_multiple(myarralm integer[], vdesde character varying, vhasta character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_estado_cuenta_cliente(integer, integer, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_estado_cuenta_cliente(vpersonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) RETURNS SETOF type_reporte_estado_cuenta_cliente
    LANGUAGE plpgsql
    AS $$
declare vMonedaBase varchar default public.moneda_base(); vIDPagAde integer default tesoreria.conf_codigo_concepto_ing_pago_adelantado(); vIdAmorCXC integer default tesoreria.conf_codigo_concepto_amortizacion_cxc();
BEGIN
	return query
		select doc.personaid, doc.almacenid, a.nombre, doc.fecha, 'CUENTA POR COBRAR'::varchar, (d.abreviatura || ' ' || doc.numero)::varchar, convertir_moneda(doc.importe, doc.moneda, 'NS', 'NS', doc.cambio)::numeric, 0::numeric, 'PC'::varchar, doc.porcobrarid, 0::integer as orden, 'C'::varchar
		from tesoreria.porcobrar doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
		where doc.estado=true and doc.referencia!='PC'
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end
			
		union all

		select doc.personaid, doc.almacenid, a.nombre, doc.fecha, 'CANJE DE DOCUMENTO'::varchar, (d.abreviatura || ' ' || doc.numero)::varchar, 0::numeric, convertir_moneda(doc.importe, doc.moneda, 'NS', 'NS', doc.cambio)::numeric, 'PC'::varchar, doc.porcobrarid, 1::integer, 'A'::varchar
		from tesoreria.porcobrar doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
		where doc.estado=true and doc.referencia='PC'
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end

		union all

		select doc.personaid, doc.almacenid, a.nombre, doc.fecha, d.nombre::varchar, (d.abreviatura || ' ' || doc.numero)::varchar, convertir_moneda(doc.importe, doc.moneda, 'NS', 'NS', doc.cambio)::numeric, 0::numeric, 'PC'::varchar, doc.porcobrarid, 2::integer, 'C'::varchar
		from tesoreria.porcobrar doc inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
			inner join basic.almacen a on doc.almacenid=a.almacenid
		where doc.estado=true and doc.referencia='PC'
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end

		union all
		
		select doc.personaid, doc.almacenid, a.nombre, doc.fecha, tmb.nombre, (d.abreviatura || ' ' || doc.numero)::varchar, 0::numeric, convertir_moneda(doc.importe, doc.moneda, 'NS','NS',doc.cambio), 'MB'::varchar, doc.movbanid, 3::integer, 'A'::varchar
		from tesoreria.movimiento_bancario doc inner join tesoreria.tipo_movimiento_bancario tmb on doc.tipmovbanid=tmb.tipmovbanid
			inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join contabilidad.tipodocumento d on doc.tipodocumentoid=d.tipodocumentoid
		where doc.estado=true and doc.tipo='I' and doc.tipmovbanid in (vIDPagAde, vIdAmorCXC)
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end 
			and case when valmacenid>0 then doc.almacenid=valmacenid else true end

		order by fecha, orden;

END
$$;


ALTER FUNCTION tesoreria.pareporte_estado_cuenta_cliente(vpersonaid integer, valmacenid integer, vdesde character varying, vhasta character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_flujocaja(integer, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_flujocaja(vcajanumeroid integer, vdesde character varying, vhasta character varying, vusuarioid integer) RETURNS SETOF type_reporte_flujocaja
    LANGUAGE plpgsql
    AS $$
declare vmonedabase varchar default public.moneda_base();
BEGIN 
	if trim(vmonedabase)=''THEN
		vmonedabase:='NS';
	end if;
	
	return query
		select 'INGRESOS'::varchar, 'OTROS INGRESOS'::varchar, 'OTR_ING'::varchar, 'CAJCHI'::varchar, doc.cajachicaid, 
			doc.fecha, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM')::varchar, (doc.numero)::varchar as numero, 
			upper(case when trim(doc.observacion)='' then tip.nombre else trim(doc.observacion) end)::varchar as descripcion,
			tesoreria.convertir_moneda(doc.importe, doc.moneda, vmonedabase, vmonedabase, doc.cambio), 
			1::integer as orden, doc.fecha as mifecha
		from tesoreria.cajachica doc inner join tesoreria.tipmovcaja tip on doc.tipoid=tip.tipoid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true  and doc.cajanumeroid=vcajanumeroid and trim(doc.referencia)='' and doc.tipo='I'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end
		
		union all

		select 'EGRESOS'::varchar, 'OTROS EGRESOS'::varchar, 'OTR_EGR'::varchar, 'CAJCHI'::varchar, doc.cajachicaid, 
			doc.fecha, to_char(doc.registro, 'DD/MM/YYYY HH12:MI AM'), (doc.numero)::varchar, 
			upper(case when trim(doc.observacion)='' then tip.nombre else trim(doc.observacion) end::varchar || '-' || (case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ' ' || perpn.nombre) end))::varchar, 
			-tesoreria.convertir_moneda(doc.importe, doc.moneda, vmonedabase, vmonedabase, doc.cambio), 
			5::integer, doc.fecha
		from tesoreria.cajachica doc inner join tesoreria.tipmovcaja tip on doc.tipoid=tip.tipoid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			left join basic.tipo_moneda mon on trim(doc.moneda)=trim(mon.tipomonedaid)
		where doc.estado=true and doc.cajanumeroid=vcajanumeroid and trim(doc.referencia)='' and doc.tipo='S'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vusuarioid>0 then doc.usuarioid=vusuarioid else true end
		
		order by orden, 2, mifecha, numero, descripcion;
END
$$;


ALTER FUNCTION tesoreria.pareporte_flujocaja(vcajanumeroid integer, vdesde character varying, vhasta character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_flujocaja_resumen(integer, character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_flujocaja_resumen(vcajanumeroid integer, vdesde character varying, vhasta character varying, vusuarioid integer) RETURNS SETOF type_reporte_flujocaja_resumen
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select tipo, detalle, max(modulo)::varchar, sum(importe), max(orden)
		from tesoreria.pareporte_flujocaja(vcajanumeroid, vdesde , vhasta, vusuarioid)
		group by tipo, detalle
		order by max(orden);
END
$$;


ALTER FUNCTION tesoreria.pareporte_flujocaja_resumen(vcajanumeroid integer, vdesde character varying, vhasta character varying, vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_ingresos_dinero_sobrante(character varying, character varying, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_ingresos_dinero_sobrante(vdesde character varying, vhasta character varying, vtipodocumentoid integer) RETURNS SETOF type_reporte_mineria_ingresos_dinero_sobrante
    LANGUAGE plpgsql
    AS $$
declare vIDPagAde integer default 0; vIdAmorCXC integer default 0; vMoneda_Base varchar default public.moneda_base();
BEGIN
	vIDPagAde:=tesoreria.conf_codigo_concepto_ing_pago_adelantado();
	vIdAmorCXC:=tesoreria.conf_codigo_concepto_amortizacion_cxc();
	drop table if exists tmp cascade;
	create temporary table tmp(personaid integer not null, almacenid integer not null, total numeric not null, sobrante numeric not null);
	insert into tmp
		select doc.personaid, doc.almacenid, sum(doc.importe), sum(tesoreria.convertir_moneda(doc.importe - tesoreria.total_utilizado_movban(doc.movbanid, vhasta), doc.moneda, vMoneda_Base, vMoneda_Base, doc.cambio))::numeric
		from tesoreria.movimiento_bancario doc
		where doc.estado=true and doc.tipo='I'
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and doc.tipmovbanid in (vIDPagAde, vIdAmorCXC)
		group by 1,2;
	return query
		select tmp.personaid, upper(case when per.tipo='N' then perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre else perpj.raz_soc end)::varchar,
			tmp.almacenid, a.nombre, tmp.total, tmp.sobrante
		from tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen a on tmp.almacenid=a.almacenid
		order by 1,3;
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pareporte_mineria_ingresos_dinero_sobrante(vdesde character varying, vhasta character varying, vtipodocumentoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_porcobrar(character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_porcobrar(vdesde character varying, vhasta character varying, vtipodocumentoid integer, vcondicion character varying) RETURNS SETOF type_reporte_mineria_porcobrar
    LANGUAGE plpgsql
    AS $$
declare vmoneda_base varchar default public.moneda_base();
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(personaid integer not null, almacenid integer not null, total numeric not null);
	insert into tmp
		select doc.personaid, doc.almacenid, sum(tesoreria.convertir_moneda(doc.saldo, doc.moneda, vmoneda_base, vmoneda_base, doc.cambio))::numeric
		from tesoreria.porcobrar doc inner join basic.almacen a on doc.almacenid=a.almacenid
			inner join basic.persona per on doc.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		where doc.estado=true and doc.saldo>0
			and case when trim(vdesde)!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when trim(vhasta)!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vtipodocumentoid>0 then doc.tipodocumentoid=vtipodocumentoid else true end
			and case when trim(vcondicion)!='' then doc.condicion=trim(vcondicion) else true end
		group by 1,2;
		
	return query
		select tmp.personaid, upper(upper(case when per.tipo='N' then perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre else perpj.raz_soc end))::varchar, tmp.almacenid, a.nombre, tmp.total
		from tmp inner join basic.almacen a on tmp.almacenid=a.almacenid
			inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
		order by 2,4;
END
$$;


ALTER FUNCTION tesoreria.pareporte_mineria_porcobrar(vdesde character varying, vhasta character varying, vtipodocumentoid integer, vcondicion character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_porcobrar_resumen(character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_porcobrar_resumen(vdesde character varying, vhasta character varying, vpersonaid integer, vopcion character varying) RETURNS SETOF type_reporte_mineria_porcobrar_resumen
    LANGUAGE plpgsql
    AS $$
declare vMonedaBase varchar default 'NS'; vIDPagAde integer default 0; vIdAmorCXC integer default 0; 
BEGIN
	vIDPagAde:=tesoreria.conf_codigo_concepto_ing_pago_adelantado();
	vIdAmorCXC:=tesoreria.conf_codigo_concepto_amortizacion_cxc();
	vMonedaBase:=Moneda_Base();
	
	drop table if exists tmp_sobrante, tmp_porcobrar, tmp_personas_aux, tmp_personas cascade;
	create temporary table tmp_sobrante(personaid integer not null, almacenid integer not null, primary key(personaid, almacenid), importe_sobrante numeric not null);
	create temporary table tmp_porcobrar(personaid integer not null, almacenid integer not null, primary key(personaid, almacenid), saldo numeric not null);
	create temporary table tmp_personas_aux(personaid integer not null, almacenid integer not null);
	create temporary table tmp_personas(personaid integer not null, almacenid integer not null, primary key(personaid, almacenid));
	insert into tmp_sobrante
		select doc.personaid, doc.almacenid, sum(tesoreria.convertir_moneda(doc.importe - tesoreria.total_utilizado_movban(doc.movbanid, ''), doc.moneda, vMonedaBase, vMonedaBase, doc.cambio))
		from tesoreria.movimiento_bancario doc
		where doc.estado=true and doc.tipo='I'
			and doc.tipmovbanid in (vIDPagAde, vIdAmorCXC)
		group by 1, 2;
		
	insert into tmp_porcobrar
		select doc.personaid, doc.almacenid, sum(convertir_moneda(doc.saldo, doc.moneda, vMonedaBase, vMonedaBase, doc.cambio))
		from tesoreria.porcobrar doc
		where doc.estado=true 
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and doc.signo='+' 
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
		group by 1, 2
		having sum(doc.saldo)>0;
		
	insert into tmp_personas_aux select personaid, almacenid from tmp_sobrante where importe_sobrante>0 group by 1,2;
	insert into tmp_personas_aux select personaid, almacenid from tmp_porcobrar where saldo>0 group by 1,2;
	
	insert into tmp_personas select personaid, almacenid from tmp_personas_aux group by 1,2;
	
	RETURN QUERY 
		select tmp.personaid, 
			(case when per.tipo='J' then perpj.ruc else perpn.dni end)::varchar,
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)::varchar,
			tmp.almacenid, a.abreviatura,
			coalesce(pc.saldo, 0)::numeric,
			coalesce(sob.importe_sobrante, 0)::numeric
		from tmp_personas tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen a on tmp.almacenid=a.almacenid
			left join tmp_sobrante sob on tmp.personaid=sob.personaid and tmp.almacenid=sob.almacenid
			left join tmp_porcobrar pc on tmp.personaid=pc.personaid and tmp.almacenid=pc.almacenid
		where 1=1
			and case when vOpcion='PORCOBRAR' then coalesce(pc.saldo, 0)!=0 else true end
			and case when vOpcion='SOBRANTE' then coalesce(sob.importe_sobrante, 0)!=0 else true end
		order by 3,5
	;
	drop table if exists tmp_sobrante, tmp_porcobrar, tmp_personas_aux, tmp_personas cascade;
END
$$;


ALTER FUNCTION tesoreria.pareporte_mineria_porcobrar_resumen(vdesde character varying, vhasta character varying, vpersonaid integer, vopcion character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_mineria_porpagar_resumen(character varying, character varying, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_mineria_porpagar_resumen(vdesde character varying, vhasta character varying, vpersonaid integer, vopcion character varying) RETURNS SETOF type_reporte_mineria_porpagar_resumen
    LANGUAGE plpgsql
    AS $$
declare vMonedaBase varchar default 'NS'; vIDPagAde integer default 0; vIdAmorCXP integer default 0; 
BEGIN
	vIDPagAde:=tesoreria.conf_codigo_concepto_ing_pago_adelantado();
	vIdAmorCXP:=tesoreria.conf_codigo_concepto_amortizacion_cxp();
	vMonedaBase:=Moneda_Base();
	
	drop table if exists tmp_sobrante, tmp_porpagar, tmp_personas_aux, tmp_personas cascade;
	create temporary table tmp_sobrante(personaid integer not null, almacenid integer not null, primary key(personaid, almacenid), importe_sobrante numeric not null);
	create temporary table tmp_porpagar(personaid integer not null, almacenid integer not null, primary key(personaid, almacenid), saldo numeric not null);
	create temporary table tmp_personas_aux(personaid integer not null, almacenid integer not null);
	create temporary table tmp_personas(personaid integer not null, almacenid integer not null, primary key(personaid, almacenid));
	insert into tmp_sobrante
		select doc.personaid, doc.almacenid, sum(tesoreria.convertir_moneda(doc.importe - tesoreria.total_utilizado_movban(doc.movbanid, ''), doc.moneda, vMonedaBase, vMonedaBase, doc.cambio))
		from tesoreria.movimiento_bancario doc
		where doc.estado=true and doc.tipo='S'
			and doc.tipmovbanid in (vIDPagAde, vIdAmorCXP)
		group by 1, 2;
		
	insert into tmp_porpagar
		select doc.personaid, doc.almacenid, sum(tesoreria.convertir_moneda(doc.saldo, doc.moneda, vMonedaBase, vMonedaBase, doc.cambio))
		from tesoreria.porpagar doc
		where doc.estado=true and doc.signo='+' 
			and case when vdesde!='' then doc.fecha>=cast(vdesde as date) else true end
			and case when vhasta!='' then doc.fecha<=cast(vhasta as date) else true end
			and case when vpersonaid>0 then doc.personaid=vpersonaid else true end
		group by 1,2
		having sum(doc.saldo)>0;
		
	insert into tmp_personas_aux select personaid, almacenid from tmp_sobrante where importe_sobrante>0 group by 1,2;
	insert into tmp_personas_aux select personaid, almacenid from tmp_porpagar where saldo>0 group by 1,2;
	
	insert into tmp_personas select personaid, almacenid from tmp_personas_aux group by 1,2;
	
	return query
		select tmp.personaid, 
			(case when per.tipo='J' then perpj.ruc else perpn.dni end)::varchar,
			upper(case when per.tipo='J' then perpj.raz_soc else (perpn.ape_pat || ' ' || perpn.ape_mat || ', ' || perpn.nombre) end)::varchar,
			tmp.almacenid, a.nombre,
			coalesce(pp.saldo, 0)::numeric,
			coalesce(sob.importe_sobrante, 0)::numeric
		from tmp_personas tmp inner join basic.persona per on tmp.personaid=per.personaid
				left join basic.persona_natural perpn on per.personaid=perpn.personaid
				left join basic.persona_juridica perpj on per.personaid=perpj.personaid
			inner join basic.almacen a on tmp.almacenid=a.almacenid
			left join tmp_sobrante sob on tmp.personaid=sob.personaid and tmp.almacenid=sob.almacenid
			left join tmp_porpagar pp on tmp.personaid=pp.personaid and tmp.almacenid=pp.almacenid
		where 1=1
			and case when vOpcion='PORPAGAR' then coalesce(pp.saldo, 0)!=0 else true end
			and case when vOpcion='SOBRANTE' then coalesce(sob.importe_sobrante, 0)!=0 else true end
		order by 3;
	drop table if exists tmp_sobrante, tmp_porpagar, tmp_personas_aux, tmp_personas cascade;
END
$$;


ALTER FUNCTION tesoreria.pareporte_mineria_porpagar_resumen(vdesde character varying, vhasta character varying, vpersonaid integer, vopcion character varying) OWNER TO radiosan_ustaana;

--
-- Name: pareporte_saldos_porcaja(integer, integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION pareporte_saldos_porcaja(vzonaid integer, valmacenid integer) RETURNS SETOF type_reporte_saldos_porcaja
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(cajaid integer not null, saldo_efectivo_monbas numeric not null, saldo_efectivo_monext numeric not null, saldo_cheque_monbas numeric not null, saldo_cheque_monext numeric not null);
	
	insert into tmp
		select pla.cajaid, sum(res.ingefe_monbas-res.egrefe_monbas), sum(res.ingefe_monext-res.egrefe_monext), sum(res.ingche_monbas-res.egrche_monbas), sum(res.ingche_monext-res.egrche_monext)
		from tesoreria.cajaplanilla_resumen res inner join tesoreria.cajaplanilla pla on res.planillaid=pla.planillaid
			inner join tesoreria.caja caj on pla.cajaid=caj.cajaid
			inner join basic.almacen alm on caj.almacenid=alm.almacenid
		--where (res.ingefe_monbas-res.egrefe_monbas)>0 or (res.ingefe_monext-res.egrefe_monext)>0 or (res.ingche_monbas-res.egrche_monbas)>0 or (res.ingche_monext-res.egrche_monext>0)
		group by 1;

	return query
		select caj.cajaid, caj.nombre, caj.almacenid, alm.nombre, alm.zonaid, zon.nombre, 
			coalesce(tmp.saldo_efectivo_monbas, 0)::numeric, coalesce(tmp.saldo_efectivo_monext, 0)::numeric, 
			coalesce(tmp.saldo_cheque_monbas, 0)::numeric, coalesce(tmp.saldo_cheque_monext, 0)::numeric
		from tesoreria.caja caj inner join basic.almacen alm on caj.almacenid=alm.almacenid
			inner join basic.zona zon on alm.zonaid=zon.zonaid
			left join tmp on caj.cajaid=tmp.cajaid
		where 1=1
			and case when valmacenid>0 then caj.almacenid=valmacenid else true end
			and case when vzonaid>0 then alm.zonaid=vzonaid else true end
		order by zon.nombre, alm.nombre, caj.nombre;

	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION tesoreria.pareporte_saldos_porcaja(vzonaid integer, valmacenid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipmovbanco_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovbanco_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, intipo character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipmovbanco t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.tipmovbanco values(default, trim(innombre), trim(inabreviatura), trim(intipo), trim(inestructura), trim(inpcgr_general), trim(inpcgr_empresarial), inestado);
			vID:=lastval();
		Else
			update tesoreria.tipmovbanco set nombre=trim(innombre), abreviatura=trim(inabreviatura), tipo=trim(intipo), estructura=trim(inestructura), pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipmovbanco_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, intipo character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipmovbanco_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovbanco_eliminar(vtipoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from tesoreria.libro_bancos where tipoid=vtipoid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener movimientos relacionados.';
	--end if;
	if vState then
		delete from tesoreria.tipmovbanco where tipoid=vtipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipmovbanco_eliminar(vtipoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipmovbanco_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovbanco_getnombre(vtipoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.tipmovbanco t where tipoid=vtipoid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.patipmovbanco_getnombre(vtipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipmovbanco_leer(character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovbanco_leer(vnombre character varying, vtipo character varying, vestado character varying) RETURNS SETOF type_tipmovbanco_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.tipo, t.estructura, t.pcgr_general, t.pcgr_empresarial, t.estado
		from tesoreria.tipmovbanco t
		where t.tipoid>0
			and case when trim(vnombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when trim(vtipo)!='' then case when vtipo='I' then (t.tipo in ('I','A')) else (t.tipo in ('S','A')) end else true end
			and case when trim(vestado)!='' then t.estado=(trim(vestado)='Y') else true end
		order by t.nombre;
END
$$;


ALTER FUNCTION tesoreria.patipmovbanco_leer(vnombre character varying, vtipo character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipmovcaja_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovcaja_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, intipo character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipmovcaja t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.tipmovcaja values(default, trim(innombre), trim(inabreviatura), trim(intipo), trim(inestructura), trim(inpcgr_general), trim(inpcgr_empresarial), inestado);
			vID:=lastval();
		Else
			update tesoreria.tipmovcaja set nombre=trim(innombre), abreviatura=trim(inabreviatura), tipo=trim(intipo), estructura=trim(inestructura), pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipmovcaja_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, intipo character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipmovcaja_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovcaja_eliminar(vtipoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from tesoreria.caja_chica where tipoid=vtipoid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener movimientos relacionados.';
	--end if;
	if vState then
		delete from tesoreria.tipmovcaja where tipoid=vtipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipmovcaja_eliminar(vtipoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipmovcaja_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovcaja_getnombre(vtipoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.tipmovcaja t where tipoid=vtipoid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.patipmovcaja_getnombre(vtipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipmovcaja_leer(character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmovcaja_leer(vnombre character varying, vtipo character varying, vestado character varying) RETURNS SETOF type_tipmovcaja_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.tipo, t.estructura, t.pcgr_general, t.pcgr_empresarial, t.estado
		from tesoreria.tipmovcaja t
		where t.tipoid>0
			and case when trim(vnombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when trim(vtipo)!='' then case when vtipo='I' then (t.tipo in ('I','A')) else (t.tipo in ('S','A')) end else true end
			and case when trim(vestado)!='' then t.estado=(trim(vestado)='Y') else true end
		order by t.nombre;
END
$$;


ALTER FUNCTION tesoreria.patipmovcaja_leer(vnombre character varying, vtipo character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipmoventren_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmoventren_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipmoventren t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de movimiento ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.tipmoventren values(default, trim(innombre), trim(inabreviatura), trim(inestructura), trim(inpcgr_general), trim(inpcgr_empresarial), inestado);
			vID:=lastval();
		Else
			update tesoreria.tipmoventren set nombre=trim(innombre), abreviatura=trim(inabreviatura), estructura=trim(inestructura), pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipmoventren_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipmoventren_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmoventren_eliminar(vtipoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from tesoreria.libro_bancos where tipoid=vtipoid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener movimientos relacionados.';
	--end if;
	if vState then
		delete from tesoreria.tipmoventren where tipoid=vtipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipmoventren_eliminar(vtipoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipmoventren_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmoventren_getnombre(vtipoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.tipmoventren t where tipoid=vtipoid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.patipmoventren_getnombre(vtipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipmoventren_leer(character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipmoventren_leer(vnombre character varying, vestado character varying) RETURNS SETOF type_tipmoventren_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoid, t.nombre, t.abreviatura, t.estructura, t.pcgr_general, t.pcgr_empresarial, t.estado
		from tesoreria.tipmoventren t
		where t.tipoid>0
			and case when trim(vnombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when trim(vestado)!='' then t.estado=(trim(vestado)='Y') else true end
		order by t.nombre;
END
$$;


ALTER FUNCTION tesoreria.patipmoventren_leer(vnombre character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_forma_pago_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_forma_pago_actualizar(innew boolean, intipoformapagoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, intipo character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipo_forma_pago t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipoformapagoid!=intipoformapagoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo ya existe en la base de datos.';
	end if;
	if vState then
		If inNew Then
			insert into tesoreria.tipo_forma_pago values(default, trim(innombre), trim(inabreviatura), trim(inestructura), trim(intipo), trim(inpcgr_general), trim(inpcgr_empresarial), tesoreria.patipo_forma_pago_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update tesoreria.tipo_forma_pago set nombre=trim(innombre), abreviatura=trim(inabreviatura), estructura=trim(inestructura), tipo=trim(intipo), pcgr_general=trim(inpcgr_general), pcgr_empresarial=trim(inpcgr_empresarial), estado=inestado where tipoformapagoid=intipoformapagoid;
			vID:=intipoformapagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_forma_pago_actualizar(innew boolean, intipoformapagoid integer, innombre character varying, inabreviatura character varying, inestructura character varying, intipo character varying, inpcgr_general character varying, inpcgr_empresarial character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_forma_pago_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_forma_pago_cambiar_estado(vtipoformapagoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from tesoreria.tipo_forma_pago where tipoformapagoid=vtipoformapagoid) then
			--RASTRO
			select estado into vEstadoOld from tesoreria.tipo_forma_pago where tipoformapagoid=vtipoformapagoid;
			insert into rastro.campo values(default, 'tesoreria', 'tipo_forma_pago', 'estado', 'B', vtipoformapagoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update tesoreria.tipo_forma_pago set estado=not estado where tipoformapagoid=vtipoformapagoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_forma_pago_cambiar_estado(vtipoformapagoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_forma_pago_change_order(integer[], integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_forma_pago_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update tesoreria.tipo_forma_pago set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoformapagoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patipo_forma_pago_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_forma_pago_eliminar(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_forma_pago_eliminar(intipoformapagoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from tesoreria.tipo_forma_pago where tipoformapagoid=intipoformapagoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_forma_pago_eliminar(intipoformapagoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_forma_pago_lastorder(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_forma_pago_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from tesoreria.tipo_forma_pago t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION tesoreria.patipo_forma_pago_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_forma_pago_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_forma_pago_leer() RETURNS SETOF type_tipo_forma_pago_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipoformapagoid, t.nombre, t.abreviatura, t.estructura, t.tipo, t.pcgr_general, t.pcgr_empresarial, t.orden, t.estado
		from tesoreria.tipo_forma_pago t
		where t.tipoformapagoid>0
		order by t.orden;
END
$$;


ALTER FUNCTION tesoreria.patipo_forma_pago_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_actualizar(boolean, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_actualizar(innew boolean, intipooperacionid integer, innombre character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipo_operacion t where trim(upper(t.nombre))=trim(upper(innombre)) and t.tipooperacionid!=intipooperacionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de operacion ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into tesoreria.tipo_operacion values(default, trim(innombre));
			vID:=lastval();
		Else
			update tesoreria.tipo_operacion set nombre=trim(innombre) where tipooperacionid=intipooperacionid;
			vID:=intipooperacionid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_operacion_actualizar(innew boolean, intipooperacionid integer, innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_eliminar(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_eliminar(intipooperacionid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.porpagar where tipooperacionid_ope=intipooperacionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de operacion por tener cuentas por pagar relacionados.';
	end if;
	if vState then
		delete from tesoreria.tipo_operacion where tipooperacionid=intipooperacionid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_operacion_eliminar(intipooperacionid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_operacion_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_operacion_leer() RETURNS SETOF type_tipo_operacion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipooperacionid, t.nombre
		from tesoreria.tipo_operacion t order by 2;
END
$$;


ALTER FUNCTION tesoreria.patipo_operacion_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_actualizar(boolean, integer, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_actualizar(innew boolean, intipotarjetaid integer, innombre character varying, inabreviatura character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipo_tarjeta t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipotarjetaid!=intipotarjetaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo de tarjeta ya existe en la base de datos.';
	end if;
	if vState then
		If inNew Then
			insert into tesoreria.tipo_tarjeta values(default, trim(innombre), trim(inabreviatura), tesoreria.patipo_tarjeta_lastorder()+1, inestado);
			vID:=lastval();
		Else
			update tesoreria.tipo_tarjeta set nombre=trim(innombre), abreviatura=trim(inabreviatura), estado=inestado where tipotarjetaid=intipotarjetaid;
			vID:=intipotarjetaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_actualizar(innew boolean, intipotarjetaid integer, innombre character varying, inabreviatura character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_cambiar_estado(vtipotarjetaid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from tesoreria.tipo_tarjeta where tipotarjetaid=vtipotarjetaid) then
			--RASTRO
			select estado into vEstadoOld from tesoreria.tipo_tarjeta where tipotarjetaid=vtipotarjetaid;
			insert into rastro.campo values(default, 'tesoreria', 'tipo_tarjeta', 'estado', 'B', vtipotarjetaid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update tesoreria.tipo_tarjeta set estado=not estado where tipotarjetaid=vtipotarjetaid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_cambiar_estado(vtipotarjetaid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_change_order(integer[], integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update tesoreria.tipo_tarjeta set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipotarjetaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_eliminar(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_eliminar(intipotarjetaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare	vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from tesoreria.tipo_tarjeta where tipotarjetaid=intipotarjetaid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_eliminar(intipotarjetaid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_lastorder(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from tesoreria.tipo_tarjeta t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_leer(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_leer() RETURNS SETOF type_tipo_tarjeta_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipotarjetaid, t.nombre, t.abreviatura, t.orden, t.estado
		from tesoreria.tipo_tarjeta t
		where t.tipotarjetaid>0
		order by t.orden;
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_tarjeta_leer_sistema(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_tarjeta_leer_sistema() RETURNS SETOF type_tipo_tarjeta_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipotarjetaid, t.nombre, t.abreviatura, t.orden, t.estado
		from tesoreria.tipo_tarjeta t
		where t.tipotarjetaid>0
		order by t.orden;
END
$$;


ALTER FUNCTION tesoreria.patipo_tarjeta_leer_sistema() OWNER TO radiosan_ustaana;

--
-- Name: patipocentrogasto_actualizar(boolean, integer, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocentrogasto_actualizar(innew boolean, intipocentrogastoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, indireccionamiento character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from tesoreria.tipocentrogasto t where trim(upper(buscar(t.nombre)))=trim(upper(buscar(innombre))) and t.tipocentrogastoid!=intipocentrogastoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre de la tipocentrogasto ya existe.';
	end if;
	if vState then
		If innew Then
			insert into tesoreria.tipocentrogasto values(default, trim(innombre), trim(inabreviatura), trim(inreferencia), trim(indireccionamiento), inestado);
			vID:=lastval();
		Else
			update tesoreria.tipocentrogasto set nombre=trim(innombre), abreviatura=trim(inabreviatura), referencia=trim(inreferencia), direccionamiento=trim(indireccionamiento), estado=inestado where tipocentrogastoid=intipocentrogastoid;
			vID:=intipocentrogastoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipocentrogasto_actualizar(innew boolean, intipocentrogastoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, indireccionamiento character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipocentrogasto_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocentrogasto_eliminar(vtipocentrogastoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	--if exists(select * from tesoreria.centrogasto where tipocentrogastoid=vtipocentrogastoid) then
	--	vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo de movimiento por tener movimientos relacionados.';
	--end if;
	if vState then
		delete from tesoreria.tipocentrogasto where tipocentrogastoid=vtipocentrogastoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION tesoreria.patipocentrogasto_eliminar(vtipocentrogastoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipocentrogasto_getnombre(integer); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocentrogasto_getnombre(vtipocentrogastoid integer) RETURNS character varying
    LANGUAGE plpgsql
    AS $$
declare vnombre varchar default 0;
BEGIN
	select t.nombre into vnombre from tesoreria.tipocentrogasto t where tipocentrogastoid=vtipocentrogastoid;
	return coalesce(vnombre, '');
END
$$;


ALTER FUNCTION tesoreria.patipocentrogasto_getnombre(vtipocentrogastoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipocentrogasto_leer(character varying, character varying, character varying); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocentrogasto_leer(vnombre character varying, vdireccionamiento character varying, vestado character varying) RETURNS SETOF type_tipocentrogasto_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select t.tipocentrogastoid, t.nombre, t.abreviatura, t.referencia, t.direccionamiento, t.estado
		from tesoreria.tipocentrogasto t
		where t.tipocentrogastoid>0
			and case when trim(vnombre)!='' then upper(buscar(t.nombre)) like '%'|| upper(buscar(vnombre)) ||'%' else true end
			and case when trim(vdireccionamiento)!='' then t.direccionamiento=trim(vdireccionamiento) else true end
			and case when trim(vestado)!='' then t.estado=(trim(vestado)='Y') else true end
		order by t.nombre;
END
$$;


ALTER FUNCTION tesoreria.patipocentrogasto_leer(vnombre character varying, vdireccionamiento character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: patmp(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vcajaid integer default 0; vplanillaid integer default 0; vdetalleid integer default 0;
	vTipoMovCajaId integer default tesoreria.paproceso_getid('PAGINS', 'tipmovcajid');
	myrowven record; vTFPEfeId integer default basic.getconf_formapago_efectivo(); 
BEGIN
	for myRow in select ven.almacenid, ven.fecha
			from inventarios.venta ven group by ven.almacenid, ven.fecha order by ven.fecha asc		
			loop
		begin
			
		select max(caj.cajaid) into vcajaid from tesoreria.caja caj where caj.almacenid=myrow.almacenid;
		vcajaid:=coalesce(vcajaid, 0);
		
		raise notice 'almacenid: %, fecha: %, cajaid: %', myRow.almacenid, myrow.fecha, vcajaid;
		if vcajaid>0 then
			vplanillaid:=nextval('tesoreria.cajaplanilla_planillaid_seq');
			insert into tesoreria.cajaplanilla values(vplanillaid, current_timestamp, vcajaid, tesoreria.pacajaplanilla_obtener_numero(vcajaid), myrow.fecha, 0, '', false, 1, 'SOLUCIONES');

			for myrowven in select * from inventarios.venta ven where ven.almacenid=myrow.almacenid and ven.fecha=myrow.fecha loop
				vdetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
				insert into tesoreria.cajaplanilla_detalle values(vdetalleid, current_timestamp, vplanillaid, myrowven.fecha, 'I', vTipoMovCajaId, myrowven.clienteid, true, myrowven.moneda, myrowven.vta_total, myrowven.vta_total, myrowven.cambio, vTFPEfeId, 0, 0, 0, '', current_date, 'VE '||trim(myrowven.ventaid::varchar), 'VENTA '||trim(myrowven.numero), inventarios.reventa(), myrowven.ventaid, 0, '', false, 1, 'SOLUCIONES', true);
				insert into tesoreria.cajaplanilla_detalle_incluidos values(default, current_timestamp, vdetalleid, inventarios.reventa(), myrowven.ventaid, 0, myrowven.vta_total, 1, 'SOLUCIONES');
			end loop;
			update tesoreria.cajaplanilla set cerrado=true where planillaid=vplanillaid;
			update inventarios.venta ven set planillaid=vplanillaid where ven.almacenid=myrow.almacenid and ven.fecha=myrow.fecha;
		else
			raise notice '******************** NO TIENE CAJA';
		end if;

		end;
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patmp() OWNER TO radiosan_ustaana;

--
-- Name: patmp_actualizar_resumen_diario(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_actualizar_resumen_diario() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select resdia.resumenid from inventarios.resumen_diario resdia inner join inventarios.resumen_diario_rpta rpta on resdia.resumenid=rpta.resumenid where rpta.respuesta='0' order by resdia.fecha asc loop
		update inventarios.venta_anulacion set respuesta='0', respuesta_detalle='PROCESO CONFORME' where ventaid in (select ventaid from inventarios.resumen_diario_venta where resumenid=myrow.resumenid);
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patmp_actualizar_resumen_diario() OWNER TO radiosan_ustaana;

--
-- Name: patmp_costo_notas_credito(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_costo_notas_credito() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myrow record; myrowdet record; vingresoid integer default 0; vprecio numeric default 0; vvalorventa numeric default 0; vcosto numeric default 0;
	vcontador integer default 0;
BEGIN
	for myrow in select * from inventarios.venta doc where doc.signo='-' order by doc.fecha asc loop
		--raise notice 'EMPRESAID: %, % ==> %', myrow.empresaid, myrow.fecha, myrow.numero;
		select doc.ingresoid into vingresoid from inventarios.ingreso doc where doc.referencia='VE' and doc.referenciaid1=myrow.ventaid;
		vingresoid:=coalesce(vingresoid, 0);
		if vingresoid>0 then
			raise notice 'TIENE REFERENCIA EN LA SALIDA DE MERCADERIA';
			for myrowdet in select * from inventarios.venta_detalle det where det.ventaid=myrow.ventaid loop
				select det.precio into vcosto from inventarios.ingreso_detalle det where det.ingresoid=vingresoid and det.productoid=myrowdet.productoid;
				vcosto:=coalesce(vcosto, 0);
				if vcosto!=myrowdet.valor_venta then
					raise notice '************ =====> COSTO: %, VALOR VENTA: %, PRECIO: %', vcosto, myrowdet.valor_venta, myrowdet.precio;
					--update inventarios.ingreso_detalle set precio=myrowdet.valor_venta where ingresoid=vingresoid and productoid=myrowdet.productoid;
				end if;
				--update inventarios.ingreso set total=inventarios.paingreso_gettotal(vingresoid) where ingresoid=vingresoid;
			end loop;
		end if;
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patmp_costo_notas_credito() OWNER TO radiosan_ustaana;

--
-- Name: patmp_planilla_corregir_planilla(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_planilla_corregir_planilla() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vcajaid integer default 0; 
	vTipoMovCajaId integer default 7; --REGULARIZAR CAJA
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); myrowpla record;
	vplanillaid integer default 0; vimporteegr numeric default 0; vdetalleid integer default 0; vcontador integer default 0;
BEGIN
	for myRow in select det.planillaid, det.moneda, sum(det.importe) as importe 
			from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid where det.tipo='I' and det.estado=true group by 1, 2 order by 1 asc loop
		select * into myrowpla from tesoreria.cajaplanilla where planillaid=myrow.planillaid;

		select det.importe, det.detalleid into vimporteegr, vdetalleid from tesoreria.cajaplanilla_detalle det where det.planillaid=myrow.planillaid and det.tipo='E' and det.tipoid=vTipoMovCajaId and det.moneda=myrow.moneda;
		vimporteegr:=coalesce(vimporteegr, 0);
		vdetalleid:=coalesce(vdetalleid, 0);
		if vimporteegr>0 then
			if myrow.importe!=vimporteegr then
				vcontador:=vcontador+1;
				raise notice '%. PLANILLAID: % FECHA: %, MONEDA: %', vcontador, myrowpla.planillaid, myrowpla.fecha, myrow.moneda;
				raise notice '     % % != % ==> %', myrow.moneda, myrow.importe, vimporteegr, vdetalleid;
				update tesoreria.cajaplanilla_detalle set importe=myrow.importe where detalleid=vdetalleid;
				execute tesoreria.pacajaplanilla_resumen_update(myrowpla.planillaid);
			end if;
		end if;
		--select * from tesoreria.cajaplanilla_detalle det where det.detalleid=37479
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patmp_planilla_corregir_planilla() OWNER TO radiosan_ustaana;

--
-- Name: patmp_planilla_dejar_en0(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_planilla_dejar_en0() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vcajaid integer default 0; 
	vTipoMovCajaId integer default 7; --REGULARIZAR CAJA
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); myrowpla record;
	vplanillaid integer default 0; vimporteegr numeric default 0; vdetalleid integer default 0; vcontador integer default 0;
BEGIN
	for myRow in select det.planillaid, det.moneda, sum(case when det.tipo='I' then det.importe else 0 end) as ingreso , sum(case when det.tipo='E' then det.importe else 0 end) as egreso 
			from tesoreria.cajaplanilla_detalle det inner join tesoreria.cajaplanilla pla on det.planillaid=pla.planillaid 
			where det.estado=true and pla.fecha<'2018-10-01' and det.tipoformapagoid in (1) 
			group by 1, 2 
			having sum(case when det.tipo='I' then det.importe else 0 end)>sum(case when det.tipo='E' then det.importe else 0 end)
			order by 1 asc loop
			
		select * into myrowpla from tesoreria.cajaplanilla where planillaid=myrow.planillaid;

		--select det.importe, det.detalleid into vimporteegr, vdetalleid from tesoreria.cajaplanilla_detalle det where det.planillaid=myrow.planillaid and det.tipo='E' and det.tipoid=vTipoMovCajaId and det.moneda=myrow.moneda;
		--vimporteegr:=coalesce(vimporteegr, 0);
		--vdetalleid:=coalesce(vdetalleid, 0);
		--raise notice '%. PLANILLAID: % FECHA: %, MONEDA: %, IMPORTE: %, EGRESO: %', vcontador, myrowpla.planillaid, myrowpla.fecha, myrow.moneda, myrow.importe, vimporteegr;
		--if vimporteegr>0 then
			if myrow.ingreso>myrow.egreso then
				vcontador:=vcontador+1;
				raise notice '%. PLANILLAID: % FECHA: %, MONEDA: %', vcontador, myrowpla.planillaid, myrowpla.fecha, myrow.moneda;
				raise notice '     % % != % ===> %', myrow.moneda, myrow.ingreso, myrow.egreso, (myrow.ingreso-myrow.egreso);
				
				--vdetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
				--insert into tesoreria.cajaplanilla_detalle values(vdetalleid, current_timestamp, myrowpla.planillaid, myrowpla.fecha, 'E', vTipoMovCajaId, 1, false, myrow.moneda, (myrow.ingreso-myrow.egreso), 0, 0, vTFPEfeId, 0, 0, 0, '', current_date, '', 'REGULARIZACION DEL SISTEMA', '', 0, 0, '', false, 1, 'SOLUCIONES', true, 1, 6, '', true);
				
				--update tesoreria.cajaplanilla_detalle set importe=myrow.importe where detalleid=vdetalleid;
				--execute tesoreria.pacajaplanilla_resumen_update(myrowpla.planillaid);
			end if;
		--end if;
		--select * from tesoreria.cajaplanilla_detalle det where det.detalleid=37479
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patmp_planilla_dejar_en0() OWNER TO radiosan_ustaana;

--
-- Name: patmp_planilla_salida(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION patmp_planilla_salida() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record; vcajaid integer default 0; vdetalleid integer default 0;
	vTipoMovCajaId integer default 7; --REGULARIZAR CAJA
	vTFPEfeId integer default basic.getconf_formapago_efectivo(); myrowpla record;
BEGIN
	for myRow in select det.planillaid, det.moneda, sum(det.importe) as importe 
			from tesoreria.cajaplanilla_detalle det where det.tipo='I' and det.estado=true group by 1, 2 order by 1 asc loop
		select * into myrowpla from tesoreria.cajaplanilla where planillaid=myrow.planillaid;

		raise notice 'FECHA: %', myrowpla.fecha;
		
		vdetalleid:=nextval('tesoreria.cajaplanilla_detalle_detalleid_seq');
		insert into tesoreria.cajaplanilla_detalle values(vdetalleid, current_timestamp, myrow.planillaid, myrowpla.fecha, 'E', vTipoMovCajaId, 1, false, myrow.moneda, myrow.importe, 0, 0, vTFPEfeId, 0, 0, 0, '', current_date, '', 'REGULARIZACION DEL SISTEMA', '', 0, 0, '', false, 1, 'SOLUCIONES', true);
	end loop;
END
$$;


ALTER FUNCTION tesoreria.patmp_planilla_salida() OWNER TO radiosan_ustaana;

--
-- Name: recajachica(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION recajachica() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'CAJ';
END;
$$;


ALTER FUNCTION tesoreria.recajachica() OWNER TO radiosan_ustaana;

--
-- Name: recajaplanilla(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION recajaplanilla() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'PLACAJ';
END;
$$;


ALTER FUNCTION tesoreria.recajaplanilla() OWNER TO radiosan_ustaana;

--
-- Name: recajaplanilladetalle(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION recajaplanilladetalle() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'PCD';
END;
$$;


ALTER FUNCTION tesoreria.recajaplanilladetalle() OWNER TO radiosan_ustaana;

--
-- Name: redocumentoproveedor(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION redocumentoproveedor() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'DP';
END;
$$;


ALTER FUNCTION tesoreria.redocumentoproveedor() OWNER TO radiosan_ustaana;

--
-- Name: removimiento_bancario(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION removimiento_bancario() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'MB';
END;
$$;


ALTER FUNCTION tesoreria.removimiento_bancario() OWNER TO radiosan_ustaana;

--
-- Name: reporcobrar(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION reporcobrar() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'PC';
END;
$$;


ALTER FUNCTION tesoreria.reporcobrar() OWNER TO radiosan_ustaana;

--
-- Name: reporcobraruso(); Type: FUNCTION; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE FUNCTION reporcobraruso() RETURNS character varying
    LANGUAGE plpgsql
    AS $$
BEGIN
	return 'PC-USO';
END;
$$;


ALTER FUNCTION tesoreria.reporcobraruso() OWNER TO radiosan_ustaana;

SET search_path = transa, pg_catalog;

--
-- Name: combustible_getrow(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION combustible_getrow(vcombustibleid integer) RETURNS SETOF type_combustible_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.combustibleid, tc.tipocombustibleid, tc.nombre, tc.abreviatura, c.nombre, c.precio, c.estado
		from transa.combustible c inner join transa.tipocombustible tc on tc.tipocombustibleid=c.tipocombustibleid
		where c.combustibleid=vcombustibleid;
		
		/*select d.departamentoid, d.paisid, p.nombre, p.abreviatura, p.ubigeo, d.nombre, d.abreviatura, d.ubigeo, d.estado 
		from basic.departamento d inner join basic.pais p on d.paisid=p.paisid
		where d.departamentoid=vdepartamentoid;*/
END
$$;


ALTER FUNCTION transa.combustible_getrow(vcombustibleid integer) OWNER TO radiosan_ustaana;

--
-- Name: combustible_leer(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION combustible_leer(vtipocombustibleid integer) RETURNS SETOF type_combustible_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select c.combustibleid, tc.tipocombustibleid, tc.nombre, c.nombre,tc. abreviatura, tc.precio, c.estado
		from transa.combustible c inner join transa.tipocombustible tc on c.tipocombustibleid=tc.tipocombustibleid
		where 1=1 and case when vtipocombustibleid>0 then c.tipocombustibleid=vtipocombustibleid else true end
		order by 2;
END
$$;


ALTER FUNCTION transa.combustible_leer(vtipocombustibleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pacombustible_actualizar(boolean, integer, integer, character varying, numeric, boolean); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pacombustible_actualizar(innew boolean, incombustibleid integer, intipocombustibleid integer, innombre character varying, inprecio numeric, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from transa.combustible c where trim(upper(buscar(c.nombre)))=trim(upper(buscar(innombre))) and c.combustibleid!=incombustibleid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe en la base de datos';
	end if;
	If vState Then
		If inNew Then
			insert into transa.combustible values(default, intipocombutibleid, trim(innombre), precio, inestado);
			vID:=lastval();
		Else
			update transa.combustible set tipocombustibleid=intipocombustibleid, nombre=trim(innombre), precio=inprecio, estado=inestado where combustibleid=incombustibleid;
			vID:=incombustibleid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pacombustible_actualizar(innew boolean, incombustibleid integer, intipocombustibleid integer, innombre character varying, inprecio numeric, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pacombustible_eliminar(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pacombustible_eliminar(incombustibleid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from transa.vehiculo_combustible where combustibleid=incombustibleid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el combustible por tener vehiculos relacionadas.';
	end if;
	if vState then
		delete from transa.combustible where combustibleid=incombustibleid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pacombustible_eliminar(incombustibleid integer) OWNER TO radiosan_ustaana;

--
-- Name: pactaxrendir_actualizar(boolean, integer, integer, integer, character varying, numeric, integer, integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pactaxrendir_actualizar(innew boolean, inctaxrendirid integer, inservicioid integer, inconductorid integer, inmoneda character varying, inimporte numeric, intipoformapagoid integer, intipogastoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN
	

	If vState Then
		If innew then
			insert into transa.ctaxrendir (ctaxrendirid, servicioid,conductorid,moneda,importe,tipoformapagoid, tipogastoid) 
			values (default, inservicioid, inconductorid, inmoneda,inimporte,intipoformapagoid, intipogastoid);
			vID:=lastval();
		else
			
			update transa.ctaxrendirid set servicioid = inservicioid,
			conductorid= inconductorid, moneda = inmoneda, importe = inimporte, tipoformapagoid = intipoformapagoid, tipogastoid = intipogastoid
			where ctaxrendirid = inctaxrendirid;
			vID:=inctaxrendirid;
		
		end if;
		
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pactaxrendir_actualizar(innew boolean, inctaxrendirid integer, inservicioid integer, inconductorid integer, inmoneda character varying, inimporte numeric, intipoformapagoid integer, intipogastoid integer) OWNER TO radiosan_ustaana;

--
-- Name: palimpiarliquidaciones_id(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION palimpiarliquidaciones_id(inctaxrendir integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

begin
	
	delete from transa.liquidacion_detalle where ctaxrendirid = inctaxrendir;
	
	update transa.liquidacion  set total  = importe , saldo =  0 from transa.ctaxrendir where  
	transa.liquidacion.ctaxrendirid = transa.ctaxrendir.ctaxrendirid
	and transa.ctaxrendir.ctaxrendirid = inctaxrendir;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.palimpiarliquidaciones_id(inctaxrendir integer) OWNER TO radiosan_ustaana;

--
-- Name: paliquidacion_detalle_buscarxcta(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paliquidacion_detalle_buscarxcta(inctaxcobrar integer) RETURNS SETOF type_paliquidacion_detalle_listar
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	select liquidacion_detalleid, c.ctaxrendirid , ld.moneda,ld.importe, ld.tipogastoid
	from transa.liquidacion_detalle ld inner join transa.ctaxrendir c on c.ctaxrendirid = ld.ctaxrendirid
	where c.servicioid = inctaxcobrar;
END
$$;


ALTER FUNCTION transa.paliquidacion_detalle_buscarxcta(inctaxcobrar integer) OWNER TO radiosan_ustaana;

--
-- Name: paliquidaciondetalle_actualizar(boolean, integer, integer, integer, character varying, character varying, character varying, numeric, integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paliquidaciondetalle_actualizar(innew boolean, inliquidacion_detalleid integer, inctaxrendirid integer, indocumento integer, innumero character varying, inobservacion character varying, inmoneda character varying, inimporte numeric, intipogastoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN
	If vState Then
		If innew then
			insert into transa.liquidacion_detalle (liquidacion_detalleid, ctaxrendirid, documento,numero,observacion ,moneda,importe,tipogastoid) 
			values (default, inctaxrendirid, indocumento, innumero, inobservacion, inmoneda,inimporte, intipogastoid);
			
				update transa.liquidacion  set  saldo = saldo + importe  from transa.liquidacion_detalle where  
				transa.liquidacion.ctaxrendirid = transa.liquidacion_detalle.ctaxrendirid
				and transa.liquidacion_detalle.ctaxrendirid = inctaxrendirid;

			vID:=lastval();
		else
			update transa.liquidacion_detalle set 
			documento = indocumento, numero = innumero, observacion = inobservacion,
			moneda = inmoneda, importe = inimporte, tipogastoid = intipogastoid
			where liquidacion_detalleid = inliquidacion_detalleid;
			vID:=inliquidacion_detalleid;
		
		end if;
		
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.paliquidaciondetalle_actualizar(innew boolean, inliquidacion_detalleid integer, inctaxrendirid integer, indocumento integer, innumero character varying, inobservacion character varying, inmoneda character varying, inimporte numeric, intipogastoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_change_order(integer[], integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update transa.marca set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where marcaid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION transa.pamarca_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pamarca_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamarca_leer() RETURNS SETOF type_marca_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select marcaid,nombre,abreviatura,orden,estado from  transa.marca
		where estado = true 
		order by orden asc;
END
$$;


ALTER FUNCTION transa.pamarca_leer() OWNER TO radiosan_ustaana;

--
-- Name: pamodelo_actualizar(boolean, integer, character varying, character varying, integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodelo_actualizar(innew boolean, inmodeloid integer, innombre character varying, inabreviatura character varying, inmarcaid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN
	if exists(select modeloid from transa.modelo where lower(buscar(trim(nombre)))=lower(buscar(trim(innombre))) and modeloid!=inmodeloid and marcaid = inmarcaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que este modelo de vehiculo ya existe en la base de datos.';
	end if;

	If vState Then
		If innew then
			insert into transa.modelo (modeloid,nombre,abreviatura,marcaid,orden,estado) values (default,innombre,inabreviatura,inmarcaid, transa.pamodelo_lastorder() +1 , true);
			vID:=lastval();
		else
			
			update transa.modelo set nombre = innombre, abreviatura = inabreviatura,marcaid = inmarcaid
			where modeloid = inmodeloid;
			vID:=inmodeloid;
		
		end if;
		
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pamodelo_actualizar(innew boolean, inmodeloid integer, innombre character varying, inabreviatura character varying, inmarcaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pamodelo_buscar(integer, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodelo_buscar(inmarcaid integer, innombre character varying) RETURNS SETOF type_modelo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select modeloid,mo.nombre,mo.abreviatura,mo.orden,ma.marcaid,ma.nombre, mo.estado from  transa.modelo mo
		inner join transa.marca ma on mo.marcaid = ma.marcaid
		where (ma.marcaid = inmarcaid or inmarcaid = 0) and mo.nombre like '%' || innombre || '%'
		order by mo.orden asc;
end;
$$;


ALTER FUNCTION transa.pamodelo_buscar(inmarcaid integer, innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamodelo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodelo_cambiar_estado(vmodeloid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from transa.modelo where modeloid=vmodeloid) then
			--RASTRO
			select estado into vEstadoOld from transa.modelo where modeloid=vmodeloid;
			insert into rastro.campo values(default, 'transa', 'modelo', 'estado', 'B', vmodeloid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update transa.modelo set estado=not estado where  modeloid=vmodeloid;
		
	
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pamodelo_cambiar_estado(vmodeloid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pamodelo_lastorder(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodelo_lastorder() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(t.orden) into vOrden from transa.modelo t;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION transa.pamodelo_lastorder() OWNER TO radiosan_ustaana;

--
-- Name: pamodelo_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pamodelo_leer() RETURNS SETOF type_modelo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	
		select modeloid,mo.nombre,mo.abreviatura,mo.orden,ma.marcaid,ma.nombre, mo.estado from  transa.modelo mo
		inner join transa.marca ma on mo.marcaid = ma.marcaid
		
		order by ma.orden asc, mo.orden asc;
end;
$$;


ALTER FUNCTION transa.pamodelo_leer() OWNER TO radiosan_ustaana;

--
-- Name: paruta_actualizar(boolean, integer, character varying, integer, integer, numeric, numeric, numeric); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paruta_actualizar(innew boolean, inrutaid integer, innombre character varying, inorigenid integer, indestinoid integer, inkilometros numeric, ingalones numeric, inprecioxtn numeric) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select rutaid from transa.ruta where lower(buscar(trim(nombre)))=lower(buscar(trim(innombre))) and rutaid!=inrutaid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que el nombre de la ruta ya existe en la base de datos.';
	end if;
	If vState Then
		If innew Then
			insert into  transa.ruta (rutaid,nombre,registro,fechahora,origenid,destinoid,kilometros,galones,precioxtn, estado)
			values(default,innombre,now(),now(),inorigenid,indestinoid,inkilometros,ingalones,inprecioxtn,true);
			vID:=lastval();
		else
			update transa.ruta set nombre = innombre, origenid = inorigenid, destinoid = indestinoid, kilometros = inkilometros, 
			galones = ingalones , precioxtn = inprecioxtn where rutaid=inrutaid;
			vID:=inrutaid;
		end if;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.paruta_actualizar(innew boolean, inrutaid integer, innombre character varying, inorigenid integer, indestinoid integer, inkilometros numeric, ingalones numeric, inprecioxtn numeric) OWNER TO radiosan_ustaana;

--
-- Name: paruta_distrito_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paruta_distrito_leer() RETURNS SETOF type_ruta_distrito
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select dis.distritoid,dis.nombre, dpto.nombre || ' - ' || pro.nombre ||  ' - ' || dis.nombre as departamento,
		dpto.departamentoid,dpto.nombre, pro.provinciaid, pro.nombre 
		from basic.distrito dis inner join basic.provincia pro on dis.provinciaid=pro.provinciaid
		inner join basic.departamento dpto on pro.departamentoid=dpto.departamentoid
		order by dis.nombre;
END
$$;


ALTER FUNCTION transa.paruta_distrito_leer() OWNER TO radiosan_ustaana;

--
-- Name: paruta_leer(character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paruta_leer(innombre character varying) RETURNS SETOF type_ruta_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select r.rutaid, r.nombre,r.registro,r.fechahora,r.origenid, odis.distritodata,
		r.destinoid,ddis.distritodata,kilometros,galones,precioxtn,r.estado  from  transa.ruta  r
		inner join transa.paruta_distrito_leer()  odis  on r.origenid =odis.distritoid
		inner join transa.paruta_distrito_leer()  ddis  on r.origenid =ddis.distritoid
		where r.nombre like '%'||innombre||'%';
END
$$;


ALTER FUNCTION transa.paruta_leer(innombre character varying) OWNER TO radiosan_ustaana;

--
-- Name: paservicio_buscarctas(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paservicio_buscarctas(inservicioid integer) RETURNS SETOF type_ctaxrendir_buscarservicio
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	select ctaxrendirid,servicioid,conductorid,moneda,importe,tipoformapagoid,0 from transa.ctaxrendir where servicioid = inservicioid;
END
$$;


ALTER FUNCTION transa.paservicio_buscarctas(inservicioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservicio_conductor_listar(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paservicio_conductor_listar(inpersonaid integer) RETURNS SETOF type_servicio_conductor_listar
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select s.servicioid,s.registro,s.fecha,s.monto,sc.conductorid from transa.servicio s inner join transa.servicio_conductor sc on s.servicioid = sc.servicioid
		where sc.conductorid = inpersonaid;
END
$$;


ALTER FUNCTION transa.paservicio_conductor_listar(inpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservicio_leerconductor(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paservicio_leerconductor(inpersonaid integer) RETURNS SETOF type_servicio_conductor_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	select sr.itemid, s.servicioid,s.registro,s.fecha, (select cast( sum(importe) as numeric(8,2)) from transa.ctaxrendir where servicioid = s.servicioid group by servicioid ),
	sc.conductorid,sr.kminicio,sr.kmfin,r.nombre, v.placa,  (select cast( sum( saldo ) as numeric(8,2)) from transa.liquidacion li inner join transa.ctaxrendir cta on cta.ctaxrendirid = li.ctaxrendirid where cta.servicioid = s.servicioid  group by servicioid ) as gastado from transa.servicio s 
	inner join transa.servicio_conductor sc on s.servicioid = sc.servicioid	 
	inner join  transa.servicio_rutas sr on s.servicioid = sr.servicioid
	inner join transa.servicio_vehiculo sv on s.servicioid = sv.servicioid
	inner join transa.vehiculo v on sv.vehiculoid = v.vehiculoid
	inner join transa.ruta r on sr.rutaid = r.rutaid  where  sc.conductorid = inpersonaid;
END
$$;


ALTER FUNCTION transa.paservicio_leerconductor(inpersonaid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservicio_ruta_listar(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paservicio_ruta_listar(inservicioid integer) RETURNS SETOF type_servicio_ruta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select sr.itemid, s.servicioid,sr.kminicio,sr.kmfin,r.nombre from transa.servicio s inner join  transa.servicio_rutas sr on s.servicioid = sr.servicioid
		inner join transa.ruta r on sr.rutaid = r.rutaid where sr.servicioid = inservicioid;
END
$$;


ALTER FUNCTION transa.paservicio_ruta_listar(inservicioid integer) OWNER TO radiosan_ustaana;

--
-- Name: paservicio_rutas_cambiarkminicio(integer, integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION paservicio_rutas_cambiarkminicio(inserviciorutaid integer, inkminicio integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN

			
    update transa.servicio_rutas  set kminicio = inkminicio where itemid = inserviciorutaid;
	vID:=inserviciorutaid;
		
	

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.paservicio_rutas_cambiarkminicio(inserviciorutaid integer, inkminicio integer) OWNER TO radiosan_ustaana;

--
-- Name: patipoaro_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipoaro_leer() RETURNS SETOF type_tipoaro_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tipoaroid,nombre,abreviatura,orden,estado from transa.tipoaro order by orden asc;
end;
$$;


ALTER FUNCTION transa.patipoaro_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipocobertor_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocobertor_leer() RETURNS SETOF type_tipocobertor_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tipocobertorid,nombre,abreviatura,orden,estado from transa.tipocobertor order by orden asc;
end;
$$;


ALTER FUNCTION transa.patipocobertor_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipocombustible_actualizar(boolean, integer, character varying, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocombustible_actualizar(innew boolean, intipocombustibleid integer, innombre character varying, incodigo_contable character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from transa.tipocombustible tc where trim(upper(buscar(tc.nombre)))=trim(upper(buscar(innombre))) ) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El tipo de combustible ya esta registrado en la base de datos';
	end if;
	if vState then
		if trim(inabreviatura)!='' then
			if exists(select * from transa.tipocombustible tc where trim(upper(buscar(tc.abreviatura)))=trim(upper(buscar(inabreviatura)))) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura para el tipo de combustible ya esta registrado en la base de datos';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into transa.tipocombustible values(default, trim(innombre), trim(inabreviatura), trim(incodigo_contable) );
			vID:=lastval();
		else
			update transa.tipocombustible set nombre=trim(innombre), abreviatura=trim(inabreviatura), codigo_contable=trim(incodigo_contable) where tipocombustibleid=intipocombustibleid;
			vID:=intipocombustibleid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.patipocombustible_actualizar(innew boolean, intipocombustibleid integer, innombre character varying, incodigo_contable character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipocombustible_eliminar(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocombustible_eliminar(intipocombustibleid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from transa.combustible c where c.tipocombustibleid=intipocombustibleid limit 1) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo combustible por tener registros relacionados.';
	end if;
	if vState then
		delete from transa.tipocombustible where tipocombustibleid=intipocombustibleid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.patipocombustible_eliminar(intipocombustibleid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipocombustible_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipocombustible_leer() RETURNS SETOF type_tipocombustible_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tc.tipocombustibleid, tc.nombre, tc.abreviatura,tc.codigo_contable
		from transa.tipocombustible tc order by 2;
END
$$;


ALTER FUNCTION transa.patipocombustible_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipollanta_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipollanta_leer() RETURNS SETOF type_tipollanta_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tipollantaid,nombre,abreviatura,orden,estado from transa.tipollanta order by orden asc;
end;
$$;


ALTER FUNCTION transa.patipollanta_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipovehiculo_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION patipovehiculo_leer() RETURNS SETOF type_tipovehiculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select tipovehiculoid,nombre,abreviatura,codigo_contable, orden,estado from  transa.tipovehiculo
		where estado = true 
		order by orden asc;
END
$$;


ALTER FUNCTION transa.patipovehiculo_leer() OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, integer[], character varying, character varying, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, text, boolean); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_actualizar(innew boolean, invehiculoid integer, intipovehiculoid integer, inmarcaid integer, inmodeloid integer, intipoaroid integer, intipollantaid integer, intipocobertorid integer, incolorid integer[], inplaca character varying, inseriechasis character varying, inaniofab integer, inaniomodelo integer, inancho integer, inlargo integer, inalto integer, incargautil integer, inpesobruto integer, inpesoneto integer, inruedas integer, innejes integer, inobservacion text, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN
	if exists(select vehiculoid from transa.vehiculo where lower(buscar(trim(placa)))=lower(buscar(trim(inplaca))) and vehiculoid!=invehiculoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que la placa ya existe en la base de datos.';
	end if;

	if exists(select vehiculoid from transa.vehiculo where lower(buscar(trim(seriechasis)))=lower(buscar(trim(inseriechasis))) and vehiculoid!=invehiculoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que la serie chasis ya existe en la base de datos.';
	end if;
	If vState Then
		If innew Then
			insert into  transa.vehiculo (registro , vehiculoid,tipovehiculoid,marcaid,modeloid,tipoaroid,tipollantaid,tipocobertorid,placa,seriechasis,aniofab, aniomodelo,ancho,
			largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,estado)
			values(now(), default,intipovehiculoid, inmarcaid, inmodeloid,tipoaroid,tipollantaid,tipocobertorid,upper( inplaca )::varchar,upper(inseriechasis)::varchar,inaniofab, inaniomodelo,inancho,
			inlargo,inalto,incargautil,inpesobruto,inpesoneto,inruedas,innejes,inobservacion,inestado);
			vID:=lastval();
		else
			delete from transa.vehiculo_color where vehiculoid = invehiculoid;
			update transa.vehiculo set tipovehiculoid = intipovehiculoid, marcaid = inmarcaid,modeloid =inmodeloid,
			tipoaroid = intipoaroid,  tipollantaid = intipollantaid, tipocobertorid = intipocobertorid,
			placa = upper( inplaca )::varchar, seriechasis = upper( inseriechasis )::varchar, aniofab = inaniofab,aniomodelo = inaniomodelo,
			
			ancho = inancho, largo = inlargo,alto = inalto, cargautil = incargautil, pesobruto = inpesobruto, 
			pesoneto = inpesoneto, ruedas = inruedas, nejes = innejes, observacion = inobservacion, estado = inestado
			where vehiculoid=invehiculoid;
			vID:=invehiculoid;
		end if;
		
		for myRow in select incolorid[i] as id, i as orden from generate_series(1, array_upper(incolorid, 1)) as i loop
			insert into transa.vehiculo_color(vehiculoid, colorid) values (invehiculoid, myRow.id);
		end loop;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pavehiculo_actualizar(innew boolean, invehiculoid integer, intipovehiculoid integer, inmarcaid integer, inmodeloid integer, intipoaroid integer, intipollantaid integer, intipocobertorid integer, incolorid integer[], inplaca character varying, inseriechasis character varying, inaniofab integer, inaniomodelo integer, inancho integer, inlargo integer, inalto integer, incargautil integer, inpesobruto integer, inpesoneto integer, inruedas integer, innejes integer, inobservacion text, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_actualizar(boolean, integer, integer, integer, integer, integer, integer, integer, integer[], integer[], character varying, character varying, integer, integer, integer, integer, integer, integer, integer, integer, integer, integer, text, boolean); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_actualizar(innew boolean, invehiculoid integer, intipovehiculoid integer, inmarcaid integer, inmodeloid integer, intipoaroid integer, intipollantaid integer, intipocobertorid integer, incolorid integer[], intipocombustibleid integer[], inplaca character varying, inseriechasis character varying, inaniofab integer, inaniomodelo integer, inancho integer, inlargo integer, inalto integer, incargautil integer, inpesobruto integer, inpesoneto integer, inruedas integer, innejes integer, inobservacion text, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare  myRow2 record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN
	if exists(select vehiculoid from transa.vehiculo where lower(buscar(trim(placa)))=lower(buscar(trim(inplaca))) and vehiculoid!=invehiculoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que la placa ya existe en la base de datos.';
	end if;

	if exists(select vehiculoid from transa.vehiculo where lower(buscar(trim(seriechasis)))=lower(buscar(trim(inseriechasis))) and vehiculoid!=invehiculoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema ha detectado que la serie chasis ya existe en la base de datos.';
	end if;
	If vState Then
		If innew Then
			insert into  transa.vehiculo (registro , vehiculoid,tipovehiculoid,marcaid,modeloid,tipoaroid,tipollantaid,tipocobertorid,placa,seriechasis,aniofab, aniomodelo,ancho,
			largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,estado)
			values(now(), default,intipovehiculoid, inmarcaid, inmodeloid,tipoaroid,tipollantaid,tipocobertorid,upper( inplaca )::varchar,upper(inseriechasis)::varchar,inaniofab, inaniomodelo,inancho,
			inlargo,inalto,incargautil,inpesobruto,inpesoneto,inruedas,innejes,inobservacion,inestado);
			vID:=lastval();
		else
			delete from transa.vehiculo_color where vehiculoid = invehiculoid;
			delete from transa.vehiculo_combustible where vehiculoid = invehiculoid;
			update transa.vehiculo set tipovehiculoid = intipovehiculoid, marcaid = inmarcaid,modeloid =inmodeloid,
			tipoaroid = intipoaroid,  tipollantaid = intipollantaid, tipocobertorid = intipocobertorid,
			placa = upper( inplaca )::varchar, seriechasis = upper( inseriechasis )::varchar, aniofab = inaniofab,aniomodelo = inaniomodelo,
			
			ancho = inancho, largo = inlargo,alto = inalto, cargautil = incargautil, pesobruto = inpesobruto, 
			pesoneto = inpesoneto, ruedas = inruedas, nejes = innejes, observacion = inobservacion, estado = inestado
			where vehiculoid=invehiculoid;
			vID:=invehiculoid;
		end if;
		
		for myRow in select incolorid[i] as id, i as orden from generate_series(1, array_upper(incolorid, 1)) as i loop
			insert into transa.vehiculo_color(vehiculoid, colorid) values (invehiculoid, myRow.id);
		end loop;
	
		for myRow2 in select intipocombustibleid[i] as id, i as orden from generate_series(1, array_upper(intipocombustibleid, 1)) as i loop
			insert into transa.vehiculo_combustible(vehiculoid, combustibleid) values (invehiculoid, myRow2.id);
		end loop;
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pavehiculo_actualizar(innew boolean, invehiculoid integer, intipovehiculoid integer, inmarcaid integer, inmodeloid integer, intipoaroid integer, intipollantaid integer, intipocobertorid integer, incolorid integer[], intipocombustibleid integer[], inplaca character varying, inseriechasis character varying, inaniofab integer, inaniomodelo integer, inancho integer, inlargo integer, inalto integer, incargautil integer, inpesobruto integer, inpesoneto integer, inruedas integer, innejes integer, inobservacion text, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_buscar(integer, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_buscar(intipovehiculoid integer, inplaca character varying) RETURNS SETOF type_vehiculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	
		select v.vehiculoid,registro,v.tipovehiculoid, tv.nombre, v.marcaid, ma.nombre ,v.modeloid, mo.nombre , v.tipoaroid,ta.nombre,
		v.tipollantaid, tl.nombre,v.tipocobertorid, tc.nombre, ( select  string_agg(c.nombre , ', ')  from transa.vehiculo_color  vc
		inner join transa.color  c on c.colorid = vc.colorid where vehiculoid = v.vehiculoid) ,upper(placa)::varchar,seriechasis,aniofab,
		aniomodelo,ancho,largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,v.estado
		from transa.vehiculo v inner join transa.tipovehiculo tv on v.tipovehiculoid = tv.tipovehiculoid
		inner join transa.marca ma on v.marcaid = ma.marcaid 
		inner join transa.modelo mo on v.modeloid = mo.modeloid
		left join transa.tipoaro ta on v.tipoaroid = ta.tipoaroid
		left join transa.tipollanta tl on v.tipollantaid = tl.tipollantaid
		left join transa.tipocobertor tc on v.tipocobertorid = tc.tipocobertorid
		where v.tipovehiculoid = intipovehiculoid or intipovehiculoid = 0 and v.placa like '%'||upper(inplaca)||'%';
end
$$;


ALTER FUNCTION transa.pavehiculo_buscar(intipovehiculoid integer, inplaca character varying) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_buscar(integer, integer, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_buscar(intipovehiculoid integer, inmarcaid integer, inplaca character varying) RETURNS SETOF type_vehiculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	
		select v.vehiculoid,registro,v.tipovehiculoid, tv.nombre, v.marcaid, ma.nombre ,v.modeloid, mo.nombre , v.tipoaroid,ta.nombre,
		v.tipollantaid, tl.nombre,v.tipocobertorid, tc.nombre, ( select  string_agg(c.nombre , ', ')  from transa.vehiculo_color  vc
		inner join transa.color  c on c.colorid = vc.colorid where vehiculoid = v.vehiculoid) ,upper(placa)::varchar,seriechasis,aniofab,
		aniomodelo,ancho,largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,v.estado
		from transa.vehiculo v inner join transa.tipovehiculo tv on v.tipovehiculoid = tv.tipovehiculoid
		inner join transa.marca ma on v.marcaid = ma.marcaid 
		inner join transa.modelo mo on v.modeloid = mo.modeloid
		left join transa.tipoaro ta on v.tipoaroid = ta.tipoaroid
		left join transa.tipollanta tl on v.tipollantaid = tl.tipollantaid
		left join transa.tipocobertor tc on v.tipocobertorid = tc.tipocobertorid
		where ( v.tipovehiculoid = intipovehiculoid or intipovehiculoid = 0) and 
		( v.marcaid = inmarcaid or inmarcaid = 0) 
		and v.placa like '%'||upper(inplaca)||'%';
end
$$;


ALTER FUNCTION transa.pavehiculo_buscar(intipovehiculoid integer, inmarcaid integer, inplaca character varying) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_cambiar_estado(vvehiculoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from transa.vehiculo where vehiculoid=vvehiculoid) then
			--RASTRO
			select estado into vEstadoOld from transa.vehiculo where vehiculoid=vvehiculoid;
			insert into rastro.campo values(default, 'transa', 'vehiculo', 'estado', 'B', vvehiculoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update transa.vehiculo set estado=not estado where vehiculoid=vvehiculoid;
		
	
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pavehiculo_cambiar_estado(vvehiculoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_color_leer(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_color_leer(invehiculoid integer) RETURNS SETOF type_vehiculo_color_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select vehiculoid,colorid from vehiculo_color where vehiculoid = invehiculoid
		order by colorid asc;
end;
$$;


ALTER FUNCTION transa.pavehiculo_color_leer(invehiculoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_eliminar(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_eliminar(invehiculoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState=true then
		delete from transa.vehiculo where vehiculoid=invehiculoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pavehiculo_eliminar(invehiculoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_getrow(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_getrow(invehiculoid integer) RETURNS SETOF type_vehiculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	
		select v.vehiculoid,registro,v.tipovehiculoid, tv.nombre, v.marcaid, ma.nombre ,v.modeloid, mo.nombre , v.tipoaroid,ta.nombre,
		v.tipollantaid, tl.nombre,v.tipocobertorid, tc.nombre, ( select  string_agg(c.nombre , ', ')  from transa.vehiculo_color  vc
		inner join transa.color  c on c.colorid = vc.colorid where vehiculoid = v.vehiculoid) ,placa,seriechasis,aniofab,
		aniomodelo,ancho,largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,v.estado
		from transa.vehiculo v inner join transa.tipovehiculo tv on v.tipovehiculoid = tv.tipovehiculoid
		inner join transa.marca ma on v.marcaid = ma.marcaid 
		inner join transa.modelo mo on v.modeloid = mo.modeloid
		left join transa.tipoaro ta on v.tipoaroid = ta.tipoaroid
		left join transa.tipollanta tl on v.tipollantaid = tl.tipollantaid
		left join transa.tipocobertor tc on v.tipocobertorid = tc.tipocobertorid
		where vehiculoid = invehiculoid
		;
END
$$;


ALTER FUNCTION transa.pavehiculo_getrow(invehiculoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_leer(); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_leer() RETURNS SETOF type_vehiculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	
		select v.vehiculoid,registro,v.tipovehiculoid, tv.nombre, v.marcaid, ma.nombre ,v.modeloid, mo.nombre , v.tipoaroid,ta.nombre,
		v.tipollantaid, tl.nombre,v.tipocobertorid, tc.nombre, ( select  string_agg(c.nombre , ', ')  from transa.vehiculo_color  vc
		inner join transa.color  c on c.colorid = vc.colorid where vehiculoid = v.vehiculoid) ,placa,seriechasis,aniofab,
		aniomodelo,ancho,largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,v.estado
		from transa.vehiculo v inner join transa.tipovehiculo tv on v.tipovehiculoid = tv.tipovehiculoid
		inner join transa.marca ma on v.marcaid = ma.marcaid 
		inner join transa.modelo mo on v.modeloid = mo.modeloid
		left join transa.tipoaro ta on v.tipoaroid = ta.tipoaroid
		left join transa.tipollanta tl on v.tipollantaid = tl.tipollantaid
		left join transa.tipocobertor tc on v.tipocobertorid = tc.tipocobertorid
		
		;
END
$$;


ALTER FUNCTION transa.pavehiculo_leer() OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_leer(integer, character varying); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_leer(intipovehicloid integer, inplaca character varying) RETURNS SETOF type_vehiculo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
	
		select v.vehiculoid,registro,v.tipovehiculoid, tv.nombre, v.marcaid, ma.nombre ,v.modeloid, mo.abreviatura , v.tipoaroid,ta.nombre,
		v.tipollantaid, tl.nombre,v.tipocobertorid, tc.nombre, ( select  string_agg(c.nombre , ', ')  from transa.vehiculo_color  vc
		inner join transa.color  c on c.colorid = vc.colorid where vehiculoid = v.vehiculoid) ,placa,seriechasis,aniofab,
		aniomodelo,ancho,largo,alto,cargautil,pesobruto,pesoneto,ruedas,nejes,observacion,v.estado
		from transa.vehiculo v inner join transa.tipovehiculo tv on v.tipovehiculoid = tv.tipovehiculoid
		inner join transa.marca ma on v.marcaid = ma.marcaid 
		inner join transa.modelo mo on v.modeloid = mo.modeloid
		left join transa.tipoaro ta on v.tipoaroid = ta.tipoaroid
		left join transa.tipollanta tl on v.tipollantaid = tl.tipollantaid
		left join transa.tipocobertor tc on v.tipocobertorid = tc.tipocobertorid
		where v.tipovehiculoid = intipovehiculoid or intipovehiculoid = 0 and v.placa like '%'+inplaca+'%';
END
$$;


ALTER FUNCTION transa.pavehiculo_leer(intipovehicloid integer, inplaca character varying) OWNER TO radiosan_ustaana;

--
-- Name: pavehiculo_tipocombustible_leer(integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pavehiculo_tipocombustible_leer(invehiculoid integer) RETURNS SETOF type_vehiculo_tipocombustible_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query 
		select vehiculoid,combustibleid  from vehiculo_combustible where vehiculoid = invehiculoid
		order by combustibleid asc;
end;
$$;


ALTER FUNCTION transa.pavehiculo_tipocombustible_leer(invehiculoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pctaxrendir_actualizar(boolean, integer, integer, integer, character varying, numeric, integer); Type: FUNCTION; Schema: transa; Owner: radiosan_ustaana
--

CREATE FUNCTION pctaxrendir_actualizar(innew boolean, inctaxrendirid integer, inservicioid integer, inconductorid integer, inmoneda character varying, inimporte numeric, intipoformapagoid integer) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare  myRow record;
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default ''; 

BEGIN
	

	If vState Then
		If innew then
			insert into transa.ctaxrendir (ctaxrendirid, servicioid,conductorid,moneda,importe,tipoformapagoid) 
			values (default, inservicioid, inconductorid, inmoneda,inimporte,intipoformapagoid);
			vID:=lastval();
		else
			
			update transa.ctaxrendirid set servicioid = inservicioid,
			conductorid= inconductorid, moneda = inmoneda, importe = inimporte, tipoformapagoid = intipoformapagoid
			where ctaxrendirid = inctaxrendirid;
			vID:=inctaxrendirid;
		
		end if;
		
	end if;

	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION transa.pctaxrendir_actualizar(innew boolean, inctaxrendirid integer, inservicioid integer, inconductorid integer, inmoneda character varying, inimporte numeric, intipoformapagoid integer) OWNER TO radiosan_ustaana;

SET search_path = webservice, pg_catalog;

--
-- Name: painstitucion_actualizar(boolean, integer, character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_actualizar(innew boolean, ininstitucionid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, inurl character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from webservice.institucion i where trim(upper(buscar(i.nombre)))=trim(upper(buscar(innombre))) and i.institucionid!=ininstitucionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del institucion ya existe.';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from webservice.institucion i where trim(upper(buscar(i.abreviatura)))=trim(upper(buscar(inabreviatura))) and i.institucionid!=ininstitucionid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del institucion ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		if trim(inreferencia)!='' then
			if exists(select * from webservice.institucion i where trim(upper(buscar(i.referencia)))=trim(upper(buscar(inreferencia))) and i.institucionid!=ininstitucionid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La referencia del institucion ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into webservice.institucion values(default, trim(innombre), trim(inabreviatura), trim(inreferencia), trim(inurl), webservice.painstitucion_ultimo_orden()+1, inestado);
			vID:=lastval();
		Else
			update webservice.institucion set nombre=trim(innombre), abreviatura=trim(inabreviatura), referencia=trim(inreferencia), url=trim(inurl), estado=inestado where institucionid=ininstitucionid;
			vID:=ininstitucionid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.painstitucion_actualizar(innew boolean, ininstitucionid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, inurl character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: painstitucion_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_cambiar_estado(vinstitucionid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from webservice.institucion where institucionid=vinstitucionid) then
			--RASTRO
			select estado into vEstadoOld from webservice.institucion where institucionid=vinstitucionid;
			insert into rastro.campo values(default, 'webservice', 'institucion', 'estado', 'B', vinstitucionid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update webservice.institucion set estado=not estado where institucionid=vinstitucionid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.painstitucion_cambiar_estado(vinstitucionid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: painstitucion_change_order(integer[], integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update webservice.institucion set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where institucionid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION webservice.painstitucion_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: painstitucion_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_eliminar(vinstitucionid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from webservice.webservice where institucionid=vinstitucionid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar la institucion por tener servicios web relacionados.';
	end if;
	if vState then
		delete from webservice.institucion where institucionid=vinstitucionid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.painstitucion_eliminar(vinstitucionid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: painstitucion_getrow(integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_getrow(vinstitucionid integer) RETURNS SETOF type_institucion_getrow
    LANGUAGE plpgsql
    AS $$
declare vCountUsu integer default 0; vCountIns integer default 0;
BEGIN
	select count(*) into vCountUsu from webservice.usuario u where u.institucionid=vinstitucionid;
	select count(*) into vCountIns from webservice.webservice w where w.institucionid=vinstitucionid;
	return query
		select i.institucionid, i.nombre, i.abreviatura, i.referencia, i.url, i.estado, coalesce(vCountUsu, 0)::integer, coalesce(vCountIns, 0)::integer
		from webservice.institucion i
		where i.institucionid=vinstitucionid;
END
$$;


ALTER FUNCTION webservice.painstitucion_getrow(vinstitucionid integer) OWNER TO radiosan_ustaana;

--
-- Name: painstitucion_leer(); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_leer() RETURNS SETOF type_institucion_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	drop table if exists tmp cascade;
	create temporary table tmp(tipo integer not null, institucionid integer not null, count integer not null);
	insert into tmp select 1, u.institucionid, count(*) from webservice.usuario u group by 2;
	insert into tmp select 2, w.institucionid, count(*) from webservice.webservice w group by 2;
	
	return query
		select i.institucionid, i.nombre, i.abreviatura, i.referencia, i.url, i.orden, i.estado, coalesce(tmp_usu.count, 0)::integer, coalesce(tmp_ws.count, 0)::integer
		from webservice.institucion i left join tmp tmp_usu on i.institucionid=tmp_usu.institucionid and 1=tmp_usu.tipo
			left join tmp tmp_ws on i.institucionid=tmp_ws.institucionid and 2=tmp_ws.tipo
		order by i.orden;
		
	drop table if exists tmp cascade;
END
$$;


ALTER FUNCTION webservice.painstitucion_leer() OWNER TO radiosan_ustaana;

--
-- Name: painstitucion_ultimo_orden(); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION painstitucion_ultimo_orden() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from webservice.institucion;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION webservice.painstitucion_ultimo_orden() OWNER TO radiosan_ustaana;

--
-- Name: pamigracion(); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pamigracion() RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select * from webservice.institucion loop
		--raise notice 'insert into webservice.institucion values(%, ''%'', ''%'', ''%'', ''%'', %, true);', myRow.institucionid, myRow.nombre, myRow.abreviatura, myRow.referencia, myRow.url, myRow.orden;
	end loop;
	for myRow in select * from webservice.usuario loop
		--raise notice 'insert into webservice.usuario values(%, %, %, ''%'', ''%'', ''%'', %, true);', myRow.usuarioid, myRow.institucionid, myRow.empresaid, myRow.nombre, myRow.usuario, myRow.clave, myRow.orden;
	end loop;
	for myRow in select * from webservice.tipo loop
		--raise notice 'insert into webservice.tipo values(%, ''%'', ''%'', ''%'', %, true);', myRow.tipoid, myRow.nombre, myRow.abreviatura, myRow.referencia, myRow.orden;
	end loop;
	for myRow in select * from webservice.webservice loop
		raise notice 'insert into webservice.webservice values(%, %, %, ''%'', ''%'', %, true);', myRow.webserviceid, myRow.institucionid, myRow.tipoid, myRow.nombre, myRow.url, myRow.orden;
	end loop;
END
$$;


ALTER FUNCTION webservice.pamigracion() OWNER TO radiosan_ustaana;

--
-- Name: patipo_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from webservice.tipo i where trim(upper(buscar(i.nombre)))=trim(upper(buscar(innombre))) and i.tipoid!=intipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del tipo ya existe.';
	end if;
	If vState Then
		if trim(inabreviatura)!='' then
			if exists(select * from webservice.tipo i where trim(upper(buscar(i.abreviatura)))=trim(upper(buscar(inabreviatura))) and i.tipoid!=intipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La abreviatura del tipo ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		if trim(inreferencia)!='' then
			if exists(select * from webservice.tipo i where trim(upper(buscar(i.referencia)))=trim(upper(buscar(inreferencia))) and i.tipoid!=intipoid) then
				vState:=false; vID:=0; vError:=1; vDescripcion:='La referencia del tipo ya existe.';
			end if;
		end if;
	end if;
	If vState Then
		If inNew Then
			insert into webservice.tipo values(default, trim(innombre), trim(inabreviatura), trim(inreferencia), webservice.patipo_ultimo_orden()+1, inestado);
			vID:=lastval();
		Else
			update webservice.tipo set nombre=trim(innombre), abreviatura=trim(inabreviatura), referencia=trim(inreferencia), estado=inestado where tipoid=intipoid;
			vID:=intipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.patipo_actualizar(innew boolean, intipoid integer, innombre character varying, inabreviatura character varying, inreferencia character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: patipo_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_cambiar_estado(vtipoid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from webservice.tipo where tipoid=vtipoid) then
			--RASTRO
			select estado into vEstadoOld from webservice.tipo where tipoid=vtipoid;
			insert into rastro.campo values(default, 'webservice', 'tipo', 'estado', 'B', vtipoid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update webservice.tipo set estado=not estado where tipoid=vtipoid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.patipo_cambiar_estado(vtipoid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_change_order(integer[], integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update webservice.tipo set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where tipoid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION webservice.patipo_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_eliminar(vtipoid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from webservice.webservice where tipoid=vtipoid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El sistema no permite eliminar el tipo por tener almacenes relacionados.';
	end if;
	if vState then
		delete from webservice.tipo where tipoid=vtipoid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.patipo_eliminar(vtipoid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: patipo_getrow(integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_getrow(vtipoid integer) RETURNS SETOF type_tipo_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select i.tipoid, i.nombre, i.abreviatura, i.referencia, i.estado
		from webservice.tipo i
		where i.tipoid=vtipoid;
END
$$;


ALTER FUNCTION webservice.patipo_getrow(vtipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: patipo_leer(); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_leer() RETURNS SETOF type_tipo_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select i.tipoid, i.nombre, i.abreviatura, i.referencia, i.orden, i.estado
		from webservice.tipo i
		order by i.orden;
END
$$;


ALTER FUNCTION webservice.patipo_leer() OWNER TO radiosan_ustaana;

--
-- Name: patipo_ultimo_orden(); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION patipo_ultimo_orden() RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(orden) into vOrden from webservice.tipo;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION webservice.patipo_ultimo_orden() OWNER TO radiosan_ustaana;

--
-- Name: pausuario_actualizar(boolean, integer, integer, integer, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_actualizar(innew boolean, inusuarioid integer, ininstitucionid integer, inempresaid integer, innombre character varying, inusuario character varying, inclave character varying, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from webservice.usuario u where trim(upper(buscar(u.nombre)))=trim(upper(buscar(innombre))) and u.institucionid=ininstitucionid and u.empresaid=inempresaid and u.usuarioid!=inusuarioid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into webservice.usuario values(default, ininstitucionid, inempresaid, trim(innombre), trim(inusuario), trim(inclave), webservice.pausuario_ultimo_orden(ininstitucionid, inempresaid)+1, inestado);
			vID:=lastval();
		Else
			update webservice.usuario set institucionid=ininstitucionid, empresaid=inempresaid, nombre=trim(innombre), usuario=trim(inusuario), clave=trim(inclave), estado=inestado where usuarioid=inusuarioid;
			vID:=inusuarioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.pausuario_actualizar(innew boolean, inusuarioid integer, ininstitucionid integer, inempresaid integer, innombre character varying, inusuario character varying, inclave character varying, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_cambiar_estado(vusuarioid integer, vuserid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from webservice.usuario where usuarioid=vusuarioid) then
			--RASTRO
			select estado into vEstadoOld from webservice.usuario where usuarioid=vusuarioid;
			insert into rastro.campo values(default, 'webservice', 'usuario', 'estado', 'B', vusuarioid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vuserid, vip, 1, 0);
			
			update webservice.usuario set estado=not estado where usuarioid=vusuarioid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.pausuario_cambiar_estado(vusuarioid integer, vuserid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_change_order(integer[], integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update webservice.usuario set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where usuarioid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION webservice.pausuario_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_consulta(integer, character varying, integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_consulta(vinstitucionid integer, vinstitucionreferencia character varying, vempresaid integer) RETURNS SETOF type_usuario_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select u.usuarioid, u.institucionid, i.nombre, i.referencia, u.empresaid, e.nombre, e.ruc, u.nombre, u.usuario, u.clave, u.orden, u.estado
		from webservice.usuario u inner join webservice.institucion i on u.institucionid=i.institucionid
			inner join basic.empresa e on u.empresaid=e.empresaid
		where 1=1
			and case when vinstitucionid>0 then u.institucionid=vinstitucionid else true end
			and case when trim(vinstitucionreferencia)!='' then trim(upper(i.referencia))=trim(upper(vinstitucionreferencia)) else true end
			and case when vempresaid>0 then u.empresaid=vempresaid else true end
		order by i.orden, u.orden;
END
$$;


ALTER FUNCTION webservice.pausuario_consulta(vinstitucionid integer, vinstitucionreferencia character varying, vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_eliminar(vusuarioid integer, vuserid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from webservice.usuario where usuarioid=vusuarioid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.pausuario_eliminar(vusuarioid integer, vuserid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_getrow(integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_getrow(vusuarioid integer) RETURNS SETOF type_usuario_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select u.usuarioid, u.institucionid, i.nombre, u.empresaid, e.nombre, e.ruc, u.nombre, u.usuario, u.clave, u.estado
		from webservice.usuario u inner join webservice.institucion i on u.institucionid=i.institucionid
			inner join basic.empresa e on u.empresaid=e.empresaid
		where u.usuarioid=vusuarioid;
END
$$;


ALTER FUNCTION webservice.pausuario_getrow(vusuarioid integer) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_leer(integer, integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_leer(vinstitucionid integer, vempresaid integer) RETURNS SETOF type_usuario_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select u.usuarioid, u.institucionid, i.nombre, u.empresaid, e.nombre, e.ruc, u.nombre, u.usuario, u.clave, u.orden, u.estado
		from webservice.usuario u inner join webservice.institucion i on u.institucionid=i.institucionid
			inner join basic.empresa e on u.empresaid=e.empresaid
		where 1=1
			and case when vinstitucionid>0 then u.institucionid=vinstitucionid else true end
			and case when vempresaid>0 then u.empresaid=vempresaid else true end
		order by i.orden, e.nombre, u.orden, u.usuarioid;
END
$$;


ALTER FUNCTION webservice.pausuario_leer(vinstitucionid integer, vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pausuario_ultimo_orden(integer, integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pausuario_ultimo_orden(vinstitucionid integer, vempresaid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(u.orden) into vOrden from webservice.usuario u where u.institucionid=vinstitucionid and u.empresaid=vempresaid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION webservice.pausuario_ultimo_orden(vinstitucionid integer, vempresaid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_actualizar(boolean, integer, integer, integer, character varying, character varying, integer, boolean); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_actualizar(innew boolean, inwebserviceid integer, ininstitucionid integer, intipoid integer, innombre character varying, inurl character varying, inusuarioid integer, inestado boolean) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if exists(select * from webservice.webservice i where trim(upper(buscar(i.nombre)))=trim(upper(buscar(innombre))) and i.webserviceid!=inwebserviceid) then
		vState:=false; vID:=0; vError:=1; vDescripcion:='El nombre del servicio web ya existe.';
	end if;
	If vState Then
		If inNew Then
			insert into webservice.webservice values(default, ininstitucionid, intipoid, trim(innombre), trim(inurl), inusuarioid, webservice.pawebservice_ultimo_orden(ininstitucionid, intipoid)+1, inestado);
			vID:=lastval();
		Else
			update webservice.webservice set institucionid=ininstitucionid, tipoid=intipoid, nombre=trim(innombre), url=trim(inurl), usuarioid=inusuarioid, estado=inestado where webserviceid=inwebserviceid;
			vID:=inwebserviceid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.pawebservice_actualizar(innew boolean, inwebserviceid integer, ininstitucionid integer, intipoid integer, innombre character varying, inurl character varying, inusuarioid integer, inestado boolean) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_cambiar_estado(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_cambiar_estado(vwebserviceid integer, vusuario integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
	vEstadoOld boolean default false;
BEGIN
	if vState then
		if exists(select * from webservice.webservice where webserviceid=vwebserviceid) then
			--RASTRO
			select estado into vEstadoOld from webservice.webservice where webserviceid=vwebserviceid;
			insert into rastro.campo values(default, 'webservice', 'webservice', 'estado', 'B', vwebserviceid, 0, 0, vEstadoOld::varchar, (not vEstadoOld)::varchar, current_timestamp, vusuario, vip, 1, 0);
			
			update webservice.webservice set estado=not estado where webserviceid=vwebserviceid;
		end if;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.pawebservice_cambiar_estado(vwebserviceid integer, vusuario integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_change_order(integer[], integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_change_order(myarr integer[], vstart integer) RETURNS void
    LANGUAGE plpgsql
    AS $$
declare myRow record;
BEGIN
	for myRow in select myarr[i] as id, i as orden from generate_series(1, array_upper(myarr, 1)) as i loop
		update webservice.webservice set orden=myRow.orden+(case when vstart>1 then vstart-1 else 0 end) where webserviceid=myRow.id;
	end loop;
END
$$;


ALTER FUNCTION webservice.pawebservice_change_order(myarr integer[], vstart integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_consulta(character varying, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_consulta(vinstitucion_referencia character varying, vtipo_referencia character varying) RETURNS SETOF type_webservice_consulta
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select ws.webserviceid, ws.institucionid, i.nombre, ws.tipoid, t.nombre, ws.nombre, ws.url, 
			ws.usuarioid, coalesce(usu.nombre, '')::varchar, coalesce(usu.usuario, '')::varchar, coalesce(usu.clave, '')::varchar, ws.orden, ws.estado
		from webservice.webservice ws inner join webservice.institucion i on ws.institucionid=i.institucionid
			inner join webservice.tipo t on ws.tipoid=t.tipoid
			left join webservice.usuario usu on ws.usuarioid=usu.usuarioid
		where 1=1
			and case when trim(vinstitucion_referencia)!='' then trim(upper(i.referencia))=trim(upper(vinstitucion_referencia)) else true end
			and case when trim(vtipo_referencia)!='' then trim(upper(t.referencia))=trim(upper(vtipo_referencia)) else true end
		order by i.orden, t.orden, ws.orden;
END
$$;


ALTER FUNCTION webservice.pawebservice_consulta(vinstitucion_referencia character varying, vtipo_referencia character varying) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_eliminar(integer, integer, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_eliminar(vwebserviceid integer, vusuarioid integer, vip character varying) RETURNS SETOF public.typeresult
    LANGUAGE plpgsql
    AS $$
declare vState boolean default true; vID integer default 0; vError integer default 0; vDescripcion varchar default '';
BEGIN
	if vState then
		delete from webservice.webservice where webserviceid=vwebserviceid;
	end if;
	return query select vState, vID, vError, vDescripcion;
END
$$;


ALTER FUNCTION webservice.pawebservice_eliminar(vwebserviceid integer, vusuarioid integer, vip character varying) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_getrow(integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_getrow(vwebserviceid integer) RETURNS SETOF type_webservice_getrow
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select ws.webserviceid, ws.institucionid, i.nombre, ws.tipoid, t.nombre, ws.nombre, ws.url, 
			ws.usuarioid, coalesce(usu.nombre, '')::varchar, coalesce(usu.usuario, '')::varchar, coalesce(usu.clave, '')::varchar, ws.estado
		from webservice.webservice ws inner join webservice.institucion i on ws.institucionid=i.institucionid
			inner join webservice.tipo t on ws.tipoid=t.tipoid
			left join webservice.usuario usu on ws.usuarioid=usu.usuarioid
		where ws.webserviceid=vwebserviceid;
END
$$;


ALTER FUNCTION webservice.pawebservice_getrow(vwebserviceid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_leer(integer, integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_leer(vinstitucionid integer, vtipoid integer) RETURNS SETOF type_webservice_leer
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select ws.webserviceid, ws.institucionid, i.nombre, ws.tipoid, t.nombre, ws.nombre, ws.url, ws.orden, ws.estado
		from webservice.webservice ws inner join webservice.institucion i on ws.institucionid=i.institucionid
			inner join webservice.tipo t on ws.tipoid=t.tipoid
		where 1=1
			and case when vinstitucionid>0 then ws.institucionid=vinstitucionid else true end
			and case when vtipoid>0 then ws.tipoid=vtipoid else true end
		order by i.orden, t.orden, ws.orden;
END
$$;


ALTER FUNCTION webservice.pawebservice_leer(vinstitucionid integer, vtipoid integer) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_leer_sistema(character varying, character varying, character varying); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_leer_sistema(vinstitucionref character varying, vtiporef character varying, vestado character varying) RETURNS SETOF type_webservice_leer_sistema
    LANGUAGE plpgsql
    AS $$
BEGIN
	return query
		select ws.webserviceid, ws.institucionid, i.nombre, i.referencia, ws.tipoid, t.nombre, t.referencia, ws.nombre, ws.url, 
			ws.usuarioid, coalesce(usu.nombre, '')::varchar, coalesce(usu.usuario, '')::varchar, coalesce(usu.clave, '')::varchar, ws.orden, ws.estado
		from webservice.webservice ws inner join webservice.institucion i on ws.institucionid=i.institucionid
			inner join webservice.tipo t on ws.tipoid=t.tipoid
			left join webservice.usuario usu on ws.usuarioid=usu.usuarioid
		where 1=1
			and case when trim(vinstitucionref)!='' then trim(upper(i.referencia))=trim(upper(vinstitucionref)) else true end
			and case when trim(vtiporef)!='' then trim(upper(t.referencia))=trim(upper(vtiporef)) else true end
			and case when trim(vestado)!='' then ws.estado=(trim(vestado)='Y') else true end
		order by i.orden, t.orden, ws.orden;
END
$$;


ALTER FUNCTION webservice.pawebservice_leer_sistema(vinstitucionref character varying, vtiporef character varying, vestado character varying) OWNER TO radiosan_ustaana;

--
-- Name: pawebservice_ultimo_orden(integer, integer); Type: FUNCTION; Schema: webservice; Owner: radiosan_ustaana
--

CREATE FUNCTION pawebservice_ultimo_orden(vinstitucionid integer, vtipoid integer) RETURNS integer
    LANGUAGE plpgsql
    AS $$
declare vOrden integer default 0;
BEGIN
	select max(ws.orden) into vOrden from webservice.webservice ws where ws.institucionid=vinstitucionid and ws.tipoid=vtipoid;
	return coalesce(vOrden, 0);
END
$$;


ALTER FUNCTION webservice.pawebservice_ultimo_orden(vinstitucionid integer, vtipoid integer) OWNER TO radiosan_ustaana;

SET search_path = basic, pg_catalog;

--
-- Name: almacen; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE almacen (
    almacenid integer NOT NULL,
    unidadnegocioid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    direccion character varying(200) NOT NULL,
    telefono character varying(50) NOT NULL,
    distritoid integer NOT NULL,
    zonaid integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.almacen OWNER TO radiosan_ustaana;

--
-- Name: almacen_almacenid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE almacen_almacenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.almacen_almacenid_seq OWNER TO radiosan_ustaana;

--
-- Name: almacen_almacenid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE almacen_almacenid_seq OWNED BY almacen.almacenid;


--
-- Name: almacen_config; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE almacen_config (
    almacenid integer NOT NULL,
    updateprecio boolean NOT NULL
);


ALTER TABLE basic.almacen_config OWNER TO radiosan_ustaana;

--
-- Name: ambiente; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ambiente (
    ambienteid integer NOT NULL,
    edificioid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    piso integer NOT NULL,
    capacidad integer NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.ambiente OWNER TO radiosan_ustaana;

--
-- Name: ambiente_ambienteid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE ambiente_ambienteid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.ambiente_ambienteid_seq OWNER TO radiosan_ustaana;

--
-- Name: ambiente_ambienteid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE ambiente_ambienteid_seq OWNED BY ambiente.ambienteid;


--
-- Name: area; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE area (
    areaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.area OWNER TO radiosan_ustaana;

--
-- Name: area_areaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE area_areaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.area_areaid_seq OWNER TO radiosan_ustaana;

--
-- Name: area_areaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE area_areaid_seq OWNED BY area.areaid;


--
-- Name: banco; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE banco (
    bancoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    referencia character varying(20) NOT NULL
);


ALTER TABLE basic.banco OWNER TO radiosan_ustaana;

--
-- Name: banco_bancoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE banco_bancoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.banco_bancoid_seq OWNER TO radiosan_ustaana;

--
-- Name: banco_bancoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE banco_bancoid_seq OWNED BY banco.bancoid;


--
-- Name: cambiar_clave; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cambiar_clave (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuario_anterior character varying(20) NOT NULL,
    usuario_nuevo character varying(20) NOT NULL,
    clave_anterior character varying(50) NOT NULL,
    clave_nueva character varying(50) NOT NULL,
    clave_temporal character varying(50) NOT NULL,
    renovar_clave boolean NOT NULL,
    tipo_cambio character varying(1) NOT NULL,
    exito boolean NOT NULL,
    fecha date NOT NULL,
    hora time without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    usuarioid integer NOT NULL,
    observacion character varying(250) NOT NULL
);


ALTER TABLE basic.cambiar_clave OWNER TO radiosan_ustaana;

--
-- Name: cambiar_clave_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE cambiar_clave_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.cambiar_clave_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: cambiar_clave_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE cambiar_clave_codigo_seq OWNED BY cambiar_clave.codigo;


--
-- Name: cambiar_clave_otros; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cambiar_clave_otros (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuario_anterior character varying(20) NOT NULL,
    usuario_nuevo character varying(20) NOT NULL,
    clave_anterior character varying(50) NOT NULL,
    clave_nueva character varying(50) NOT NULL,
    clave_temporal character varying(50) NOT NULL,
    renovar_clave boolean NOT NULL,
    tipo_cambio character varying(1) NOT NULL,
    exito boolean NOT NULL,
    fecha date NOT NULL,
    hora time without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    usuarioid integer NOT NULL,
    observacion character varying(250) NOT NULL
);


ALTER TABLE basic.cambiar_clave_otros OWNER TO radiosan_ustaana;

--
-- Name: cambiar_clave_otros_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE cambiar_clave_otros_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.cambiar_clave_otros_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: cambiar_clave_otros_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE cambiar_clave_otros_codigo_seq OWNED BY cambiar_clave_otros.codigo;


--
-- Name: cargo; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cargo (
    cargoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.cargo OWNER TO radiosan_ustaana;

--
-- Name: cargo_cargoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE cargo_cargoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.cargo_cargoid_seq OWNER TO radiosan_ustaana;

--
-- Name: cargo_cargoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE cargo_cargoid_seq OWNED BY cargo.cargoid;


--
-- Name: categoria_licencia; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE categoria_licencia (
    categoriaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.categoria_licencia OWNER TO radiosan_ustaana;

--
-- Name: categoria_licencia_categoriaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE categoria_licencia_categoriaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.categoria_licencia_categoriaid_seq OWNER TO radiosan_ustaana;

--
-- Name: categoria_licencia_categoriaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE categoria_licencia_categoriaid_seq OWNED BY categoria_licencia.categoriaid;


--
-- Name: clave; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE clave (
    personaid integer NOT NULL,
    usuario character varying(20) NOT NULL,
    clave character varying(50) NOT NULL,
    clave_temporal character varying(50) NOT NULL,
    renovar_clave boolean NOT NULL,
    tipo_cambio character varying(1) NOT NULL
);


ALTER TABLE basic.clave OWNER TO radiosan_ustaana;

--
-- Name: clave_otros; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE clave_otros (
    personaid integer NOT NULL,
    usuario character varying(20) NOT NULL,
    clave character varying(50) NOT NULL,
    clave_temporal character varying(50) NOT NULL,
    renovar_clave boolean NOT NULL,
    tipo_cambio character varying(1) NOT NULL
);


ALTER TABLE basic.clave_otros OWNER TO radiosan_ustaana;

--
-- Name: configuracion; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configuracion (
    tipo character varying(20) NOT NULL,
    codigo integer NOT NULL,
    descripcion character varying(100) NOT NULL,
    valor_char character varying(250) NOT NULL,
    valor_text text NOT NULL,
    valor_int integer NOT NULL,
    valor_numeric numeric(8,2) NOT NULL
);


ALTER TABLE basic.configuracion OWNER TO radiosan_ustaana;

--
-- Name: ctacte; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ctacte (
    ctacteid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    bancoid integer NOT NULL,
    empresaid integer NOT NULL,
    moneda character varying(10) NOT NULL,
    nombre character varying(50) NOT NULL,
    numero character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    titular character varying(100) NOT NULL,
    tipo character varying(10) NOT NULL,
    banco boolean NOT NULL,
    controlcheques boolean NOT NULL,
    che_inicio integer NOT NULL,
    che_fin integer NOT NULL,
    che_actual integer NOT NULL,
    dif_inicio integer NOT NULL,
    dif_fin integer NOT NULL,
    dif_actual integer NOT NULL,
    pcgr_general character varying(20) NOT NULL,
    pcgr_empresarial character varying(20) NOT NULL,
    arc_cliente character varying(50) NOT NULL,
    arc_sucursal character varying(50) NOT NULL,
    arc_responsable character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.ctacte OWNER TO radiosan_ustaana;

--
-- Name: ctacte_ctacteid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE ctacte_ctacteid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.ctacte_ctacteid_seq OWNER TO radiosan_ustaana;

--
-- Name: ctacte_ctacteid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE ctacte_ctacteid_seq OWNED BY ctacte.ctacteid;


--
-- Name: departamento; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE departamento (
    departamentoid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    ubigeo character varying(50) NOT NULL,
    estado boolean NOT NULL,
    paisid integer DEFAULT 0 NOT NULL
);


ALTER TABLE basic.departamento OWNER TO radiosan_ustaana;

--
-- Name: departamento_departamentoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE departamento_departamentoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.departamento_departamentoid_seq OWNER TO radiosan_ustaana;

--
-- Name: departamento_departamentoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE departamento_departamentoid_seq OWNED BY departamento.departamentoid;


--
-- Name: distrito; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE distrito (
    distritoid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    provinciaid integer NOT NULL,
    ubigeo character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.distrito OWNER TO radiosan_ustaana;

--
-- Name: distrito_distritoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE distrito_distritoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.distrito_distritoid_seq OWNER TO radiosan_ustaana;

--
-- Name: distrito_distritoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE distrito_distritoid_seq OWNED BY distrito.distritoid;


--
-- Name: edificio; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE edificio (
    edificioid integer NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE basic.edificio OWNER TO radiosan_ustaana;

--
-- Name: edificio_edificioid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE edificio_edificioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.edificio_edificioid_seq OWNER TO radiosan_ustaana;

--
-- Name: edificio_edificioid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE edificio_edificioid_seq OWNED BY edificio.edificioid;


--
-- Name: empresa; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa (
    empresaid integer NOT NULL,
    ruc character varying(11) DEFAULT ''::character varying NOT NULL,
    nombre character varying(150) DEFAULT ''::character varying NOT NULL,
    abreviatura character varying(20) DEFAULT ''::character varying NOT NULL,
    direccion character varying(250) DEFAULT ''::character varying NOT NULL,
    url character varying(250) DEFAULT ''::character varying NOT NULL,
    distritoid integer NOT NULL,
    nombre_comercial character varying(100) NOT NULL
);


ALTER TABLE basic.empresa OWNER TO radiosan_ustaana;

--
-- Name: empresa_almacen; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa_almacen (
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    sunat_firmar boolean NOT NULL,
    sunat_enviar boolean NOT NULL,
    sunat_temporizador integer NOT NULL,
    sunat_intentos integer NOT NULL,
    cantidad_precios integer NOT NULL,
    tipo_redondeo integer NOT NULL,
    certificadoid integer NOT NULL,
    venta_tipdocid integer DEFAULT 0 NOT NULL,
    venta_sinprecio boolean DEFAULT false NOT NULL,
    salida_porpartes boolean DEFAULT false NOT NULL,
    firmadorid integer DEFAULT 0 NOT NULL,
    venta_sinstock boolean DEFAULT false NOT NULL,
    venta_descuentos boolean DEFAULT false NOT NULL,
    atencion_interfaz character varying(20) DEFAULT ''::character varying NOT NULL,
    despachar_otroalmacen boolean DEFAULT false NOT NULL,
    entregar boolean DEFAULT true NOT NULL,
    venta_decimales_cantidad integer NOT NULL,
    venta_decimales_precio integer NOT NULL,
    codigo_establecimiento character varying(20) NOT NULL,
    generarqrcode boolean DEFAULT false NOT NULL,
    update_precio_com boolean DEFAULT false NOT NULL,
    venta_ingresar_valor_venta boolean DEFAULT false NOT NULL,
    venta_estransportes boolean DEFAULT false NOT NULL,
    sunat_desc_item_xml_bien character varying(5) DEFAULT ''::character varying NOT NULL,
    sunat_desc_item_xml_serv character varying(5) DEFAULT ''::character varying NOT NULL,
    grupoid integer NOT NULL,
    venta_salida_obligatoria boolean NOT NULL,
    ingreso_tipoingreso integer NOT NULL,
    venta_reparto boolean NOT NULL,
    pedido_validar_stock boolean NOT NULL
);


ALTER TABLE basic.empresa_almacen OWNER TO radiosan_ustaana;

--
-- Name: empresa_almacen_despacho; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa_almacen_despacho (
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    despachoalmacenid integer NOT NULL
);


ALTER TABLE basic.empresa_almacen_despacho OWNER TO radiosan_ustaana;

--
-- Name: empresa_almacen_fp; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa_almacen_fp (
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    tipoformapagoid integer NOT NULL
);


ALTER TABLE basic.empresa_almacen_fp OWNER TO radiosan_ustaana;

--
-- Name: empresa_config; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa_config (
    empresaid integer NOT NULL,
    tipdocid_bol integer NOT NULL,
    tipdocid_fac integer NOT NULL,
    tipdocid_nc integer NOT NULL,
    tipdocid_nd integer NOT NULL,
    bol_tipo_envio integer NOT NULL,
    bol_enviar_asociados boolean NOT NULL,
    fac_tipo_envio integer NOT NULL,
    fac_enviar_asociados boolean NOT NULL,
    igv numeric(4,2) NOT NULL,
    inv_ubl_version character varying(10) NOT NULL,
    inv_custom_version character varying(10) NOT NULL,
    crenot_ubl_version character varying(10) NOT NULL,
    crenot_custom_version character varying(10) NOT NULL,
    debnot_ubl_version character varying(10) NOT NULL,
    debnot_custom_version character varying(10) NOT NULL,
    resdia_ubl_version character varying(10) NOT NULL,
    resdia_custom_version character varying(10) NOT NULL,
    voided_ubl_version character varying(10) NOT NULL,
    voided_custom_version character varying(10) NOT NULL,
    tipodocumento character varying(5) NOT NULL,
    certificadoid integer NOT NULL,
    bill_wsid integer NOT NULL,
    bill_usuarioid integer NOT NULL,
    billconsulting_wsid integer NOT NULL,
    billconsulting_usuarioid integer NOT NULL,
    sunat_wsid_ruc integer NOT NULL,
    sunat_wsid_ruc_captcha integer NOT NULL,
    reniec_wsid_dni integer NOT NULL,
    reniec_wsid_dni_captcha integer NOT NULL,
    grupoid integer NOT NULL,
    venta_decimales_precio integer DEFAULT 0 NOT NULL,
    venta_decimales_cantidad integer DEFAULT 0 NOT NULL,
    venta_clienteid integer DEFAULT 0 NOT NULL,
    venta_tipdoc_condni integer DEFAULT 0 NOT NULL,
    venta_tipdoc_conruc integer DEFAULT 0 NOT NULL,
    venta_condicionpagoid integer DEFAULT 0 NOT NULL,
    paisid integer DEFAULT 0 NOT NULL,
    tiporegimenid integer DEFAULT 0 NOT NULL,
    servidorftpid integer DEFAULT 0 NOT NULL,
    servidorcorreoid integer DEFAULT 0 NOT NULL,
    servidorbdid integer DEFAULT 0 NOT NULL,
    irenta numeric(4,2) DEFAULT 0 NOT NULL,
    firmadorid integer DEFAULT 0 NOT NULL,
    sunat_wsid_ruc_randomid integer DEFAULT 0 NOT NULL,
    sunat_wsid_ruc_random integer DEFAULT 0 NOT NULL,
    sunat_wsid_ruc_personal integer DEFAULT 0 NOT NULL,
    reniec_wsid_dni_personal integer DEFAULT 0 NOT NULL,
    ordcom_decimales_precio integer NOT NULL,
    ordcom_decimales_cantidad integer NOT NULL,
    ordcom_moneda character varying(5) NOT NULL,
    ordcom_proveedorid integer NOT NULL,
    noting_tipmovidventa integer DEFAULT 0 NOT NULL,
    noting_tipmovidventa_notcre integer DEFAULT 0 NOT NULL,
    noting_tipmovidventa_notdeb integer DEFAULT 0 NOT NULL,
    notsal_tipmovidventa integer DEFAULT 0 NOT NULL,
    notsal_tipmovidventa_notcre integer DEFAULT 0 NOT NULL,
    notsal_tipmovidventa_notdeb integer DEFAULT 0 NOT NULL,
    transferencia_personaid integer DEFAULT 0 NOT NULL,
    transferencia_tipmovid integer DEFAULT 0 NOT NULL,
    transferencia_tipodocumentoid integer DEFAULT 0 NOT NULL,
    conversion_personaid integer DEFAULT 0 NOT NULL,
    conversion_tipmovid integer DEFAULT 0 NOT NULL,
    conversion_tipodocumentoid integer DEFAULT 0 NOT NULL,
    inventario_personaid integer DEFAULT 0 NOT NULL,
    inventario_tipmovid integer DEFAULT 0 NOT NULL,
    inventario_tipodocumentoid integer DEFAULT 0 NOT NULL,
    resdia_tipo character varying(10) DEFAULT 'SERIE'::character varying NOT NULL,
    resdia_items integer DEFAULT 0 NOT NULL,
    anio integer DEFAULT 2017 NOT NULL,
    webservicejarid integer DEFAULT 0 NOT NULL,
    modoenviosunat character varying(5) DEFAULT ''::character varying NOT NULL,
    bill_wsid2 integer DEFAULT 0 NOT NULL,
    bill_wsid3 integer DEFAULT 0 NOT NULL,
    ordrec_tipmovid integer DEFAULT 0 NOT NULL,
    ordrec_tipdocid integer DEFAULT 0 NOT NULL,
    ordrec_proveedorid integer DEFAULT 0 NOT NULL,
    venta_tipopeid integer DEFAULT 0 NOT NULL,
    salida_refdef character varying(10) DEFAULT ''::character varying NOT NULL,
    ingreso_refdef character varying(10) DEFAULT ''::character varying NOT NULL,
    ticktesjarid integer NOT NULL,
    utilidad numeric(6,2) NOT NULL,
    billconsulting_tipo_envio character varying NOT NULL
);


ALTER TABLE basic.empresa_config OWNER TO radiosan_ustaana;

--
-- Name: empresa_empresaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE empresa_empresaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.empresa_empresaid_seq OWNER TO radiosan_ustaana;

--
-- Name: empresa_empresaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE empresa_empresaid_seq OWNED BY empresa.empresaid;


--
-- Name: empresa_formatos; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa_formatos (
    empresaid integer NOT NULL,
    tipooperacionid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    formato character varying(250) NOT NULL
);


ALTER TABLE basic.empresa_formatos OWNER TO radiosan_ustaana;

--
-- Name: empresa_tipooperacion; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE empresa_tipooperacion (
    empresaid integer NOT NULL,
    tipooperacionid integer NOT NULL
);


ALTER TABLE basic.empresa_tipooperacion OWNER TO radiosan_ustaana;

--
-- Name: grupo_permisos; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE grupo_permisos (
    codigo integer NOT NULL,
    proceso character varying(50) NOT NULL,
    nombre character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.grupo_permisos OWNER TO radiosan_ustaana;

--
-- Name: grupo_permisos_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE grupo_permisos_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.grupo_permisos_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: grupo_permisos_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE grupo_permisos_codigo_seq OWNED BY grupo_permisos.codigo;


--
-- Name: grupo_permisos_menuweb; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE grupo_permisos_menuweb (
    codigo integer NOT NULL,
    menuwebid integer NOT NULL
);


ALTER TABLE basic.grupo_permisos_menuweb OWNER TO radiosan_ustaana;

--
-- Name: grupo_permisos_persona; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE grupo_permisos_persona (
    codigo integer NOT NULL,
    personaid integer NOT NULL
);


ALTER TABLE basic.grupo_permisos_persona OWNER TO radiosan_ustaana;

--
-- Name: licencia_conducir; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE licencia_conducir (
    licenciaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    personaid integer NOT NULL,
    categoriaid integer NOT NULL,
    expedicion date NOT NULL,
    revalidacion date NOT NULL,
    restricciones text NOT NULL,
    archivo character varying(250) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE basic.licencia_conducir OWNER TO radiosan_ustaana;

--
-- Name: licencia_conducir_licenciaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE licencia_conducir_licenciaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.licencia_conducir_licenciaid_seq OWNER TO radiosan_ustaana;

--
-- Name: licencia_conducir_licenciaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE licencia_conducir_licenciaid_seq OWNED BY licencia_conducir.licenciaid;


--
-- Name: maquina; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE maquina (
    maquinaid integer NOT NULL,
    almacenid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    numero integer NOT NULL,
    codigo character varying(50) NOT NULL,
    posx integer NOT NULL,
    posy integer NOT NULL,
    filas integer NOT NULL,
    columnas integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.maquina OWNER TO radiosan_ustaana;

--
-- Name: maquina_maquinaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE maquina_maquinaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.maquina_maquinaid_seq OWNER TO radiosan_ustaana;

--
-- Name: maquina_maquinaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE maquina_maquinaid_seq OWNED BY maquina.maquinaid;


--
-- Name: menuweb; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE menuweb (
    menuwebid integer NOT NULL,
    proceso character varying(50) NOT NULL,
    titulo character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    link character varying(250) NOT NULL,
    orden integer NOT NULL,
    imagen character varying(250) NOT NULL,
    padre integer NOT NULL,
    estado boolean DEFAULT true NOT NULL
);


ALTER TABLE basic.menuweb OWNER TO radiosan_ustaana;

--
-- Name: menuweb_favoritos; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE menuweb_favoritos (
    personaid integer NOT NULL,
    menuwebid integer NOT NULL,
    contador integer NOT NULL
);


ALTER TABLE basic.menuweb_favoritos OWNER TO radiosan_ustaana;

--
-- Name: menuweb_menuwebid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE menuweb_menuwebid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.menuweb_menuwebid_seq OWNER TO radiosan_ustaana;

--
-- Name: menuweb_menuwebid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE menuweb_menuwebid_seq OWNED BY menuweb.menuwebid;


--
-- Name: menuweb_persona_rastro; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE menuweb_persona_rastro (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    menuwebid integer NOT NULL,
    fecha date NOT NULL,
    hora time without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    web character varying(500) NOT NULL
);


ALTER TABLE basic.menuweb_persona_rastro OWNER TO radiosan_ustaana;

--
-- Name: menuweb_persona_rastro_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE menuweb_persona_rastro_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.menuweb_persona_rastro_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: menuweb_persona_rastro_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE menuweb_persona_rastro_codigo_seq OWNED BY menuweb_persona_rastro.codigo;


--
-- Name: menuwindow; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE menuwindow (
    menuwindowid integer NOT NULL,
    proceso character varying(50) NOT NULL,
    titulo character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    form character varying(250) NOT NULL,
    orden integer NOT NULL,
    imagen character varying(250) NOT NULL,
    padre integer NOT NULL,
    estado boolean DEFAULT true NOT NULL
);


ALTER TABLE basic.menuwindow OWNER TO radiosan_ustaana;

--
-- Name: menuwindow_menuwindowid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE menuwindow_menuwindowid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.menuwindow_menuwindowid_seq OWNER TO radiosan_ustaana;

--
-- Name: menuwindow_menuwindowid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE menuwindow_menuwindowid_seq OWNED BY menuwindow.menuwindowid;


--
-- Name: modulo_sistema_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE modulo_sistema_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.modulo_sistema_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: modulo_sistema_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE modulo_sistema_codigo_seq OWNED BY modulo_sistema.codigo;


--
-- Name: opciones_seleccion; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE opciones_seleccion (
    codigo integer NOT NULL,
    proceso character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.opciones_seleccion OWNER TO radiosan_ustaana;

--
-- Name: opciones_seleccion_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE opciones_seleccion_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.opciones_seleccion_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: opciones_seleccion_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE opciones_seleccion_codigo_seq OWNED BY opciones_seleccion.codigo;


--
-- Name: opciones_seleccion_rol; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE opciones_seleccion_rol (
    codigo integer NOT NULL,
    rolid integer NOT NULL
);


ALTER TABLE basic.opciones_seleccion_rol OWNER TO radiosan_ustaana;

--
-- Name: pais; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE pais (
    paisid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    ubigeo character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.pais OWNER TO radiosan_ustaana;

--
-- Name: pais_paisid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE pais_paisid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.pais_paisid_seq OWNER TO radiosan_ustaana;

--
-- Name: pais_paisid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE pais_paisid_seq OWNED BY pais.paisid;


--
-- Name: permisos_caja; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_caja (
    personaid integer NOT NULL,
    cajaid integer NOT NULL
);


ALTER TABLE basic.permisos_caja OWNER TO radiosan_ustaana;

--
-- Name: permisos_empresa; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_empresa (
    personaid integer NOT NULL,
    moduloid integer NOT NULL,
    empresaid integer NOT NULL
);


ALTER TABLE basic.permisos_empresa OWNER TO radiosan_ustaana;

--
-- Name: permisos_menuweb; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_menuweb (
    personaid integer NOT NULL,
    menuwebid integer NOT NULL
);


ALTER TABLE basic.permisos_menuweb OWNER TO radiosan_ustaana;

--
-- Name: permisos_menuwindow; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_menuwindow (
    personaid integer NOT NULL,
    menuwindowid integer NOT NULL
);


ALTER TABLE basic.permisos_menuwindow OWNER TO radiosan_ustaana;

--
-- Name: permisos_modulo; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_modulo (
    personaid integer NOT NULL,
    almacenid integer NOT NULL,
    modulosistemaid integer NOT NULL,
    cerrar_new boolean DEFAULT true NOT NULL,
    cerrar_update boolean DEFAULT true NOT NULL
);


ALTER TABLE basic.permisos_modulo OWNER TO radiosan_ustaana;

--
-- Name: permisos_proceso; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_proceso (
    personaid integer NOT NULL,
    procesoid integer NOT NULL
);


ALTER TABLE basic.permisos_proceso OWNER TO radiosan_ustaana;

--
-- Name: permisos_unidad_negocio; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_unidad_negocio (
    personaid integer NOT NULL,
    moduloid smallint NOT NULL,
    unidadnegocioid integer NOT NULL
);


ALTER TABLE basic.permisos_unidad_negocio OWNER TO radiosan_ustaana;

--
-- Name: persona; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona (
    personaid integer NOT NULL,
    tipo character varying(1) DEFAULT 'N'::character varying NOT NULL,
    direccion character varying(255) NOT NULL,
    telefono character varying(500) NOT NULL,
    email character varying(500) NOT NULL,
    foto character varying(250) NOT NULL,
    nombre_comercial character varying(100) NOT NULL,
    distritoid integer NOT NULL,
    estado boolean NOT NULL,
    registro timestamp without time zone NOT NULL,
    rol character varying(500) NOT NULL
);


ALTER TABLE basic.persona OWNER TO radiosan_ustaana;

--
-- Name: persona_conductor; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_conductor (
    personaid integer NOT NULL,
    licencia character varying(20) NOT NULL
);


ALTER TABLE basic.persona_conductor OWNER TO radiosan_ustaana;

--
-- Name: persona_config; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_config (
    personaid integer NOT NULL,
    consultarsunat boolean NOT NULL,
    consultarreniec boolean NOT NULL,
    sunattipoconsulta integer DEFAULT 0 NOT NULL,
    reniectipoconsulta integer DEFAULT 0 NOT NULL,
    caja_refdef character varying(5) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE basic.persona_config OWNER TO radiosan_ustaana;

--
-- Name: persona_direccion; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_direccion (
    direccionid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    personaid integer NOT NULL,
    tipodireccionid integer NOT NULL,
    sucursal character varying(100) NOT NULL,
    direccion character varying(250) NOT NULL,
    urbanizacion character varying(250) NOT NULL,
    referencia character varying(250) NOT NULL,
    distritoid integer NOT NULL,
    orden integer NOT NULL,
    pordefecto boolean NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.persona_direccion OWNER TO radiosan_ustaana;

--
-- Name: persona_direccion_direccionid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE persona_direccion_direccionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.persona_direccion_direccionid_seq OWNER TO radiosan_ustaana;

--
-- Name: persona_direccion_direccionid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE persona_direccion_direccionid_seq OWNED BY persona_direccion.direccionid;


--
-- Name: persona_email; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_email (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    tipoemailid integer NOT NULL,
    email character varying(250) NOT NULL,
    nombre character varying(50) NOT NULL,
    main boolean NOT NULL,
    publico boolean DEFAULT false NOT NULL
);


ALTER TABLE basic.persona_email OWNER TO radiosan_ustaana;

--
-- Name: persona_email_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE persona_email_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.persona_email_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: persona_email_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE persona_email_codigo_seq OWNED BY persona_email.codigo;


--
-- Name: persona_juridica; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_juridica (
    personaid integer NOT NULL,
    raz_soc character varying(100) NOT NULL,
    ruc character varying(15) NOT NULL
);


ALTER TABLE basic.persona_juridica OWNER TO radiosan_ustaana;

--
-- Name: persona_natural; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_natural (
    personaid integer NOT NULL,
    titulo character varying(20) NOT NULL,
    ape_pat character varying(50) NOT NULL,
    ape_mat character varying(50) NOT NULL,
    nombre character varying(50) NOT NULL,
    dni character varying(15) NOT NULL,
    ruc character varying(15) NOT NULL,
    codigo_tipdoc integer DEFAULT 0 NOT NULL,
    numero_documento character varying(50) DEFAULT ''::character varying NOT NULL,
    sexo character varying(1) DEFAULT 'M'::bpchar NOT NULL,
    est_civil character(1) DEFAULT 'S'::bpchar NOT NULL,
    nacimiento date NOT NULL
);


ALTER TABLE basic.persona_natural OWNER TO radiosan_ustaana;

--
-- Name: persona_personaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE persona_personaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.persona_personaid_seq OWNER TO radiosan_ustaana;

--
-- Name: persona_personaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE persona_personaid_seq OWNED BY persona.personaid;


--
-- Name: persona_rol; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_rol (
    personaid integer NOT NULL,
    rolid integer NOT NULL
);


ALTER TABLE basic.persona_rol OWNER TO radiosan_ustaana;

--
-- Name: persona_socialmedia; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_socialmedia (
    personaid integer NOT NULL,
    tiposocialmediaid integer NOT NULL,
    url character varying(250) NOT NULL
);


ALTER TABLE basic.persona_socialmedia OWNER TO radiosan_ustaana;

--
-- Name: persona_telefono; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_telefono (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    tipotelefonoid integer NOT NULL,
    numero character varying(500) NOT NULL,
    extension character varying(10) NOT NULL,
    nombre character varying(50) NOT NULL,
    main boolean DEFAULT false NOT NULL,
    publico boolean DEFAULT false NOT NULL
);


ALTER TABLE basic.persona_telefono OWNER TO radiosan_ustaana;

--
-- Name: persona_telefono_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE persona_telefono_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.persona_telefono_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: persona_telefono_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE persona_telefono_codigo_seq OWNED BY persona_telefono.codigo;


--
-- Name: persona_tipoid; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_tipoid (
    personaid integer NOT NULL,
    tipoid integer NOT NULL,
    numero character varying(250) NOT NULL,
    main boolean NOT NULL
);


ALTER TABLE basic.persona_tipoid OWNER TO radiosan_ustaana;

--
-- Name: personagallery; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE personagallery (
    personagalleryid integer NOT NULL,
    personaid integer NOT NULL,
    registro timestamp without time zone DEFAULT ('now'::text)::date NOT NULL,
    filename character varying(250) DEFAULT ''::character varying NOT NULL,
    width integer DEFAULT 0 NOT NULL,
    height integer DEFAULT 0 NOT NULL,
    dpi integer DEFAULT 0 NOT NULL,
    size integer DEFAULT 0 NOT NULL,
    "order" integer DEFAULT 0 NOT NULL,
    status boolean DEFAULT true NOT NULL,
    lastchange timestamp without time zone DEFAULT ('now'::text)::date NOT NULL
);


ALTER TABLE basic.personagallery OWNER TO radiosan_ustaana;

--
-- Name: personagallery_personagalleryid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE personagallery_personagalleryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.personagallery_personagalleryid_seq OWNER TO radiosan_ustaana;

--
-- Name: personagallery_personagalleryid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE personagallery_personagalleryid_seq OWNED BY personagallery.personagalleryid;


--
-- Name: proceso; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE proceso (
    procesoid integer NOT NULL,
    tipoprocesoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    mensaje text NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.proceso OWNER TO radiosan_ustaana;

--
-- Name: proceso_procesoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE proceso_procesoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.proceso_procesoid_seq OWNER TO radiosan_ustaana;

--
-- Name: proceso_procesoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE proceso_procesoid_seq OWNED BY proceso.procesoid;


--
-- Name: provincia; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE provincia (
    provinciaid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    departamentoid integer NOT NULL,
    ubigeo character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.provincia OWNER TO radiosan_ustaana;

--
-- Name: provincia_provinciaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE provincia_provinciaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.provincia_provinciaid_seq OWNER TO radiosan_ustaana;

--
-- Name: provincia_provinciaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE provincia_provinciaid_seq OWNED BY provincia.provinciaid;


--
-- Name: rol_rolid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE rol_rolid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.rol_rolid_seq OWNER TO radiosan_ustaana;

--
-- Name: rol_rolid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE rol_rolid_seq OWNED BY rol.rolid;


--
-- Name: seguridad_redirect; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE seguridad_redirect (
    codigo integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    usuarioid integer NOT NULL,
    usuario character varying(50) NOT NULL,
    link character varying(500) NOT NULL
);


ALTER TABLE basic.seguridad_redirect OWNER TO radiosan_ustaana;

--
-- Name: seguridad_redirect_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE seguridad_redirect_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.seguridad_redirect_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: seguridad_redirect_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE seguridad_redirect_codigo_seq OWNED BY seguridad_redirect.codigo;


--
-- Name: servidor; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servidor (
    servidorid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    servidor character varying(250) NOT NULL,
    usuario character varying(50) NOT NULL,
    clave character varying(50) NOT NULL,
    puerto character varying(20) NOT NULL,
    path_html character varying(250) NOT NULL,
    path_xml character varying(250) NOT NULL
);


ALTER TABLE basic.servidor OWNER TO radiosan_ustaana;

--
-- Name: servidor_servidorid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE servidor_servidorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.servidor_servidorid_seq OWNER TO radiosan_ustaana;

--
-- Name: servidor_servidorid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE servidor_servidorid_seq OWNED BY servidor.servidorid;


--
-- Name: servidorcorreo; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servidorcorreo (
    servidorid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    servidor character varying(250) NOT NULL,
    correo character varying(250) NOT NULL,
    clave character varying(50) NOT NULL,
    puerto character varying(20) NOT NULL,
    encriptacion character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.servidorcorreo OWNER TO radiosan_ustaana;

--
-- Name: servidorcorreo_servidorid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE servidorcorreo_servidorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.servidorcorreo_servidorid_seq OWNER TO radiosan_ustaana;

--
-- Name: servidorcorreo_servidorid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE servidorcorreo_servidorid_seq OWNED BY servidorcorreo.servidorid;


--
-- Name: servidordb; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servidordb (
    servidorid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    servidor character varying(250) NOT NULL,
    basedatos character varying(250) NOT NULL,
    usuario character varying(250) NOT NULL,
    clave character varying(50) NOT NULL,
    puerto character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.servidordb OWNER TO radiosan_ustaana;

--
-- Name: servidordb_servidorid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE servidordb_servidorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.servidordb_servidorid_seq OWNER TO radiosan_ustaana;

--
-- Name: servidordb_servidorid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE servidordb_servidorid_seq OWNED BY servidordb.servidorid;


--
-- Name: sunat_usuarios; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE sunat_usuarios (
    usuarioid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    usuario character varying(50) NOT NULL,
    clave character varying(50) NOT NULL
);


ALTER TABLE basic.sunat_usuarios OWNER TO radiosan_ustaana;

--
-- Name: sunat_usuarios_usuarioid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE sunat_usuarios_usuarioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.sunat_usuarios_usuarioid_seq OWNER TO radiosan_ustaana;

--
-- Name: sunat_usuarios_usuarioid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE sunat_usuarios_usuarioid_seq OWNED BY sunat_usuarios.usuarioid;


--
-- Name: surtidor; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE surtidor (
    surtidorid integer NOT NULL,
    tanqueid integer NOT NULL,
    maquinaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo character varying(50),
    posx integer NOT NULL,
    posy integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.surtidor OWNER TO radiosan_ustaana;

--
-- Name: surtidor_surtidorid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE surtidor_surtidorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.surtidor_surtidorid_seq OWNER TO radiosan_ustaana;

--
-- Name: surtidor_surtidorid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE surtidor_surtidorid_seq OWNED BY surtidor.surtidorid;


--
-- Name: tanque; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tanque (
    tanqueid integer NOT NULL,
    almacenid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    numero integer NOT NULL,
    capacidad integer NOT NULL,
    productoid integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tanque OWNER TO radiosan_ustaana;

--
-- Name: tanque_tanqueid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tanque_tanqueid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tanque_tanqueid_seq OWNER TO radiosan_ustaana;

--
-- Name: tanque_tanqueid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tanque_tanqueid_seq OWNED BY tanque.tanqueid;


--
-- Name: tipo_direccion_tipodireccionid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_direccion_tipodireccionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_direccion_tipodireccionid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_direccion_tipodireccionid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_direccion_tipodireccionid_seq OWNED BY tipo_direccion.tipodireccionid;


--
-- Name: tipo_documento; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_documento (
    tipodocumentoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_documento OWNER TO radiosan_ustaana;

--
-- Name: tipo_documento_tipodocumentoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_documento_tipodocumentoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_documento_tipodocumentoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_documento_tipodocumentoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_documento_tipodocumentoid_seq OWNED BY tipo_documento.tipodocumentoid;


--
-- Name: tipo_email_tipoemailid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_email_tipoemailid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_email_tipoemailid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_email_tipoemailid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_email_tipoemailid_seq OWNED BY tipo_email.tipoemailid;


--
-- Name: tipo_empresa_tipoempresaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_empresa_tipoempresaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_empresa_tipoempresaid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_empresa_tipoempresaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_empresa_tipoempresaid_seq OWNED BY tipo_empresa.tipoempresaid;


--
-- Name: tipo_moneda; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_moneda (
    tipomonedaid character varying(5) NOT NULL,
    nombre character varying(20) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    simbolo character varying(5) NOT NULL,
    codigo_contable character varying(10) DEFAULT ''::character varying,
    codigo_ple character varying(10) NOT NULL
);


ALTER TABLE basic.tipo_moneda OWNER TO radiosan_ustaana;

--
-- Name: tipo_proceso; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_proceso (
    tipoprocesoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipo_proceso OWNER TO radiosan_ustaana;

--
-- Name: tipo_proceso_tipoprocesoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_proceso_tipoprocesoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_proceso_tipoprocesoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_proceso_tipoprocesoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_proceso_tipoprocesoid_seq OWNED BY tipo_proceso.tipoprocesoid;


--
-- Name: tipo_socialmedia_tiposocialmediaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_socialmedia_tiposocialmediaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_socialmedia_tiposocialmediaid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_socialmedia_tiposocialmediaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_socialmedia_tiposocialmediaid_seq OWNED BY tipo_socialmedia.tiposocialmediaid;


--
-- Name: tipo_telefono_tipotelefonoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_telefono_tipotelefonoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipo_telefono_tipotelefonoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_telefono_tipotelefonoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_telefono_tipotelefonoid_seq OWNED BY tipo_telefono.tipotelefonoid;


--
-- Name: tipoarchivo_tipoarchivoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipoarchivo_tipoarchivoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipoarchivo_tipoarchivoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipoarchivo_tipoarchivoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipoarchivo_tipoarchivoid_seq OWNED BY tipoarchivo.tipoarchivoid;


--
-- Name: tipoid; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoid (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) DEFAULT ''::character varying NOT NULL,
    codigo_contable character varying(2) DEFAULT ''::character varying NOT NULL,
    longitud smallint DEFAULT 0 NOT NULL,
    pordefecto boolean DEFAULT false NOT NULL,
    orden integer DEFAULT 1 NOT NULL,
    estado boolean DEFAULT true NOT NULL
);


ALTER TABLE basic.tipoid OWNER TO radiosan_ustaana;

--
-- Name: tipoid_tipoid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipoid_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipoid_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipoid_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipoid_tipoid_seq OWNED BY tipoid.tipoid;


--
-- Name: tipooperacion; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipooperacion (
    tipooperacionid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tipooperacion OWNER TO radiosan_ustaana;

--
-- Name: tipooperacion_tipooperacionid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipooperacion_tipooperacionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tipooperacion_tipooperacionid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipooperacion_tipooperacionid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipooperacion_tipooperacionid_seq OWNED BY tipooperacion.tipooperacionid;


--
-- Name: tiporegimen; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tiporegimen (
    tiporegimenid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.tiporegimen OWNER TO radiosan_ustaana;

--
-- Name: tiporegimen_tiporegimenid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE tiporegimen_tiporegimenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.tiporegimen_tiporegimenid_seq OWNER TO radiosan_ustaana;

--
-- Name: tiporegimen_tiporegimenid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE tiporegimen_tiporegimenid_seq OWNED BY tiporegimen.tiporegimenid;


--
-- Name: unidad_negocio; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE unidad_negocio (
    unidadnegocioid integer NOT NULL,
    empresaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    direccion character varying(100) NOT NULL,
    telefono character varying(20) NOT NULL,
    url character varying(250) NOT NULL,
    tipoempresaid integer DEFAULT 1 NOT NULL,
    orden integer DEFAULT 0 NOT NULL,
    estado boolean DEFAULT true NOT NULL
);


ALTER TABLE basic.unidad_negocio OWNER TO radiosan_ustaana;

--
-- Name: unidad_negocio_unidadnegocioid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE unidad_negocio_unidadnegocioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.unidad_negocio_unidadnegocioid_seq OWNER TO radiosan_ustaana;

--
-- Name: unidad_negocio_unidadnegocioid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE unidad_negocio_unidadnegocioid_seq OWNED BY unidad_negocio.unidadnegocioid;


--
-- Name: visita_intranet; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE visita_intranet (
    codigo integer NOT NULL,
    intranet character varying(10) NOT NULL,
    fechaintento timestamp without time zone NOT NULL,
    personaid integer NOT NULL,
    usuario character varying(50) NOT NULL,
    clave character varying(50) NOT NULL,
    ip character varying(100) NOT NULL,
    fechasalida timestamp without time zone NOT NULL,
    exito boolean NOT NULL,
    browser character varying(50) NOT NULL,
    browser_version character varying(50) NOT NULL,
    plataform character varying(50) NOT NULL,
    mobile boolean NOT NULL
);


ALTER TABLE basic.visita_intranet OWNER TO radiosan_ustaana;

--
-- Name: visita_intranet_codigo_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE visita_intranet_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.visita_intranet_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: visita_intranet_codigo_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE visita_intranet_codigo_seq OWNED BY visita_intranet.codigo;


--
-- Name: zona; Type: TABLE; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE zona (
    zonaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE basic.zona OWNER TO radiosan_ustaana;

--
-- Name: zona_zonaid_seq; Type: SEQUENCE; Schema: basic; Owner: radiosan_ustaana
--

CREATE SEQUENCE zona_zonaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE basic.zona_zonaid_seq OWNER TO radiosan_ustaana;

--
-- Name: zona_zonaid_seq; Type: SEQUENCE OWNED BY; Schema: basic; Owner: radiosan_ustaana
--

ALTER SEQUENCE zona_zonaid_seq OWNED BY zona.zonaid;


SET search_path = boletaje, pg_catalog;

--
-- Name: proceso; Type: TABLE; Schema: boletaje; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE proceso (
    procesoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    tipo character varying(10) NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    tipodocumentoid integer NOT NULL,
    serie character varying(10) NOT NULL,
    numero integer NOT NULL,
    limitarfechas boolean NOT NULL,
    desde date NOT NULL,
    hasta date NOT NULL,
    importe_maximo numeric(8,2) NOT NULL,
    cantidad_items smallint NOT NULL,
    cantidad_maxima_item integer NOT NULL,
    observacion text,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE boletaje.proceso OWNER TO radiosan_ustaana;

--
-- Name: proceso_porprocesar; Type: TABLE; Schema: boletaje; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE proceso_porprocesar (
    porprocesarid integer NOT NULL,
    procesoid integer,
    numero integer NOT NULL,
    fecha date NOT NULL,
    dniruc character varying(11) NOT NULL,
    ape_pat character varying(250) NOT NULL,
    ape_mat character varying(50) NOT NULL,
    nombre character varying(50) NOT NULL,
    cantidad numeric(10,2) NOT NULL,
    unidad character varying(50) NOT NULL,
    producto character varying(500) NOT NULL,
    precio numeric(10,2) NOT NULL
);


ALTER TABLE boletaje.proceso_porprocesar OWNER TO radiosan_ustaana;

--
-- Name: proceso_porprocesar_porprocesarid_seq; Type: SEQUENCE; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE SEQUENCE proceso_porprocesar_porprocesarid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE boletaje.proceso_porprocesar_porprocesarid_seq OWNER TO radiosan_ustaana;

--
-- Name: proceso_porprocesar_porprocesarid_seq; Type: SEQUENCE OWNED BY; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER SEQUENCE proceso_porprocesar_porprocesarid_seq OWNED BY proceso_porprocesar.porprocesarid;


--
-- Name: proceso_procesoid_seq; Type: SEQUENCE; Schema: boletaje; Owner: radiosan_ustaana
--

CREATE SEQUENCE proceso_procesoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE boletaje.proceso_procesoid_seq OWNER TO radiosan_ustaana;

--
-- Name: proceso_procesoid_seq; Type: SEQUENCE OWNED BY; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER SEQUENCE proceso_procesoid_seq OWNED BY proceso.procesoid;


SET search_path = catalogo, pg_catalog;

--
-- Name: cambiar_precios; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cambiar_precios (
    id integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    productoid integer NOT NULL,
    precio numeric(10,2) NOT NULL,
    observacion text NOT NULL,
    estado smallint NOT NULL,
    usuariosolicitaid integer NOT NULL,
    ipsolicita character varying(50) NOT NULL,
    usuariorespuestaid integer NOT NULL,
    iprespuesta character varying(50) NOT NULL,
    referencia integer NOT NULL
);


ALTER TABLE catalogo.cambiar_precios OWNER TO radiosan_ustaana;

--
-- Name: cambiar_precios_id_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE cambiar_precios_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.cambiar_precios_id_seq OWNER TO radiosan_ustaana;

--
-- Name: cambiar_precios_id_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE cambiar_precios_id_seq OWNED BY cambiar_precios.id;


--
-- Name: categoria; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE categoria (
    categoriaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL
);


ALTER TABLE catalogo.categoria OWNER TO radiosan_ustaana;

--
-- Name: categoria_categoriaid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE categoria_categoriaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.categoria_categoriaid_seq OWNER TO radiosan_ustaana;

--
-- Name: categoria_categoriaid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE categoria_categoriaid_seq OWNED BY categoria.categoriaid;


--
-- Name: color; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE color (
    colorid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL
);


ALTER TABLE catalogo.color OWNER TO radiosan_ustaana;

--
-- Name: color_colorid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE color_colorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.color_colorid_seq OWNER TO radiosan_ustaana;

--
-- Name: color_colorid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE color_colorid_seq OWNED BY color.colorid;


--
-- Name: grupo; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE grupo (
    grupoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE catalogo.grupo OWNER TO radiosan_ustaana;

--
-- Name: grupo_grupoid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE grupo_grupoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.grupo_grupoid_seq OWNER TO radiosan_ustaana;

--
-- Name: grupo_grupoid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE grupo_grupoid_seq OWNED BY grupo.grupoid;


--
-- Name: laboratorio; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE laboratorio (
    laboratorioid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL
);


ALTER TABLE catalogo.laboratorio OWNER TO radiosan_ustaana;

--
-- Name: laboratorio_laboratorioid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE laboratorio_laboratorioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.laboratorio_laboratorioid_seq OWNER TO radiosan_ustaana;

--
-- Name: laboratorio_laboratorioid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE laboratorio_laboratorioid_seq OWNED BY laboratorio.laboratorioid;


--
-- Name: linea; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE linea (
    lineaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE catalogo.linea OWNER TO radiosan_ustaana;

--
-- Name: linea_lineaid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE linea_lineaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.linea_lineaid_seq OWNER TO radiosan_ustaana;

--
-- Name: linea_lineaid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE linea_lineaid_seq OWNED BY linea.lineaid;


--
-- Name: marca; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE marca (
    marcaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL
);


ALTER TABLE catalogo.marca OWNER TO radiosan_ustaana;

--
-- Name: marca_marcaid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE marca_marcaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.marca_marcaid_seq OWNER TO radiosan_ustaana;

--
-- Name: marca_marcaid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE marca_marcaid_seq OWNED BY marca.marcaid;


--
-- Name: producto; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto (
    productoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    lineaid integer NOT NULL,
    subcategoriaid integer NOT NULL,
    marcaid integer NOT NULL,
    unidadmedidaid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    presentacion character varying(50) NOT NULL,
    abreviatura character varying(50) NOT NULL,
    codigo_barras character varying(300) NOT NULL,
    codigo_interno character varying(50) NOT NULL,
    moneda character varying(1) NOT NULL,
    precio_com numeric(12,6) NOT NULL,
    precio_va numeric(12,6) NOT NULL,
    precio_vb numeric(12,6) NOT NULL,
    precio_vc numeric(12,6) NOT NULL,
    precio_vd numeric(12,6) NOT NULL,
    fraccion boolean NOT NULL,
    fraccion_cantidad integer NOT NULL,
    fraccion_productoid integer NOT NULL,
    stock_min integer NOT NULL,
    stock_max integer NOT NULL,
    peso numeric(8,2) NOT NULL,
    flete numeric(8,2) NOT NULL,
    stand character varying(50) NOT NULL,
    servicio boolean NOT NULL,
    grabado boolean NOT NULL,
    oferta boolean NOT NULL,
    destinado_compra boolean NOT NULL,
    destinado_venta boolean NOT NULL,
    isc boolean NOT NULL,
    isc_porcentaje numeric(7,4) NOT NULL,
    percepcion boolean NOT NULL,
    percepcion_porcentaje numeric(7,4) NOT NULL,
    observacion text NOT NULL,
    estado boolean NOT NULL,
    sigla character varying(20) NOT NULL,
    backcolor character varying(20) NOT NULL,
    forecolor character varying(20) NOT NULL,
    colorid integer NOT NULL,
    laboratorioid integer NOT NULL,
    principio_activo text NOT NULL,
    indicaciones text NOT NULL,
    registro_sanitario text NOT NULL,
    unidadid integer NOT NULL,
    codigo_sunat character varying(50) DEFAULT ''::character varying NOT NULL,
    utilidad numeric(6,2) NOT NULL
);


ALTER TABLE catalogo.producto OWNER TO radiosan_ustaana;

--
-- Name: producto_almacen; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto_almacen (
    almacenid integer NOT NULL,
    productoid integer NOT NULL,
    stock_min integer NOT NULL,
    stock_max integer NOT NULL,
    precio_va numeric(12,6) NOT NULL,
    precio_vb numeric(12,6) NOT NULL,
    precio_vc numeric(12,6) DEFAULT 0 NOT NULL,
    precio_vd numeric(12,6) DEFAULT 0 NOT NULL
);


ALTER TABLE catalogo.producto_almacen OWNER TO radiosan_ustaana;

--
-- Name: producto_grupo; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto_grupo (
    productoid integer NOT NULL,
    grupoid integer NOT NULL
);


ALTER TABLE catalogo.producto_grupo OWNER TO radiosan_ustaana;

--
-- Name: producto_productoid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE producto_productoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.producto_productoid_seq OWNER TO radiosan_ustaana;

--
-- Name: producto_productoid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE producto_productoid_seq OWNED BY producto.productoid;


--
-- Name: producto_tipooperacion; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto_tipooperacion (
    productoid integer NOT NULL,
    tipooperacionid integer NOT NULL
);


ALTER TABLE catalogo.producto_tipooperacion OWNER TO radiosan_ustaana;

--
-- Name: producto_tipoprecio; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto_tipoprecio (
    productoid integer NOT NULL,
    tipoprecioid integer NOT NULL,
    precio_min numeric(10,2) NOT NULL,
    precio_max numeric(10,2) NOT NULL,
    cantidad integer DEFAULT 0 NOT NULL,
    descripcion character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE catalogo.producto_tipoprecio OWNER TO radiosan_ustaana;

--
-- Name: subcategoria; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE subcategoria (
    subcategoriaid integer NOT NULL,
    categoriaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL
);


ALTER TABLE catalogo.subcategoria OWNER TO radiosan_ustaana;

--
-- Name: subcategoria_subcategoriaid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE subcategoria_subcategoriaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.subcategoria_subcategoriaid_seq OWNER TO radiosan_ustaana;

--
-- Name: subcategoria_subcategoriaid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE subcategoria_subcategoriaid_seq OWNED BY subcategoria.subcategoriaid;


--
-- Name: tipoprecio; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoprecio (
    tipoprecioid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    cantidad integer NOT NULL
);


ALTER TABLE catalogo.tipoprecio OWNER TO radiosan_ustaana;

--
-- Name: tipoprecio_tipoprecioid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipoprecio_tipoprecioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.tipoprecio_tipoprecioid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipoprecio_tipoprecioid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipoprecio_tipoprecioid_seq OWNED BY tipoprecio.tipoprecioid;


--
-- Name: unidad; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE unidad (
    unidadid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(20) NOT NULL,
    codigo_internacional character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE catalogo.unidad OWNER TO radiosan_ustaana;

--
-- Name: unidad_unidadid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE unidad_unidadid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.unidad_unidadid_seq OWNER TO radiosan_ustaana;

--
-- Name: unidad_unidadid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE unidad_unidadid_seq OWNED BY unidad.unidadid;


--
-- Name: unidadmedida; Type: TABLE; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE unidadmedida (
    unidadmedidaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) DEFAULT ''::character varying NOT NULL,
    codigo_contable character varying(2) DEFAULT ''::character varying NOT NULL,
    codigo_internacional character varying(20) NOT NULL
);


ALTER TABLE catalogo.unidadmedida OWNER TO radiosan_ustaana;

--
-- Name: unidadmedida_unidadmedidaid_seq; Type: SEQUENCE; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE SEQUENCE unidadmedida_unidadmedidaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catalogo.unidadmedida_unidadmedidaid_seq OWNER TO radiosan_ustaana;

--
-- Name: unidadmedida_unidadmedidaid_seq; Type: SEQUENCE OWNED BY; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER SEQUENCE unidadmedida_unidadmedidaid_seq OWNED BY unidadmedida.unidadmedidaid;


SET search_path = cms, pg_catalog;

--
-- Name: autoreply; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE autoreply (
    autoreplyid integer NOT NULL,
    mailingid integer NOT NULL,
    process character varying(50) NOT NULL,
    subject character varying(250) NOT NULL,
    fromname character varying(250) NOT NULL,
    content text NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE cms.autoreply OWNER TO radiosan_ustaana;

--
-- Name: autoreply_autoreplyid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE autoreply_autoreplyid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.autoreply_autoreplyid_seq OWNER TO radiosan_ustaana;

--
-- Name: autoreply_autoreplyid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE autoreply_autoreplyid_seq OWNED BY autoreply.autoreplyid;


--
-- Name: autoreplydocs; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE autoreplydocs (
    autoreplyid integer NOT NULL,
    galleryid integer NOT NULL
);


ALTER TABLE cms.autoreplydocs OWNER TO radiosan_ustaana;

--
-- Name: config; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE config (
    configid integer NOT NULL,
    name character varying(50) NOT NULL,
    description character varying(500) NOT NULL,
    content text NOT NULL,
    configgroupid integer NOT NULL
);


ALTER TABLE cms.config OWNER TO radiosan_ustaana;

--
-- Name: config_configid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE config_configid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.config_configid_seq OWNER TO radiosan_ustaana;

--
-- Name: config_configid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE config_configid_seq OWNED BY config.configid;


--
-- Name: configgroup; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configgroup (
    configgroupid integer NOT NULL,
    name character varying(50) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE cms.configgroup OWNER TO radiosan_ustaana;

--
-- Name: configgroup_configgroupid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE configgroup_configgroupid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.configgroup_configgroupid_seq OWNER TO radiosan_ustaana;

--
-- Name: configgroup_configgroupid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE configgroup_configgroupid_seq OWNED BY configgroup.configgroupid;


--
-- Name: galeria_imagenes; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE galeria_imagenes (
    galeriaid integer NOT NULL,
    unidadnegocioid integer NOT NULL,
    nombre character varying(500) NOT NULL,
    descripcion text NOT NULL,
    contenido text NOT NULL,
    publicacion date NOT NULL,
    imagenid integer NOT NULL,
    visitas integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE cms.galeria_imagenes OWNER TO radiosan_ustaana;

--
-- Name: galeria_imagenes_detalle; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE galeria_imagenes_detalle (
    imagenid integer NOT NULL,
    galeriaid integer NOT NULL,
    nombre character varying(500) NOT NULL,
    descripcion text NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE cms.galeria_imagenes_detalle OWNER TO radiosan_ustaana;

--
-- Name: galeria_imagenes_detalle_imagenid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE galeria_imagenes_detalle_imagenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.galeria_imagenes_detalle_imagenid_seq OWNER TO radiosan_ustaana;

--
-- Name: galeria_imagenes_detalle_imagenid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE galeria_imagenes_detalle_imagenid_seq OWNED BY galeria_imagenes_detalle.imagenid;


--
-- Name: galeria_imagenes_galeriaid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE galeria_imagenes_galeriaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.galeria_imagenes_galeriaid_seq OWNER TO radiosan_ustaana;

--
-- Name: galeria_imagenes_galeriaid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE galeria_imagenes_galeriaid_seq OWNED BY galeria_imagenes.galeriaid;


--
-- Name: galeria_imagenes_visitas; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE galeria_imagenes_visitas (
    visitaid integer NOT NULL,
    galeriaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    dedonde character varying(20) NOT NULL,
    personaid integer NOT NULL
);


ALTER TABLE cms.galeria_imagenes_visitas OWNER TO radiosan_ustaana;

--
-- Name: galeria_imagenes_visitas_visitaid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE galeria_imagenes_visitas_visitaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.galeria_imagenes_visitas_visitaid_seq OWNER TO radiosan_ustaana;

--
-- Name: galeria_imagenes_visitas_visitaid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE galeria_imagenes_visitas_visitaid_seq OWNED BY galeria_imagenes_visitas.visitaid;


--
-- Name: gallery; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE gallery (
    galleryid integer NOT NULL,
    categoryid integer DEFAULT 0 NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    description text DEFAULT ''::text NOT NULL,
    "order" integer DEFAULT 0 NOT NULL,
    rotation integer DEFAULT 0 NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.gallery OWNER TO radiosan_ustaana;

--
-- Name: gallery_galleryid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE gallery_galleryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.gallery_galleryid_seq OWNER TO radiosan_ustaana;

--
-- Name: gallery_galleryid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE gallery_galleryid_seq OWNED BY gallery.galleryid;


--
-- Name: gallerycategory; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE gallerycategory (
    categoryid integer NOT NULL,
    name character varying(100) NOT NULL,
    description text NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE cms.gallerycategory OWNER TO radiosan_ustaana;

--
-- Name: gallerycategory_categoryid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE gallerycategory_categoryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.gallerycategory_categoryid_seq OWNER TO radiosan_ustaana;

--
-- Name: gallerycategory_categoryid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE gallerycategory_categoryid_seq OWNED BY gallerycategory.categoryid;


--
-- Name: galleryimages; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE galleryimages (
    galleryimagesid integer NOT NULL,
    galleryid integer NOT NULL,
    registro timestamp without time zone DEFAULT now() NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    description character varying(250) DEFAULT ''::character varying NOT NULL,
    width integer DEFAULT 0 NOT NULL,
    height integer DEFAULT 0 NOT NULL,
    dpi integer DEFAULT 0 NOT NULL,
    size integer DEFAULT 0 NOT NULL,
    "order" integer DEFAULT 0 NOT NULL,
    "default" boolean DEFAULT false NOT NULL,
    status boolean DEFAULT true NOT NULL,
    lastchange timestamp without time zone DEFAULT now() NOT NULL
);


ALTER TABLE cms.galleryimages OWNER TO radiosan_ustaana;

--
-- Name: galleryimages_galleryimagesid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE galleryimages_galleryimagesid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.galleryimages_galleryimagesid_seq OWNER TO radiosan_ustaana;

--
-- Name: galleryimages_galleryimagesid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE galleryimages_galleryimagesid_seq OWNED BY galleryimages.galleryimagesid;


--
-- Name: language; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE language (
    languageid integer NOT NULL,
    name character varying(50) NOT NULL,
    nomenclature character varying(3) NOT NULL,
    icon character varying(250) NOT NULL,
    "order" integer NOT NULL,
    "default" boolean NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE cms.language OWNER TO radiosan_ustaana;

--
-- Name: language_languageid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE language_languageid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.language_languageid_seq OWNER TO radiosan_ustaana;

--
-- Name: language_languageid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE language_languageid_seq OWNED BY language.languageid;


--
-- Name: mailing; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE mailing (
    mailingid integer NOT NULL,
    server character varying(50) NOT NULL,
    mailer character varying(50) NOT NULL,
    password character varying(50) NOT NULL,
    port character varying(10) DEFAULT ''::character varying NOT NULL,
    encryption character varying(20) DEFAULT ''::character varying NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.mailing OWNER TO radiosan_ustaana;

--
-- Name: mailing_mailingid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE mailing_mailingid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.mailing_mailingid_seq OWNER TO radiosan_ustaana;

--
-- Name: mailing_mailingid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE mailing_mailingid_seq OWNED BY mailing.mailingid;


--
-- Name: noticia; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE noticia (
    noticiaid integer NOT NULL,
    unidadnegocioid integer NOT NULL,
    publicacion date NOT NULL,
    titulo character varying(200) NOT NULL,
    descripcion text NOT NULL,
    contenido text NOT NULL,
    galeriaid integer NOT NULL,
    usuarioid integer NOT NULL,
    imagen character varying(200) NOT NULL,
    visitas integer DEFAULT 0 NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE cms.noticia OWNER TO radiosan_ustaana;

--
-- Name: noticia_noticiaid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE noticia_noticiaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.noticia_noticiaid_seq OWNER TO radiosan_ustaana;

--
-- Name: noticia_noticiaid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE noticia_noticiaid_seq OWNED BY noticia.noticiaid;


--
-- Name: noticia_visitas; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE noticia_visitas (
    visitaid integer NOT NULL,
    noticiaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    dedonde character varying(20) NOT NULL,
    personaid integer NOT NULL
);


ALTER TABLE cms.noticia_visitas OWNER TO radiosan_ustaana;

--
-- Name: noticia_visitas_visitaid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE noticia_visitas_visitaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.noticia_visitas_visitaid_seq OWNER TO radiosan_ustaana;

--
-- Name: noticia_visitas_visitaid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE noticia_visitas_visitaid_seq OWNED BY noticia_visitas.visitaid;


--
-- Name: project; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE project (
    projectid integer NOT NULL,
    projectcategoryid integer NOT NULL,
    name character varying(100) NOT NULL,
    description text NOT NULL,
    content text NOT NULL,
    url character varying(250) DEFAULT ''::character varying NOT NULL,
    "order" integer DEFAULT 1 NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.project OWNER TO radiosan_ustaana;

--
-- Name: project_projectid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE project_projectid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.project_projectid_seq OWNER TO radiosan_ustaana;

--
-- Name: project_projectid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE project_projectid_seq OWNED BY project.projectid;


--
-- Name: projectcategory; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE projectcategory (
    projectcategoryid integer NOT NULL,
    name character varying(100) NOT NULL,
    description text NOT NULL,
    content text NOT NULL,
    image character varying(100) NOT NULL,
    "order" integer DEFAULT 0 NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.projectcategory OWNER TO radiosan_ustaana;

--
-- Name: projectcategory_projectcategoryid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE projectcategory_projectcategoryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.projectcategory_projectcategoryid_seq OWNER TO radiosan_ustaana;

--
-- Name: projectcategory_projectcategoryid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE projectcategory_projectcategoryid_seq OWNED BY projectcategory.projectcategoryid;


--
-- Name: projectdocs; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE projectdocs (
    projectid integer NOT NULL,
    galleryid integer NOT NULL
);


ALTER TABLE cms.projectdocs OWNER TO radiosan_ustaana;

--
-- Name: projectphoto; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE projectphoto (
    projectphotoid integer NOT NULL,
    projectid integer NOT NULL,
    registro timestamp without time zone DEFAULT now() NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    description character varying(250) DEFAULT ''::character varying NOT NULL,
    width integer DEFAULT 0 NOT NULL,
    height integer DEFAULT 0 NOT NULL,
    dpi integer DEFAULT 0 NOT NULL,
    size integer DEFAULT 0 NOT NULL,
    "order" integer DEFAULT 0 NOT NULL,
    "default" boolean DEFAULT false NOT NULL,
    status boolean DEFAULT true NOT NULL,
    lastchange timestamp without time zone DEFAULT now() NOT NULL
);


ALTER TABLE cms.projectphoto OWNER TO radiosan_ustaana;

--
-- Name: projectphoto_projectphotoid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE projectphoto_projectphotoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.projectphoto_projectphotoid_seq OWNER TO radiosan_ustaana;

--
-- Name: projectphoto_projectphotoid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE projectphoto_projectphotoid_seq OWNED BY projectphoto.projectphotoid;


--
-- Name: receiver; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE receiver (
    receiverid integer NOT NULL,
    autoreplyid integer NOT NULL,
    name character varying(100) NOT NULL,
    email character varying(100) NOT NULL,
    unidadnegocioid integer DEFAULT 0 NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.receiver OWNER TO radiosan_ustaana;

--
-- Name: receiver_receiverid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE receiver_receiverid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.receiver_receiverid_seq OWNER TO radiosan_ustaana;

--
-- Name: receiver_receiverid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE receiver_receiverid_seq OWNED BY receiver.receiverid;


--
-- Name: webcontent; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE webcontent (
    webcontentid integer NOT NULL,
    webcontentcategoryid integer NOT NULL,
    languageid integer NOT NULL,
    parentid integer NOT NULL,
    level integer NOT NULL,
    page boolean NOT NULL,
    filename character varying(50) NOT NULL,
    caption character varying(50) NOT NULL,
    description character varying(200) NOT NULL,
    metadata_title character varying(100) NOT NULL,
    metadata_description character varying(200) NOT NULL,
    metadata_keywords character varying(150) NOT NULL,
    page_title character varying(150) NOT NULL,
    page_subtitle character varying(150) NOT NULL,
    page_content text NOT NULL,
    url character varying(500) NOT NULL,
    target character varying(20) NOT NULL,
    script_js text NOT NULL,
    script_php text NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE cms.webcontent OWNER TO radiosan_ustaana;

--
-- Name: webcontent_webcontentid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE webcontent_webcontentid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.webcontent_webcontentid_seq OWNER TO radiosan_ustaana;

--
-- Name: webcontent_webcontentid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE webcontent_webcontentid_seq OWNED BY webcontent.webcontentid;


--
-- Name: webcontentcategory; Type: TABLE; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE webcontentcategory (
    webcontentcategoryid integer NOT NULL,
    name character varying(50) NOT NULL,
    "order" integer DEFAULT 1 NOT NULL,
    status boolean DEFAULT true NOT NULL
);


ALTER TABLE cms.webcontentcategory OWNER TO radiosan_ustaana;

--
-- Name: webcontentcategory_webcontentcategoryid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE webcontentcategory_webcontentcategoryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.webcontentcategory_webcontentcategoryid_seq OWNER TO radiosan_ustaana;

--
-- Name: webcontentcategory_webcontentcategoryid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE webcontentcategory_webcontentcategoryid_seq OWNED BY webcontentcategory.webcontentcategoryid;


--
-- Name: webcontentimages_webcontentimagesid_seq; Type: SEQUENCE; Schema: cms; Owner: radiosan_ustaana
--

CREATE SEQUENCE webcontentimages_webcontentimagesid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE cms.webcontentimages_webcontentimagesid_seq OWNER TO radiosan_ustaana;

--
-- Name: webcontentimages_webcontentimagesid_seq; Type: SEQUENCE OWNED BY; Schema: cms; Owner: radiosan_ustaana
--

ALTER SEQUENCE webcontentimages_webcontentimagesid_seq OWNED BY webcontentimages.webcontentimagesid;


SET search_path = contabilidad, pg_catalog;

--
-- Name: asiento; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE asiento (
    asientoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    modulo character varying(10) NOT NULL
);


ALTER TABLE contabilidad.asiento OWNER TO radiosan_ustaana;

--
-- Name: asiento_asientoid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE asiento_asientoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.asiento_asientoid_seq OWNER TO radiosan_ustaana;

--
-- Name: asiento_asientoid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE asiento_asientoid_seq OWNED BY asiento.asientoid;


--
-- Name: asiento_detalle; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE asiento_detalle (
    asientoid integer NOT NULL,
    orden integer NOT NULL,
    plan character varying(8) NOT NULL,
    columna character varying(10) NOT NULL,
    porcentaje numeric(12,2) NOT NULL,
    debe_haber character varying(5) NOT NULL
);


ALTER TABLE contabilidad.asiento_detalle OWNER TO radiosan_ustaana;

--
-- Name: auditoria_validacion_cuentas_codigo_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE auditoria_validacion_cuentas_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.auditoria_validacion_cuentas_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: auditoria_validacion_cuentas_codigo_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE auditoria_validacion_cuentas_codigo_seq OWNED BY auditoria_validacion_cuentas.codigo;


--
-- Name: clasificacion; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE clasificacion (
    clasificacionid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    estructura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.clasificacion OWNER TO radiosan_ustaana;

--
-- Name: clasificacion_clasificacionid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE clasificacion_clasificacionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.clasificacion_clasificacionid_seq OWNER TO radiosan_ustaana;

--
-- Name: clasificacion_clasificacionid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE clasificacion_clasificacionid_seq OWNED BY clasificacion.clasificacionid;


--
-- Name: configuracion_empresa; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configuracion_empresa (
    empresaid integer NOT NULL,
    igv numeric NOT NULL,
    codigo_asi_rc_sinigv integer NOT NULL,
    codigo_asi_rc_conigv integer NOT NULL,
    codigo_asi_rv_sinigv integer NOT NULL,
    codigo_asi_rv_conigv integer NOT NULL
);


ALTER TABLE contabilidad.configuracion_empresa OWNER TO radiosan_ustaana;

--
-- Name: correlativos_periodo; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE correlativos_periodo (
    empresaid integer NOT NULL,
    mes integer NOT NULL,
    anio integer NOT NULL,
    correlativo integer NOT NULL,
    modulo character varying(20) NOT NULL,
    submodulo character varying(20) NOT NULL
);


ALTER TABLE contabilidad.correlativos_periodo OWNER TO radiosan_ustaana;

--
-- Name: costo_moneda; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE costo_moneda (
    moneda character varying(5) NOT NULL,
    fecha date NOT NULL,
    venta numeric(8,4) NOT NULL,
    compra numeric(8,4) NOT NULL,
    cobranza numeric(8,4) NOT NULL
);


ALTER TABLE contabilidad.costo_moneda OWNER TO radiosan_ustaana;

--
-- Name: libro_diario; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE libro_diario (
    libdiaid integer NOT NULL,
    tipo_libro character varying(5) NOT NULL,
    empresaid integer NOT NULL,
    anio smallint NOT NULL,
    mes smallint NOT NULL,
    numero_registro integer NOT NULL,
    fecha_emi date NOT NULL,
    moneda character(2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    referencia character varying(10) NOT NULL,
    codigo_ref1 integer NOT NULL,
    codigo_ref2 integer NOT NULL,
    cerrado boolean NOT NULL,
    observacion character varying(250) NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.libro_diario OWNER TO radiosan_ustaana;

--
-- Name: libro_diario_asiento; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE libro_diario_asiento (
    libdiaid integer NOT NULL,
    item integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(18) NOT NULL,
    glosa character varying(50) NOT NULL,
    personaid integer NOT NULL,
    plan character varying(8) NOT NULL,
    columna character varying(2) NOT NULL,
    importe numeric(12,2) NOT NULL,
    debe boolean NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE contabilidad.libro_diario_asiento OWNER TO radiosan_ustaana;

--
-- Name: libro_diario_libdiaid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE libro_diario_libdiaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.libro_diario_libdiaid_seq OWNER TO radiosan_ustaana;

--
-- Name: libro_diario_libdiaid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE libro_diario_libdiaid_seq OWNED BY libro_diario.libdiaid;


--
-- Name: libros_modulo; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE libros_modulo (
    codigo integer NOT NULL,
    modulosistemaid integer NOT NULL,
    tipolibroid character varying NOT NULL
);


ALTER TABLE contabilidad.libros_modulo OWNER TO radiosan_ustaana;

--
-- Name: libros_modulo_codigo_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE libros_modulo_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.libros_modulo_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: libros_modulo_codigo_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE libros_modulo_codigo_seq OWNED BY libros_modulo.codigo;


--
-- Name: libros_varios; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE libros_varios (
    libvarid integer NOT NULL,
    tipo_libro character varying(5) NOT NULL,
    empresaid integer NOT NULL,
    anio integer NOT NULL,
    mes integer NOT NULL,
    numero_registro integer NOT NULL,
    fecha_emi date NOT NULL,
    moneda character(2) NOT NULL,
    cambio numeric(8,4) DEFAULT 0.00 NOT NULL,
    referencia character varying(5) NOT NULL,
    codigo_ref1 integer NOT NULL,
    codigo_ref2 integer NOT NULL,
    observacion character varying(250) NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.libros_varios OWNER TO radiosan_ustaana;

--
-- Name: libros_varios_asiento; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE libros_varios_asiento (
    libvarid integer NOT NULL,
    item integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(18) NOT NULL,
    glosa character varying(50) NOT NULL,
    personaid integer NOT NULL,
    plan character varying(8) NOT NULL,
    columna character varying(2) NOT NULL,
    importe numeric(12,2) NOT NULL,
    debe boolean NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE contabilidad.libros_varios_asiento OWNER TO radiosan_ustaana;

--
-- Name: libros_varios_libvarid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE libros_varios_libvarid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.libros_varios_libvarid_seq OWNER TO radiosan_ustaana;

--
-- Name: libros_varios_libvarid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE libros_varios_libvarid_seq OWNED BY libros_varios.libvarid;


--
-- Name: pcgr; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE pcgr (
    pcgrid integer NOT NULL,
    empresaid integer NOT NULL,
    anio integer NOT NULL,
    tipocuentaid integer NOT NULL,
    numero character varying(8) NOT NULL,
    nombre character varying(250) NOT NULL,
    origen character varying(8) NOT NULL,
    destino character varying(8) NOT NULL,
    padre integer NOT NULL,
    nivel integer NOT NULL,
    ctacte character varying(1) NOT NULL,
    codigo_res_nat character varying(10) NOT NULL,
    codigo_res_fun character varying(10) NOT NULL,
    tipoestfinid integer NOT NULL
);


ALTER TABLE contabilidad.pcgr OWNER TO radiosan_ustaana;

--
-- Name: pcgr_pcgrid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE pcgr_pcgrid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.pcgr_pcgrid_seq OWNER TO radiosan_ustaana;

--
-- Name: pcgr_pcgrid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE pcgr_pcgrid_seq OWNED BY pcgr.pcgrid;


--
-- Name: registro_compras; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE registro_compras (
    regcomid integer NOT NULL,
    empresaid integer NOT NULL,
    anio integer NOT NULL,
    mes integer NOT NULL,
    nroreg integer NOT NULL,
    referencia character varying(5) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL
);


ALTER TABLE contabilidad.registro_compras OWNER TO radiosan_ustaana;

--
-- Name: registro_compras_asiento; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE registro_compras_asiento (
    codigo integer NOT NULL,
    regcomid integer NOT NULL,
    plan character varying(8) NOT NULL,
    columna character varying(2) NOT NULL,
    importe numeric(12,2) NOT NULL,
    debe boolean NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE contabilidad.registro_compras_asiento OWNER TO radiosan_ustaana;

--
-- Name: registro_compras_asiento_codigo_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE registro_compras_asiento_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.registro_compras_asiento_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: registro_compras_asiento_codigo_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE registro_compras_asiento_codigo_seq OWNED BY registro_compras_asiento.codigo;


--
-- Name: registro_compras_regcomid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE registro_compras_regcomid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.registro_compras_regcomid_seq OWNER TO radiosan_ustaana;

--
-- Name: registro_compras_regcomid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE registro_compras_regcomid_seq OWNED BY registro_compras.regcomid;


--
-- Name: registro_ventas; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE registro_ventas (
    regvenid integer NOT NULL,
    empresaid integer NOT NULL,
    anio integer NOT NULL,
    mes integer NOT NULL,
    nroreg integer NOT NULL,
    referencia character varying(5) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    tipbasimpid smallint NOT NULL
);


ALTER TABLE contabilidad.registro_ventas OWNER TO radiosan_ustaana;

--
-- Name: registro_ventas_asiento; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE registro_ventas_asiento (
    codigo integer NOT NULL,
    regvenid integer NOT NULL,
    plan character varying(8) NOT NULL,
    columna character varying(2) NOT NULL,
    importe numeric(12,2) NOT NULL,
    debe boolean NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE contabilidad.registro_ventas_asiento OWNER TO radiosan_ustaana;

--
-- Name: registro_ventas_asiento_codigo_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE registro_ventas_asiento_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.registro_ventas_asiento_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: registro_ventas_asiento_codigo_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE registro_ventas_asiento_codigo_seq OWNED BY registro_ventas_asiento.codigo;


--
-- Name: registro_ventas_regvenid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE registro_ventas_regvenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.registro_ventas_regvenid_seq OWNER TO radiosan_ustaana;

--
-- Name: registro_ventas_regvenid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE registro_ventas_regvenid_seq OWNED BY registro_ventas.regvenid;


--
-- Name: tablas_auxiliares; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tablas_auxiliares (
    grupo character varying(2) NOT NULL,
    subgrupo character varying(5) NOT NULL,
    descripcion character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL,
    referencia character varying(5) NOT NULL
);


ALTER TABLE contabilidad.tablas_auxiliares OWNER TO radiosan_ustaana;

--
-- Name: tipo_base_imponible; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_base_imponible (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    estructura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.tipo_base_imponible OWNER TO radiosan_ustaana;

--
-- Name: tipo_base_imponible_tipoid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_base_imponible_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.tipo_base_imponible_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_base_imponible_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_base_imponible_tipoid_seq OWNED BY tipo_base_imponible.tipoid;


--
-- Name: tipo_estfin; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_estfin (
    tipoestfinid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    tipo character varying(5) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.tipo_estfin OWNER TO radiosan_ustaana;

--
-- Name: tipo_estfin_tipoestfinid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_estfin_tipoestfinid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.tipo_estfin_tipoestfinid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_estfin_tipoestfinid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_estfin_tipoestfinid_seq OWNED BY tipo_estfin.tipoestfinid;


--
-- Name: tipo_libro; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_libro (
    tipolibroid character varying(5) NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    tipo character varying(5) NOT NULL,
    codigo_contable character varying(50) NOT NULL,
    codigo_ple character varying(20) NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE contabilidad.tipo_libro OWNER TO radiosan_ustaana;

--
-- Name: tipo_metodo_valuacion; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_metodo_valuacion (
    tipmetvalid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(5) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.tipo_metodo_valuacion OWNER TO radiosan_ustaana;

--
-- Name: tipo_metodo_valuacion_tipmetvalid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_metodo_valuacion_tipmetvalid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.tipo_metodo_valuacion_tipmetvalid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_metodo_valuacion_tipmetvalid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_metodo_valuacion_tipmetvalid_seq OWNED BY tipo_metodo_valuacion.tipmetvalid;


--
-- Name: tipocuenta; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipocuenta (
    tipocuentaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    tipo character varying(5) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE contabilidad.tipocuenta OWNER TO radiosan_ustaana;

--
-- Name: tipocuenta_tipocuentaid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipocuenta_tipocuentaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.tipocuenta_tipocuentaid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipocuenta_tipocuentaid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipocuenta_tipocuentaid_seq OWNED BY tipocuenta.tipocuentaid;


--
-- Name: tipodocumento; Type: TABLE; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipodocumento (
    tipodocumentoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(5) NOT NULL,
    codigocontable character varying(5) NOT NULL,
    signo character varying(5) NOT NULL,
    calcular_igv boolean DEFAULT false NOT NULL,
    tipdocper character varying(20) DEFAULT ''::character varying NOT NULL,
    caracter_contable character varying(1) NOT NULL
);


ALTER TABLE contabilidad.tipodocumento OWNER TO radiosan_ustaana;

--
-- Name: tipodocumento_tipodocumentoid_seq; Type: SEQUENCE; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipodocumento_tipodocumentoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE contabilidad.tipodocumento_tipodocumentoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipodocumento_tipodocumentoid_seq; Type: SEQUENCE OWNED BY; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipodocumento_tipodocumentoid_seq OWNED BY tipodocumento.tipodocumentoid;


SET search_path = docs, pg_catalog;

--
-- Name: category; Type: TABLE; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE category (
    categoryid integer NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE docs.category OWNER TO radiosan_ustaana;

--
-- Name: category_categoryid_seq; Type: SEQUENCE; Schema: docs; Owner: radiosan_ustaana
--

CREATE SEQUENCE category_categoryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE docs.category_categoryid_seq OWNER TO radiosan_ustaana;

--
-- Name: category_categoryid_seq; Type: SEQUENCE OWNED BY; Schema: docs; Owner: radiosan_ustaana
--

ALTER SEQUENCE category_categoryid_seq OWNED BY category.categoryid;


--
-- Name: format; Type: TABLE; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE format (
    formatid integer NOT NULL,
    name character varying(50) NOT NULL,
    description text NOT NULL,
    extension character varying(5) NOT NULL
);


ALTER TABLE docs.format OWNER TO radiosan_ustaana;

--
-- Name: format_formatid_seq; Type: SEQUENCE; Schema: docs; Owner: radiosan_ustaana
--

CREATE SEQUENCE format_formatid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE docs.format_formatid_seq OWNER TO radiosan_ustaana;

--
-- Name: format_formatid_seq; Type: SEQUENCE OWNED BY; Schema: docs; Owner: radiosan_ustaana
--

ALTER SEQUENCE format_formatid_seq OWNED BY format.formatid;


--
-- Name: gallery; Type: TABLE; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE gallery (
    galleryid integer NOT NULL,
    categoryid integer NOT NULL,
    formatid integer NOT NULL,
    uploaddate timestamp without time zone NOT NULL,
    name character varying(100) NOT NULL,
    description text NOT NULL,
    size integer NOT NULL
);


ALTER TABLE docs.gallery OWNER TO radiosan_ustaana;

--
-- Name: gallery_galleryid_seq; Type: SEQUENCE; Schema: docs; Owner: radiosan_ustaana
--

CREATE SEQUENCE gallery_galleryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE docs.gallery_galleryid_seq OWNER TO radiosan_ustaana;

--
-- Name: gallery_galleryid_seq; Type: SEQUENCE OWNED BY; Schema: docs; Owner: radiosan_ustaana
--

ALTER SEQUENCE gallery_galleryid_seq OWNED BY gallery.galleryid;


--
-- Name: gallerykeyword; Type: TABLE; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE gallerykeyword (
    galleryid integer NOT NULL,
    keywordid integer NOT NULL
);


ALTER TABLE docs.gallerykeyword OWNER TO radiosan_ustaana;

--
-- Name: keyword; Type: TABLE; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE keyword (
    keywordid integer NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE docs.keyword OWNER TO radiosan_ustaana;

--
-- Name: keyword_keywordid_seq; Type: SEQUENCE; Schema: docs; Owner: radiosan_ustaana
--

CREATE SEQUENCE keyword_keywordid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE docs.keyword_keywordid_seq OWNER TO radiosan_ustaana;

--
-- Name: keyword_keywordid_seq; Type: SEQUENCE OWNED BY; Schema: docs; Owner: radiosan_ustaana
--

ALTER SEQUENCE keyword_keywordid_seq OWNED BY keyword.keywordid;


SET search_path = forms, pg_catalog;

--
-- Name: contactus; Type: TABLE; Schema: forms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE contactus (
    contactusid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    nombre character varying(100) NOT NULL,
    email character varying(250) NOT NULL,
    telefono character varying(50) NOT NULL,
    tema character varying(250) NOT NULL,
    mensaje text NOT NULL
);


ALTER TABLE forms.contactus OWNER TO radiosan_ustaana;

--
-- Name: contactus_contactusid_seq; Type: SEQUENCE; Schema: forms; Owner: radiosan_ustaana
--

CREATE SEQUENCE contactus_contactusid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE forms.contactus_contactusid_seq OWNER TO radiosan_ustaana;

--
-- Name: contactus_contactusid_seq; Type: SEQUENCE OWNED BY; Schema: forms; Owner: radiosan_ustaana
--

ALTER SEQUENCE contactus_contactusid_seq OWNED BY contactus.contactusid;


--
-- Name: contactus_response; Type: TABLE; Schema: forms; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE contactus_response (
    id integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    contactusid integer NOT NULL,
    texto text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying NOT NULL
);


ALTER TABLE forms.contactus_response OWNER TO radiosan_ustaana;

--
-- Name: contactus_response_id_seq; Type: SEQUENCE; Schema: forms; Owner: radiosan_ustaana
--

CREATE SEQUENCE contactus_response_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE forms.contactus_response_id_seq OWNER TO radiosan_ustaana;

--
-- Name: contactus_response_id_seq; Type: SEQUENCE OWNED BY; Schema: forms; Owner: radiosan_ustaana
--

ALTER SEQUENCE contactus_response_id_seq OWNED BY contactus_response.id;


SET search_path = images, pg_catalog;

--
-- Name: category; Type: TABLE; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE category (
    categoryid integer NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE images.category OWNER TO radiosan_ustaana;

--
-- Name: category_categoryid_seq; Type: SEQUENCE; Schema: images; Owner: radiosan_ustaana
--

CREATE SEQUENCE category_categoryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE images.category_categoryid_seq OWNER TO radiosan_ustaana;

--
-- Name: category_categoryid_seq; Type: SEQUENCE OWNED BY; Schema: images; Owner: radiosan_ustaana
--

ALTER SEQUENCE category_categoryid_seq OWNED BY category.categoryid;


--
-- Name: format; Type: TABLE; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE format (
    formatid integer NOT NULL,
    name character varying(50) NOT NULL,
    description text NOT NULL,
    extension character varying(5) NOT NULL
);


ALTER TABLE images.format OWNER TO radiosan_ustaana;

--
-- Name: format_formatid_seq; Type: SEQUENCE; Schema: images; Owner: radiosan_ustaana
--

CREATE SEQUENCE format_formatid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE images.format_formatid_seq OWNER TO radiosan_ustaana;

--
-- Name: format_formatid_seq; Type: SEQUENCE OWNED BY; Schema: images; Owner: radiosan_ustaana
--

ALTER SEQUENCE format_formatid_seq OWNED BY format.formatid;


--
-- Name: gallery; Type: TABLE; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE gallery (
    galleryid integer NOT NULL,
    categoryid integer NOT NULL,
    formatid integer NOT NULL,
    uploaddate timestamp without time zone NOT NULL,
    name character varying(100) NOT NULL,
    description text NOT NULL,
    width integer NOT NULL,
    height integer NOT NULL,
    size integer NOT NULL,
    dpi integer NOT NULL
);


ALTER TABLE images.gallery OWNER TO radiosan_ustaana;

--
-- Name: gallery_galleryid_seq; Type: SEQUENCE; Schema: images; Owner: radiosan_ustaana
--

CREATE SEQUENCE gallery_galleryid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE images.gallery_galleryid_seq OWNER TO radiosan_ustaana;

--
-- Name: gallery_galleryid_seq; Type: SEQUENCE OWNED BY; Schema: images; Owner: radiosan_ustaana
--

ALTER SEQUENCE gallery_galleryid_seq OWNED BY gallery.galleryid;


--
-- Name: gallerykeyword; Type: TABLE; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE gallerykeyword (
    galleryid integer NOT NULL,
    keywordid integer NOT NULL
);


ALTER TABLE images.gallerykeyword OWNER TO radiosan_ustaana;

--
-- Name: keyword; Type: TABLE; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE keyword (
    keywordid integer NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE images.keyword OWNER TO radiosan_ustaana;

--
-- Name: keyword_keywordid_seq; Type: SEQUENCE; Schema: images; Owner: radiosan_ustaana
--

CREATE SEQUENCE keyword_keywordid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE images.keyword_keywordid_seq OWNER TO radiosan_ustaana;

--
-- Name: keyword_keywordid_seq; Type: SEQUENCE OWNED BY; Schema: images; Owner: radiosan_ustaana
--

ALTER SEQUENCE keyword_keywordid_seq OWNED BY keyword.keywordid;


SET search_path = inventarios, pg_catalog;

--
-- Name: certificadodigital; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE certificadodigital (
    certificadoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    archivo character varying(500) NOT NULL,
    clave character varying(500) NOT NULL,
    alias character varying(500) NOT NULL,
    firmaid integer DEFAULT 0 NOT NULL
);


ALTER TABLE inventarios.certificadodigital OWNER TO radiosan_ustaana;

--
-- Name: certificadodigital_certificadoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE certificadodigital_certificadoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.certificadodigital_certificadoid_seq OWNER TO radiosan_ustaana;

--
-- Name: certificadodigital_certificadoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE certificadodigital_certificadoid_seq OWNED BY certificadodigital.certificadoid;


--
-- Name: cliente; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cliente (
    personaid integer NOT NULL,
    linea_credito numeric(8,2) NOT NULL
);


ALTER TABLE inventarios.cliente OWNER TO radiosan_ustaana;

--
-- Name: configuracion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configuracion (
    tipo character varying(20) NOT NULL,
    codigo integer NOT NULL,
    descripcion character varying(100) NOT NULL,
    valor_char character varying(250) NOT NULL,
    valor_text text NOT NULL,
    valor_int integer NOT NULL,
    valor_numeric numeric(8,2) NOT NULL
);


ALTER TABLE inventarios.configuracion OWNER TO radiosan_ustaana;

--
-- Name: configuracion_tipdoc; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configuracion_tipdoc (
    tipodocumentoid integer NOT NULL,
    importe_max numeric(10,2) NOT NULL
);


ALTER TABLE inventarios.configuracion_tipdoc OWNER TO radiosan_ustaana;

--
-- Name: configuracion_venta_limite; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configuracion_venta_limite (
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    importe numeric(10,2) NOT NULL
);


ALTER TABLE inventarios.configuracion_venta_limite OWNER TO radiosan_ustaana;

--
-- Name: configuracion_venta_rango; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configuracion_venta_rango (
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    importe_min numeric(10,2) NOT NULL,
    importe_max numeric(10,2) NOT NULL
);


ALTER TABLE inventarios.configuracion_venta_rango OWNER TO radiosan_ustaana;

--
-- Name: conversion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE conversion (
    conversionid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    productoorigenid integer NOT NULL,
    cantidad_origen integer NOT NULL,
    productodestinoid integer NOT NULL,
    cantidad_destino integer NOT NULL,
    ingresoid integer NOT NULL,
    salidaid integer NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL,
    cerrado boolean NOT NULL
);


ALTER TABLE inventarios.conversion OWNER TO radiosan_ustaana;

--
-- Name: conversion_conversionid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE conversion_conversionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.conversion_conversionid_seq OWNER TO radiosan_ustaana;

--
-- Name: conversion_conversionid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE conversion_conversionid_seq OWNED BY conversion.conversionid;


--
-- Name: correlativos; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE correlativos (
    tipo character varying(10) NOT NULL,
    keyid1 integer NOT NULL,
    keyid2 integer NOT NULL,
    keyid3 integer NOT NULL,
    correlativo integer NOT NULL
);


ALTER TABLE inventarios.correlativos OWNER TO radiosan_ustaana;

--
-- Name: detalle_movimiento_mercaderia; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE detalle_movimiento_mercaderia (
    codigo integer NOT NULL,
    modulosistemaid integer NOT NULL,
    tipmovmerid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    signo character varying(5) NOT NULL,
    incluir_referencia boolean NOT NULL,
    columna_descuento boolean NOT NULL
);


ALTER TABLE inventarios.detalle_movimiento_mercaderia OWNER TO radiosan_ustaana;

--
-- Name: detalle_movimiento_mercaderia_codigo_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE detalle_movimiento_mercaderia_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.detalle_movimiento_mercaderia_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: detalle_movimiento_mercaderia_codigo_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE detalle_movimiento_mercaderia_codigo_seq OWNED BY detalle_movimiento_mercaderia.codigo;


--
-- Name: detalle_venta_lote; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE detalle_venta_lote (
    ventaid integer NOT NULL,
    productoid integer NOT NULL,
    loteid integer NOT NULL,
    cantidad numeric(10,3) NOT NULL
);


ALTER TABLE inventarios.detalle_venta_lote OWNER TO radiosan_ustaana;

--
-- Name: firmadigital; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE firmadigital (
    firmaid integer NOT NULL,
    codigo character varying(50) NOT NULL,
    ruc character varying(20) NOT NULL,
    nombre character varying(250) NOT NULL,
    url character varying(250) NOT NULL,
    resolucion character varying(50) NOT NULL,
    emision date NOT NULL,
    notificacion date NOT NULL,
    valido_desde date NOT NULL,
    valido_hasta date NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE inventarios.firmadigital OWNER TO radiosan_ustaana;

--
-- Name: firmadigital_firmaid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE firmadigital_firmaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.firmadigital_firmaid_seq OWNER TO radiosan_ustaana;

--
-- Name: firmadigital_firmaid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE firmadigital_firmaid_seq OWNED BY firmadigital.firmaid;


--
-- Name: firmador; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE firmador (
    firmadorid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    archivo character varying(250) NOT NULL
);


ALTER TABLE inventarios.firmador OWNER TO radiosan_ustaana;

--
-- Name: firmador_firmadorid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE firmador_firmadorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.firmador_firmadorid_seq OWNER TO radiosan_ustaana;

--
-- Name: firmador_firmadorid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE firmador_firmadorid_seq OWNED BY firmador.firmadorid;


--
-- Name: ganancias_metas; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ganancias_metas (
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    fecha date NOT NULL,
    vendedorid integer NOT NULL,
    importe numeric NOT NULL
);


ALTER TABLE inventarios.ganancias_metas OWNER TO radiosan_ustaana;

--
-- Name: guia; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guia (
    guiaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    tipo integer NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(13) NOT NULL,
    clienteid integer NOT NULL,
    fecha_emision date NOT NULL,
    fecha_traslado date NOT NULL,
    hora_traslado time without time zone NOT NULL,
    lugar_desde character varying(150) NOT NULL,
    lugar_hasta character varying(150) NOT NULL,
    emptransid integer NOT NULL,
    marca_placa character varying(50) NOT NULL,
    choferid integer NOT NULL,
    licencia character varying(20) NOT NULL,
    constancia character varying(20) NOT NULL,
    impresiones integer NOT NULL,
    reservado boolean NOT NULL,
    cerrado boolean NOT NULL,
    observacion character varying(200) NOT NULL,
    vendedorid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.guia OWNER TO radiosan_ustaana;

--
-- Name: guia_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guia_detalle (
    guiaid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad numeric(8,2) NOT NULL,
    item integer NOT NULL,
    peso numeric(8,2) NOT NULL,
    peso_subtotal numeric(8,2) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE inventarios.guia_detalle OWNER TO radiosan_ustaana;

--
-- Name: guia_guiaid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE guia_guiaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.guia_guiaid_seq OWNER TO radiosan_ustaana;

--
-- Name: guia_guiaid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE guia_guiaid_seq OWNED BY guia.guiaid;


--
-- Name: guia_referencias; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guia_referencias (
    guiaid integer NOT NULL,
    ventaid integer NOT NULL
);


ALTER TABLE inventarios.guia_referencias OWNER TO radiosan_ustaana;

--
-- Name: ingreso; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingreso (
    ingresoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    almacenid integer NOT NULL,
    correlativo integer NOT NULL,
    tipmovmerid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    personaid integer NOT NULL,
    fecha date NOT NULL,
    total numeric(10,2) NOT NULL,
    cerrado boolean NOT NULL,
    observacion text NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    referencia_detalle character varying(250) NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL,
    empresaid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    guiatransporteid integer DEFAULT 0 NOT NULL,
    guiatransporte_detalle character varying(20) DEFAULT ''::character varying NOT NULL,
    valor_igv numeric(5,2) NOT NULL
);


ALTER TABLE inventarios.ingreso OWNER TO radiosan_ustaana;

--
-- Name: ingreso_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingreso_detalle (
    ingresoid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    bonificacion numeric(10,4) NOT NULL,
    precio numeric(10,4) NOT NULL,
    observacion text NOT NULL,
    gratuito boolean NOT NULL,
    descuento1 numeric(10,4) NOT NULL,
    descuento2 numeric(10,4) NOT NULL,
    descuento3 numeric(10,4) NOT NULL,
    descuento numeric(10,4) NOT NULL,
    gravado boolean NOT NULL,
    precio_compra numeric(10,4) NOT NULL,
    total numeric(10,2) NOT NULL,
    tipocalculo smallint NOT NULL,
    lote character varying(50) NOT NULL,
    vencimiento date NOT NULL,
    utilidad numeric(5,2) NOT NULL,
    precio_va numeric(12,4) NOT NULL
);


ALTER TABLE inventarios.ingreso_detalle OWNER TO radiosan_ustaana;

--
-- Name: ingreso_gasto; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingreso_gasto (
    ingresoid integer NOT NULL,
    tipogastoid integer NOT NULL,
    item integer NOT NULL,
    moneda character varying(10) NOT NULL,
    importe numeric(8,2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE inventarios.ingreso_gasto OWNER TO radiosan_ustaana;

--
-- Name: ingreso_ingresoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE ingreso_ingresoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.ingreso_ingresoid_seq OWNER TO radiosan_ustaana;

--
-- Name: ingreso_ingresoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE ingreso_ingresoid_seq OWNED BY ingreso.ingresoid;


--
-- Name: inventario; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE inventario (
    inventarioid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    fecha date NOT NULL,
    observacion text NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.inventario OWNER TO radiosan_ustaana;

--
-- Name: inventario_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE inventario_detalle (
    inventarioid integer NOT NULL,
    productoid integer NOT NULL,
    stock numeric(10,2) NOT NULL,
    stock_db numeric(10,2) NOT NULL
);


ALTER TABLE inventarios.inventario_detalle OWNER TO radiosan_ustaana;

--
-- Name: inventario_inventarioid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE inventario_inventarioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.inventario_inventarioid_seq OWNER TO radiosan_ustaana;

--
-- Name: inventario_inventarioid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE inventario_inventarioid_seq OWNED BY inventario.inventarioid;


--
-- Name: lote; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE lote (
    almacenid integer NOT NULL,
    productoid integer NOT NULL,
    ano integer NOT NULL,
    loteid integer NOT NULL,
    vencimiento date NOT NULL,
    registro timestamp without time zone NOT NULL,
    stock numeric(12,2) NOT NULL
);


ALTER TABLE inventarios.lote OWNER TO radiosan_ustaana;

--
-- Name: loteid; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE loteid (
    almacenid integer NOT NULL,
    productoid integer NOT NULL,
    ano integer NOT NULL,
    lastid integer NOT NULL
);


ALTER TABLE inventarios.loteid OWNER TO radiosan_ustaana;

--
-- Name: menu_desktop; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE menu_desktop (
    clave character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    item integer NOT NULL,
    orden integer NOT NULL
);


ALTER TABLE inventarios.menu_desktop OWNER TO radiosan_ustaana;

--
-- Name: motivo_anulacion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE motivo_anulacion (
    motivoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.motivo_anulacion OWNER TO radiosan_ustaana;

--
-- Name: motivo_anulacion_motivoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE motivo_anulacion_motivoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.motivo_anulacion_motivoid_seq OWNER TO radiosan_ustaana;

--
-- Name: motivo_anulacion_motivoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE motivo_anulacion_motivoid_seq OWNED BY motivo_anulacion.motivoid;


--
-- Name: motivo_notas; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE motivo_notas (
    motivoid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    afectastock boolean DEFAULT false NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.motivo_notas OWNER TO radiosan_ustaana;

--
-- Name: motivo_notas_motivoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE motivo_notas_motivoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.motivo_notas_motivoid_seq OWNER TO radiosan_ustaana;

--
-- Name: motivo_notas_motivoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE motivo_notas_motivoid_seq OWNED BY motivo_notas.motivoid;


--
-- Name: ordencompra; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordencompra (
    ordencompraid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    correlativo integer NOT NULL,
    fecha date NOT NULL,
    proveedorid integer NOT NULL,
    condicionpagoid integer NOT NULL,
    moneda character varying(2) NOT NULL,
    paraareaid integer NOT NULL,
    entrega_fecha date NOT NULL,
    entrega_lugar character varying(250) NOT NULL,
    doc_ref character varying(50) NOT NULL,
    gratuito numeric(12,2) NOT NULL,
    exonerado numeric(12,2) NOT NULL,
    grabado numeric(12,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    descuento numeric(12,2) NOT NULL,
    descuento_global numeric(12,2) NOT NULL,
    descuento_global_porc numeric(5,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    valor_igv numeric(4,2) NOT NULL,
    referencia character varying(10) NOT NULL,
    codigo_ref1 integer NOT NULL,
    codigo_ref2 integer NOT NULL,
    observacion character varying(250) NOT NULL,
    estadoactual integer NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.ordencompra OWNER TO radiosan_ustaana;

--
-- Name: ordencompra_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordencompra_detalle (
    ordencompraid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad numeric(10,3) NOT NULL,
    gratuito boolean NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    precio numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    grabado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    item smallint NOT NULL,
    total numeric(8,2) NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    tipocalculo smallint NOT NULL,
    saldo numeric(10,3) NOT NULL
);


ALTER TABLE inventarios.ordencompra_detalle OWNER TO radiosan_ustaana;

--
-- Name: ordencompra_ordencompraid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE ordencompra_ordencompraid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.ordencompra_ordencompraid_seq OWNER TO radiosan_ustaana;

--
-- Name: ordencompra_ordencompraid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE ordencompra_ordencompraid_seq OWNED BY ordencompra.ordencompraid;


--
-- Name: ordenrecojo; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordenrecojo (
    ordenrecojoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    correlativo integer NOT NULL,
    fecha date NOT NULL,
    proveedorid integer NOT NULL,
    almacendestinoid integer NOT NULL,
    moneda character varying(2) NOT NULL,
    doc_ref character varying(50) NOT NULL,
    valor_igv numeric(4,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    referencia_detalle character varying(50) NOT NULL,
    observacion text NOT NULL,
    confirmado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL,
    origenid integer NOT NULL
);


ALTER TABLE inventarios.ordenrecojo OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojo_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordenrecojo_detalle (
    ordenrecojoid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    cantidad numeric(10,3) NOT NULL,
    precio numeric(12,6) NOT NULL,
    total numeric(12,2) NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    cantidad_confirmada numeric(10,3) NOT NULL
);


ALTER TABLE inventarios.ordenrecojo_detalle OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojo_ordenrecojoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE ordenrecojo_ordenrecojoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.ordenrecojo_ordenrecojoid_seq OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojo_ordenrecojoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE ordenrecojo_ordenrecojoid_seq OWNED BY ordenrecojo.ordenrecojoid;


--
-- Name: origen; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE origen (
    origenid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    direccion character varying(100) NOT NULL,
    distritoid integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.origen OWNER TO radiosan_ustaana;

--
-- Name: origen_origenid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE origen_origenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.origen_origenid_seq OWNER TO radiosan_ustaana;

--
-- Name: origen_origenid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE origen_origenid_seq OWNED BY origen.origenid;


--
-- Name: pedido; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE pedido (
    pedidoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    almacenid integer NOT NULL,
    correlativo integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    fecha date NOT NULL,
    clienteid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    total numeric(8,2) NOT NULL,
    redondeo numeric(4,2) NOT NULL,
    pendiente boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    empresaid integer DEFAULT 0 NOT NULL
);


ALTER TABLE inventarios.pedido OWNER TO radiosan_ustaana;

--
-- Name: pedido_correlativos; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE pedido_correlativos (
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    fecha date NOT NULL,
    correlativo integer NOT NULL
);


ALTER TABLE inventarios.pedido_correlativos OWNER TO radiosan_ustaana;

--
-- Name: pedido_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE pedido_detalle (
    pedidoid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad numeric(10,3) NOT NULL,
    gratuito boolean NOT NULL,
    precio numeric(12,6) NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    grabado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    isc_porc numeric(8,2) NOT NULL,
    isc numeric(8,2) NOT NULL,
    comision numeric(8,2) NOT NULL,
    item smallint NOT NULL,
    total numeric(12,2) NOT NULL,
    entregado boolean NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    cantidad_entregada numeric(10,3) NOT NULL
);


ALTER TABLE inventarios.pedido_detalle OWNER TO radiosan_ustaana;

--
-- Name: pedido_pedidoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE pedido_pedidoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.pedido_pedidoid_seq OWNER TO radiosan_ustaana;

--
-- Name: pedido_pedidoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE pedido_pedidoid_seq OWNED BY pedido.pedidoid;


--
-- Name: permisos_impresion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_impresion (
    codigo integer NOT NULL,
    usuarioid integer NOT NULL,
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    serieid integer NOT NULL,
    caja character varying(50) NOT NULL,
    imprimir boolean NOT NULL,
    formato character varying(500) NOT NULL,
    impresora character varying(100) NOT NULL,
    empresaid integer NOT NULL,
    cantidad_items integer DEFAULT 10 NOT NULL,
    impresion_directa boolean DEFAULT false NOT NULL,
    codigo_for integer DEFAULT 0 NOT NULL,
    tipo_modulo_impresion character varying(2) NOT NULL,
    cantidad_impresiones integer DEFAULT 1 NOT NULL
);


ALTER TABLE inventarios.permisos_impresion OWNER TO radiosan_ustaana;

--
-- Name: permisos_impresion_codigo_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE permisos_impresion_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.permisos_impresion_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: permisos_impresion_codigo_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE permisos_impresion_codigo_seq OWNED BY permisos_impresion.codigo;


--
-- Name: permisos_menu_desktop; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_menu_desktop (
    usuarioid integer NOT NULL,
    clave character varying(50) NOT NULL
);


ALTER TABLE inventarios.permisos_menu_desktop OWNER TO radiosan_ustaana;

--
-- Name: proveedores_producto; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE proveedores_producto (
    productoid integer NOT NULL,
    proveedorid integer NOT NULL,
    ano integer NOT NULL
);


ALTER TABLE inventarios.proveedores_producto OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_anuladas (
    resumenid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    fecha date NOT NULL,
    contador integer NOT NULL,
    ticket character varying(100) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.resumen_anuladas OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_correlativos; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_anuladas_correlativos (
    empresaid integer NOT NULL,
    fecha date NOT NULL,
    correlativo integer NOT NULL
);


ALTER TABLE inventarios.resumen_anuladas_correlativos OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_documentos; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_anuladas_documentos (
    resumenid integer NOT NULL,
    tipodocumento character varying(50) NOT NULL,
    serie character varying(50) NOT NULL,
    numero character varying(50) NOT NULL,
    descripcion character varying(100) NOT NULL,
    ventaid integer NOT NULL
);


ALTER TABLE inventarios.resumen_anuladas_documentos OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_resumenid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE resumen_anuladas_resumenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.resumen_anuladas_resumenid_seq OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_resumenid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE resumen_anuladas_resumenid_seq OWNED BY resumen_anuladas.resumenid;


--
-- Name: resumen_anuladas_rpta; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_anuladas_rpta (
    resumenid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    respuesta character varying(50) NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.resumen_anuladas_rpta OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_rpta_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_anuladas_rpta_detalle (
    id integer NOT NULL,
    resumenid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    respuesta character varying(50) NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.resumen_anuladas_rpta_detalle OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_rpta_detalle_id_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE resumen_anuladas_rpta_detalle_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.resumen_anuladas_rpta_detalle_id_seq OWNER TO radiosan_ustaana;

--
-- Name: resumen_anuladas_rpta_detalle_id_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE resumen_anuladas_rpta_detalle_id_seq OWNED BY resumen_anuladas_rpta_detalle.id;


--
-- Name: resumen_diario; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_diario (
    resumenid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    fecha date NOT NULL,
    contador integer NOT NULL,
    ticket character varying(100) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL,
    tipo character varying(10) DEFAULT 'SERIE'::character varying NOT NULL
);


ALTER TABLE inventarios.resumen_diario OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_correlativos; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_diario_correlativos (
    empresaid integer NOT NULL,
    fecha date NOT NULL,
    correlativo integer NOT NULL
);


ALTER TABLE inventarios.resumen_diario_correlativos OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_resumenid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE resumen_diario_resumenid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.resumen_diario_resumenid_seq OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_resumenid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE resumen_diario_resumenid_seq OWNED BY resumen_diario.resumenid;


--
-- Name: resumen_diario_rpta; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_diario_rpta (
    resumenid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    respuesta character varying(50) NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.resumen_diario_rpta OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_rpta_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_diario_rpta_detalle (
    id integer NOT NULL,
    resumenid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    respuesta character varying(50) NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.resumen_diario_rpta_detalle OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_rpta_detalle_id_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE resumen_diario_rpta_detalle_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.resumen_diario_rpta_detalle_id_seq OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_rpta_detalle_id_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE resumen_diario_rpta_detalle_id_seq OWNED BY resumen_diario_rpta_detalle.id;


--
-- Name: resumen_diario_series; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_diario_series (
    resumenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    serie character varying(5) NOT NULL,
    inicio integer NOT NULL,
    fin integer NOT NULL,
    grabado numeric(12,2) NOT NULL,
    exonerado numeric(12,2) NOT NULL,
    inafecto numeric(12,2) NOT NULL,
    otros numeric(12,2) NOT NULL,
    isc numeric(12,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    otros_impuestos numeric(12,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    ids text NOT NULL
);


ALTER TABLE inventarios.resumen_diario_series OWNER TO radiosan_ustaana;

--
-- Name: resumen_diario_venta; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE resumen_diario_venta (
    resumenid integer NOT NULL,
    ventaid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.resumen_diario_venta OWNER TO radiosan_ustaana;

--
-- Name: salida; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE salida (
    salidaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    almacenid integer NOT NULL,
    correlativo integer NOT NULL,
    tipmovmerid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    personaid integer NOT NULL,
    fecha date NOT NULL,
    total numeric(10,2) NOT NULL,
    cerrado boolean NOT NULL,
    observacion text NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL,
    empresaid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    cambio numeric(8,4) NOT NULL
);


ALTER TABLE inventarios.salida OWNER TO radiosan_ustaana;

--
-- Name: salida_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE salida_detalle (
    salidaid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    bonificacion numeric(10,4) DEFAULT 0 NOT NULL,
    precio numeric(10,4) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE inventarios.salida_detalle OWNER TO radiosan_ustaana;

--
-- Name: salida_salidaid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE salida_salidaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.salida_salidaid_seq OWNER TO radiosan_ustaana;

--
-- Name: salida_salidaid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE salida_salidaid_seq OWNED BY salida.salidaid;


--
-- Name: serie; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE serie (
    serieid integer NOT NULL,
    empresaid integer DEFAULT 0 NOT NULL,
    tipodocumentoid integer NOT NULL,
    serie character varying(10) NOT NULL,
    correlativo bigint NOT NULL,
    almacenid integer NOT NULL,
    cliente_validacion character varying(20) NOT NULL,
    cliente_varios boolean NOT NULL,
    cantidad_digitos integer NOT NULL,
    nopermitir_grav_exo boolean NOT NULL,
    nopermitir_grav_exo_imp_min numeric(8,2) NOT NULL,
    validar_antes boolean NOT NULL,
    impmin_validar boolean NOT NULL,
    impmin_cliente_validacion character varying(20) NOT NULL,
    impmin numeric(8,2) NOT NULL,
    estado boolean NOT NULL,
    multiple_pc boolean DEFAULT false NOT NULL,
    caja character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE inventarios.serie OWNER TO radiosan_ustaana;

--
-- Name: serie_serieid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE serie_serieid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.serie_serieid_seq OWNER TO radiosan_ustaana;

--
-- Name: serie_serieid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE serie_serieid_seq OWNED BY serie.serieid;


--
-- Name: stock; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE stock (
    empresaid integer NOT NULL,
    productoid integer NOT NULL,
    almacenid integer NOT NULL,
    stock numeric(12,2) NOT NULL
);


ALTER TABLE inventarios.stock OWNER TO radiosan_ustaana;

--
-- Name: stock_inicial; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE stock_inicial (
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    productoid integer NOT NULL,
    ano integer NOT NULL,
    stock numeric(8,2) NOT NULL,
    costo numeric(10,4) NOT NULL,
    precio_com numeric(10,4) NOT NULL,
    precio_ven numeric(10,4) NOT NULL,
    vencimiento date NOT NULL,
    lote character varying(50) NOT NULL
);


ALTER TABLE inventarios.stock_inicial OWNER TO radiosan_ustaana;

--
-- Name: tipo_movimiento_mercaderia; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_movimiento_mercaderia (
    tipmovmerid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(5) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.tipo_movimiento_mercaderia OWNER TO radiosan_ustaana;

--
-- Name: tipo_movimiento_mercaderia_tipmovmerid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_movimiento_mercaderia_tipmovmerid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.tipo_movimiento_mercaderia_tipmovmerid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_movimiento_mercaderia_tipmovmerid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_movimiento_mercaderia_tipmovmerid_seq OWNED BY tipo_movimiento_mercaderia.tipmovmerid;


--
-- Name: tipo_operacion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_operacion (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.tipo_operacion OWNER TO radiosan_ustaana;

--
-- Name: tipo_operacion_tipoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_operacion_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.tipo_operacion_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_operacion_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_operacion_tipoid_seq OWNED BY tipo_operacion.tipoid;


--
-- Name: tipogasto; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipogasto (
    tipogastoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    codigo_contable character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.tipogasto OWNER TO radiosan_ustaana;

--
-- Name: tipogasto_tipogastoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipogasto_tipogastoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.tipogasto_tipogastoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipogasto_tipogastoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipogasto_tipogastoid_seq OWNED BY tipogasto.tipogastoid;


--
-- Name: transaccion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE transaccion (
    transaccionid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    modulo character varying(50) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.transaccion OWNER TO radiosan_ustaana;

--
-- Name: transaccion_transaccionid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE transaccion_transaccionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.transaccion_transaccionid_seq OWNER TO radiosan_ustaana;

--
-- Name: transaccion_transaccionid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE transaccion_transaccionid_seq OWNED BY transaccion.transaccionid;


--
-- Name: transferencia; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE transferencia (
    transferenciaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    fecha date NOT NULL,
    tipmovmerid integer NOT NULL,
    almacenorigenid integer NOT NULL,
    almacendestinoid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    observacion text NOT NULL,
    cerrado boolean NOT NULL,
    estado boolean NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL
);


ALTER TABLE inventarios.transferencia OWNER TO radiosan_ustaana;

--
-- Name: transferencia_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE transferencia_detalle (
    transferenciaid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad numeric(8,2) NOT NULL,
    precio numeric(10,4) NOT NULL,
    orden smallint NOT NULL
);


ALTER TABLE inventarios.transferencia_detalle OWNER TO radiosan_ustaana;

--
-- Name: transferencia_stock; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE transferencia_stock (
    almacenid integer NOT NULL,
    ano_origen smallint NOT NULL,
    ano_destino smallint NOT NULL,
    tipo character varying(1) NOT NULL,
    codigo integer NOT NULL,
    fecha date NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(30) NOT NULL
);


ALTER TABLE inventarios.transferencia_stock OWNER TO radiosan_ustaana;

--
-- Name: transferencia_transferenciaid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE transferencia_transferenciaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.transferencia_transferenciaid_seq OWNER TO radiosan_ustaana;

--
-- Name: transferencia_transferenciaid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE transferencia_transferenciaid_seq OWNED BY transferencia.transferenciaid;


--
-- Name: traslados_venta; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE traslados_venta (
    trasladoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    numero character varying(13) NOT NULL,
    almacenorigenid integer NOT NULL,
    almacendestinoid integer NOT NULL,
    usuariosolicitaid integer NOT NULL,
    usuarioconfirmaid integer NOT NULL,
    fecha date NOT NULL,
    total numeric,
    confirmado boolean NOT NULL,
    cerrado boolean NOT NULL,
    observacion character varying(250) NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.traslados_venta OWNER TO radiosan_ustaana;

--
-- Name: traslados_venta_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE traslados_venta_detalle (
    trasladoid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad_solicitada numeric(8,2) NOT NULL,
    cantidad numeric(8,2) NOT NULL,
    precio numeric(8,2) NOT NULL,
    item smallint NOT NULL
);


ALTER TABLE inventarios.traslados_venta_detalle OWNER TO radiosan_ustaana;

--
-- Name: traslados_venta_trasladoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE traslados_venta_trasladoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.traslados_venta_trasladoid_seq OWNER TO radiosan_ustaana;

--
-- Name: traslados_venta_trasladoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE traslados_venta_trasladoid_seq OWNED BY traslados_venta.trasladoid;


--
-- Name: venta; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta (
    ventaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    opcion smallint NOT NULL,
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(13) NOT NULL,
    fecha date NOT NULL,
    clienteid integer NOT NULL,
    nombre_cli character varying(50) NOT NULL,
    condicion character varying(10) NOT NULL,
    vta_bruta numeric(12,2) NOT NULL,
    descuento numeric(12,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    vta_total numeric(12,2) NOT NULL,
    vta_grabada numeric(10,2) NOT NULL,
    vta_exonerada numeric(10,2) NOT NULL,
    valor_igv numeric(5,2) NOT NULL,
    moneda character varying(2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    comision numeric(8,2) NOT NULL,
    impresiones smallint NOT NULL,
    descontar_stock boolean NOT NULL,
    cerrado boolean NOT NULL,
    signo character varying(5) NOT NULL,
    hash character varying(50) NOT NULL,
    referenciaid integer NOT NULL,
    referenciamotivoid integer DEFAULT 0 NOT NULL,
    pedidoid integer NOT NULL,
    redondeo numeric(4,2) NOT NULL,
    observacion character varying(250) NOT NULL,
    vendedorid integer NOT NULL,
    usuarioid integer DEFAULT 0 NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL,
    vta_gratuita numeric(10,2) NOT NULL,
    vta_inafecta numeric(10,2) NOT NULL,
    isc numeric(10,2) NOT NULL,
    otros_tributos numeric(10,2) NOT NULL,
    otros_cargos numeric(10,2) NOT NULL,
    descuento_global numeric(10,2) NOT NULL,
    descuento_global_porc numeric(5,2) NOT NULL,
    percepcion numeric(10,2) NOT NULL,
    empresaid integer NOT NULL,
    tipo smallint NOT NULL,
    condicionpagoid integer DEFAULT 0 NOT NULL,
    saldo numeric(12,2) DEFAULT 0 NOT NULL,
    planillaid integer NOT NULL,
    tipooperacionid integer DEFAULT 0 NOT NULL,
    hora time without time zone DEFAULT ('now'::text)::time with time zone NOT NULL,
    direcciondespachoid integer DEFAULT 0 NOT NULL,
    xml_ubl character varying(3) DEFAULT '2.0'::character varying NOT NULL,
    xml_custom character varying(3) DEFAULT '1.0'::character varying NOT NULL,
    direccionid integer DEFAULT 0 NOT NULL
);


ALTER TABLE inventarios.venta OWNER TO radiosan_ustaana;

--
-- Name: venta_anulacion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_anulacion (
    ventaid integer NOT NULL,
    motivoid integer NOT NULL,
    observacion character varying(250) NOT NULL,
    fecha date NOT NULL,
    respuesta character varying(50) NOT NULL,
    respuesta_detalle text NOT NULL
);


ALTER TABLE inventarios.venta_anulacion OWNER TO radiosan_ustaana;

--
-- Name: venta_anulacion_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_anulacion_detalle (
    detalleid integer NOT NULL,
    ventaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    estado boolean NOT NULL,
    motivoid integer NOT NULL,
    observacion character varying(250) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.venta_anulacion_detalle OWNER TO radiosan_ustaana;

--
-- Name: venta_anulacion_detalle_detalleid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE venta_anulacion_detalle_detalleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.venta_anulacion_detalle_detalleid_seq OWNER TO radiosan_ustaana;

--
-- Name: venta_anulacion_detalle_detalleid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE venta_anulacion_detalle_detalleid_seq OWNED BY venta_anulacion_detalle.detalleid;


--
-- Name: venta_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_detalle (
    ventaid integer NOT NULL,
    productoid integer NOT NULL,
    itemid integer NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    gratuito boolean NOT NULL,
    precio numeric(12,6) NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    grabado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    isc_porc numeric(8,2) NOT NULL,
    isc numeric(8,2) NOT NULL,
    comision numeric(8,2) NOT NULL,
    item smallint NOT NULL,
    lote integer NOT NULL,
    saldo numeric(10,4) NOT NULL,
    total numeric(12,2) NOT NULL,
    entregado boolean NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    tipocalculo smallint NOT NULL,
    surtidorid integer NOT NULL,
    almacenid integer NOT NULL,
    unidadmedidaid integer NOT NULL
);


ALTER TABLE inventarios.venta_detalle OWNER TO radiosan_ustaana;

--
-- Name: venta_detraccion; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_detraccion (
    ventaid integer NOT NULL,
    codigo character varying(50) NOT NULL,
    fecha date NOT NULL,
    porcentaje numeric(6,4) NOT NULL,
    importe numeric(8,2) NOT NULL,
    banco_codigo character varying(50) NOT NULL,
    banco_numero character varying(50) NOT NULL
);


ALTER TABLE inventarios.venta_detraccion OWNER TO radiosan_ustaana;

--
-- Name: venta_forma_pago; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_forma_pago (
    ventaid integer NOT NULL,
    tipoformapagoid integer NOT NULL,
    tipotarjetaid integer NOT NULL,
    bancoid integer NOT NULL,
    detalle character varying(50) NOT NULL,
    moneda character varying(5) NOT NULL,
    importe numeric(12,2) NOT NULL,
    vuelto numeric(12,2) NOT NULL,
    ctacteid integer NOT NULL,
    anticipoid integer NOT NULL
);


ALTER TABLE inventarios.venta_forma_pago OWNER TO radiosan_ustaana;

--
-- Name: venta_reparto; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_reparto (
    ventaid integer NOT NULL,
    zonaid integer NOT NULL,
    direccion character varying(250) NOT NULL,
    referencia character varying(250) NOT NULL,
    telefono character varying(50) NOT NULL
);


ALTER TABLE inventarios.venta_reparto OWNER TO radiosan_ustaana;

--
-- Name: venta_sunat; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_sunat (
    ventaid integer NOT NULL,
    respuesta character varying(50) NOT NULL,
    respuesta_detalle text NOT NULL
);


ALTER TABLE inventarios.venta_sunat OWNER TO radiosan_ustaana;

--
-- Name: venta_sunat_detalle; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_sunat_detalle (
    id integer NOT NULL,
    ventaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    respuesta character varying(50) NOT NULL,
    respuesta_detalle text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.venta_sunat_detalle OWNER TO radiosan_ustaana;

--
-- Name: venta_sunat_detalle_id_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE venta_sunat_detalle_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.venta_sunat_detalle_id_seq OWNER TO radiosan_ustaana;

--
-- Name: venta_sunat_detalle_id_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE venta_sunat_detalle_id_seq OWNED BY venta_sunat_detalle.id;


--
-- Name: venta_sunat_voided; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_sunat_voided (
    ventaid integer NOT NULL,
    respuesta character varying(50) NOT NULL,
    respuesta_detalle text NOT NULL
);


ALTER TABLE inventarios.venta_sunat_voided OWNER TO radiosan_ustaana;

--
-- Name: venta_uso; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_uso (
    ventausoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    ventaid integer NOT NULL,
    planillaid integer NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    fecha date NOT NULL,
    importe numeric(10,2) NOT NULL,
    observacion text NOT NULL,
    transaccionid integer NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE inventarios.venta_uso OWNER TO radiosan_ustaana;

--
-- Name: venta_uso_ventausoid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE venta_uso_ventausoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.venta_uso_ventausoid_seq OWNER TO radiosan_ustaana;

--
-- Name: venta_uso_ventausoid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE venta_uso_ventausoid_seq OWNED BY venta_uso.ventausoid;


--
-- Name: venta_ventaid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE venta_ventaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.venta_ventaid_seq OWNER TO radiosan_ustaana;

--
-- Name: venta_ventaid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE venta_ventaid_seq OWNED BY venta.ventaid;


--
-- Name: zona; Type: TABLE; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE zona (
    zonaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE inventarios.zona OWNER TO radiosan_ustaana;

--
-- Name: zona_zonaid_seq; Type: SEQUENCE; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE SEQUENCE zona_zonaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE inventarios.zona_zonaid_seq OWNER TO radiosan_ustaana;

--
-- Name: zona_zonaid_seq; Type: SEQUENCE OWNED BY; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER SEQUENCE zona_zonaid_seq OWNED BY zona.zonaid;


SET search_path = planillas, pg_catalog;

--
-- Name: afp; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE afp (
    afpid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    tasa numeric(8,4) NOT NULL,
    comision numeric(8,4) NOT NULL,
    prima numeric(8,4) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.afp OWNER TO radiosan_ustaana;

--
-- Name: afp_afpid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE afp_afpid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.afp_afpid_seq OWNER TO radiosan_ustaana;

--
-- Name: afp_afpid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE afp_afpid_seq OWNED BY afp.afpid;


--
-- Name: concepto; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE concepto (
    conceptoid integer NOT NULL,
    tipoconceptoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    evaluacion character varying(5) NOT NULL,
    tipoingreso character varying(5) NOT NULL,
    tipo character varying(5) NOT NULL,
    variable character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.concepto OWNER TO radiosan_ustaana;

--
-- Name: concepto_conceptoid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE concepto_conceptoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.concepto_conceptoid_seq OWNER TO radiosan_ustaana;

--
-- Name: concepto_conceptoid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE concepto_conceptoid_seq OWNED BY concepto.conceptoid;


--
-- Name: contrato; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE contrato (
    contratoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    personaid integer NOT NULL,
    inicio date NOT NULL,
    fin date NOT NULL,
    tipoplanillaid integer NOT NULL,
    tipocontratoid integer NOT NULL,
    areaid integer NOT NULL,
    cargoid integer NOT NULL,
    turnoid integer NOT NULL,
    horarioid integer NOT NULL,
    nrohijos integer NOT NULL,
    nrohijosescolar integer NOT NULL,
    afpid integer NOT NULL,
    formapagoid integer NOT NULL,
    formapagobancoid integer NOT NULL,
    formapagocuenta character varying(50) NOT NULL,
    ctsbancoid integer NOT NULL,
    ctscuenta character varying(50) NOT NULL,
    ctsmoneda character varying(5) NOT NULL,
    tiposegurosaludid integer NOT NULL,
    sueldobasico numeric(8,2) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE planillas.contrato OWNER TO radiosan_ustaana;

--
-- Name: contrato_contratoid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE contrato_contratoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.contrato_contratoid_seq OWNER TO radiosan_ustaana;

--
-- Name: contrato_contratoid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE contrato_contratoid_seq OWNED BY contrato.contratoid;


--
-- Name: formapago; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE formapago (
    formapagoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.formapago OWNER TO radiosan_ustaana;

--
-- Name: formapago_formapagoid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE formapago_formapagoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.formapago_formapagoid_seq OWNER TO radiosan_ustaana;

--
-- Name: formapago_formapagoid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE formapago_formapagoid_seq OWNED BY formapago.formapagoid;


--
-- Name: horario; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE horario (
    horarioid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.horario OWNER TO radiosan_ustaana;

--
-- Name: horario_horarioid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE horario_horarioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.horario_horarioid_seq OWNER TO radiosan_ustaana;

--
-- Name: horario_horarioid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE horario_horarioid_seq OWNED BY horario.horarioid;


--
-- Name: periodo_dias; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE periodo_dias (
    tipoperiodo character varying(5) NOT NULL,
    anio integer NOT NULL,
    periodo integer NOT NULL,
    dias integer NOT NULL
);


ALTER TABLE planillas.periodo_dias OWNER TO radiosan_ustaana;

--
-- Name: planilla_calculo; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE planilla_calculo (
    tipoplanillaid integer NOT NULL,
    empresaid integer NOT NULL,
    empleadoid integer NOT NULL,
    anio integer NOT NULL,
    periodo integer NOT NULL,
    conceptoid integer NOT NULL,
    importe numeric(8,2) NOT NULL
);


ALTER TABLE planillas.planilla_calculo OWNER TO radiosan_ustaana;

--
-- Name: planilla_ingreso; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE planilla_ingreso (
    tipoplanillaid integer NOT NULL,
    empresaid integer NOT NULL,
    empleadoid integer NOT NULL,
    anio integer NOT NULL,
    periodo integer NOT NULL,
    conceptoid integer NOT NULL,
    importe numeric(8,2) NOT NULL
);


ALTER TABLE planillas.planilla_ingreso OWNER TO radiosan_ustaana;

--
-- Name: tipoconcepto; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoconcepto (
    tipoconceptoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.tipoconcepto OWNER TO radiosan_ustaana;

--
-- Name: tipoconcepto_tipoconceptoid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipoconcepto_tipoconceptoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.tipoconcepto_tipoconceptoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipoconcepto_tipoconceptoid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipoconcepto_tipoconceptoid_seq OWNED BY tipoconcepto.tipoconceptoid;


--
-- Name: tipocontrato; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipocontrato (
    tipocontratoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.tipocontrato OWNER TO radiosan_ustaana;

--
-- Name: tipocontrato_tipocontratoid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipocontrato_tipocontratoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.tipocontrato_tipocontratoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipocontrato_tipocontratoid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipocontrato_tipocontratoid_seq OWNED BY tipocontrato.tipocontratoid;


--
-- Name: tipoplanilla; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoplanilla (
    tipoplanillaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    tipo_periodo character varying(5) NOT NULL,
    cantidad_periodos integer NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.tipoplanilla OWNER TO radiosan_ustaana;

--
-- Name: tipoplanilla_calculo; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoplanilla_calculo (
    tipoplanillaid integer NOT NULL,
    conceptoid integer NOT NULL,
    grupoid integer NOT NULL,
    subgrupoid integer NOT NULL,
    formula text NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.tipoplanilla_calculo OWNER TO radiosan_ustaana;

--
-- Name: tipoplanilla_ingreso; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoplanilla_ingreso (
    tipoplanillaid integer NOT NULL,
    conceptoid integer NOT NULL,
    titulo character varying(50) NOT NULL,
    descripcion character varying(250) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.tipoplanilla_ingreso OWNER TO radiosan_ustaana;

--
-- Name: tipoplanilla_tipoplanillaid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipoplanilla_tipoplanillaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.tipoplanilla_tipoplanillaid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipoplanilla_tipoplanillaid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipoplanilla_tipoplanillaid_seq OWNED BY tipoplanilla.tipoplanillaid;


--
-- Name: tiposegurosalud; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tiposegurosalud (
    tiposegurosaludid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.tiposegurosalud OWNER TO radiosan_ustaana;

--
-- Name: tiposegurosalud_tiposegurosaludid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE tiposegurosalud_tiposegurosaludid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.tiposegurosalud_tiposegurosaludid_seq OWNER TO radiosan_ustaana;

--
-- Name: tiposegurosalud_tiposegurosaludid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE tiposegurosalud_tiposegurosaludid_seq OWNED BY tiposegurosalud.tiposegurosaludid;


--
-- Name: turno; Type: TABLE; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE turno (
    turnoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE planillas.turno OWNER TO radiosan_ustaana;

--
-- Name: turno_turnoid_seq; Type: SEQUENCE; Schema: planillas; Owner: radiosan_ustaana
--

CREATE SEQUENCE turno_turnoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE planillas.turno_turnoid_seq OWNER TO radiosan_ustaana;

--
-- Name: turno_turnoid_seq; Type: SEQUENCE OWNED BY; Schema: planillas; Owner: radiosan_ustaana
--

ALTER SEQUENCE turno_turnoid_seq OWNED BY turno.turnoid;


SET search_path = public, pg_catalog;

--
-- Name: config; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE config (
    unidadid integer NOT NULL,
    procesomatriculaid integer NOT NULL,
    periodoid integer NOT NULL,
    nivelid integer NOT NULL,
    gradoid integer NOT NULL,
    gradoseccionid integer NOT NULL,
    configgroupid integer NOT NULL,
    configsubgroupid integer NOT NULL,
    configvarsid integer NOT NULL,
    valor text NOT NULL
);


ALTER TABLE public.config OWNER TO radiosan_ustaana;

--
-- Name: configgroup; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configgroup (
    configgroupid integer NOT NULL,
    name character varying(50) NOT NULL,
    description character varying(250) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE public.configgroup OWNER TO radiosan_ustaana;

--
-- Name: configgroup_configgroupid_seq; Type: SEQUENCE; Schema: public; Owner: radiosan_ustaana
--

CREATE SEQUENCE configgroup_configgroupid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configgroup_configgroupid_seq OWNER TO radiosan_ustaana;

--
-- Name: configgroup_configgroupid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: radiosan_ustaana
--

ALTER SEQUENCE configgroup_configgroupid_seq OWNED BY configgroup.configgroupid;


--
-- Name: configsubgroup; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configsubgroup (
    configsubgroupid integer NOT NULL,
    configgroupid integer NOT NULL,
    name character varying(50) NOT NULL,
    description character varying(250) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE public.configsubgroup OWNER TO radiosan_ustaana;

--
-- Name: configsubgroup_configsubgroupid_seq; Type: SEQUENCE; Schema: public; Owner: radiosan_ustaana
--

CREATE SEQUENCE configsubgroup_configsubgroupid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configsubgroup_configsubgroupid_seq OWNER TO radiosan_ustaana;

--
-- Name: configsubgroup_configsubgroupid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: radiosan_ustaana
--

ALTER SEQUENCE configsubgroup_configsubgroupid_seq OWNED BY configsubgroup.configsubgroupid;


--
-- Name: configsubgroupvars; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configsubgroupvars (
    configsubgroupid integer NOT NULL,
    configvarsid integer NOT NULL,
    "order" integer NOT NULL
);


ALTER TABLE public.configsubgroupvars OWNER TO radiosan_ustaana;

--
-- Name: configvalues; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configvalues (
    configvaluesid integer NOT NULL,
    configvaluestypeid integer NOT NULL,
    value character varying(50) NOT NULL,
    description character varying(250) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE public.configvalues OWNER TO radiosan_ustaana;

--
-- Name: configvalues_configvaluesid_seq; Type: SEQUENCE; Schema: public; Owner: radiosan_ustaana
--

CREATE SEQUENCE configvalues_configvaluesid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configvalues_configvaluesid_seq OWNER TO radiosan_ustaana;

--
-- Name: configvalues_configvaluesid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: radiosan_ustaana
--

ALTER SEQUENCE configvalues_configvaluesid_seq OWNED BY configvalues.configvaluesid;


--
-- Name: configvaluestype; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configvaluestype (
    configvaluestypeid integer NOT NULL,
    name character varying(50) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE public.configvaluestype OWNER TO radiosan_ustaana;

--
-- Name: configvaluestype_configvaluestypeid_seq; Type: SEQUENCE; Schema: public; Owner: radiosan_ustaana
--

CREATE SEQUENCE configvaluestype_configvaluestypeid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configvaluestype_configvaluestypeid_seq OWNER TO radiosan_ustaana;

--
-- Name: configvaluestype_configvaluestypeid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: radiosan_ustaana
--

ALTER SEQUENCE configvaluestype_configvaluestypeid_seq OWNED BY configvaluestype.configvaluestypeid;


--
-- Name: configvars; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configvars (
    configvarsid integer NOT NULL,
    configvarstypeid integer NOT NULL,
    name character varying(50) NOT NULL,
    description character varying(250) NOT NULL,
    type character varying(50) NOT NULL,
    length integer NOT NULL,
    min integer NOT NULL,
    max integer NOT NULL,
    inputtype character varying(20) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE public.configvars OWNER TO radiosan_ustaana;

--
-- Name: configvars_configvarsid_seq; Type: SEQUENCE; Schema: public; Owner: radiosan_ustaana
--

CREATE SEQUENCE configvars_configvarsid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configvars_configvarsid_seq OWNER TO radiosan_ustaana;

--
-- Name: configvars_configvarsid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: radiosan_ustaana
--

ALTER SEQUENCE configvars_configvarsid_seq OWNED BY configvars.configvarsid;


--
-- Name: configvarstype; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configvarstype (
    configvarstypeid integer NOT NULL,
    name character varying(50) NOT NULL,
    "order" integer NOT NULL,
    status boolean NOT NULL
);


ALTER TABLE public.configvarstype OWNER TO radiosan_ustaana;

--
-- Name: configvarstype_configvarstypeid_seq; Type: SEQUENCE; Schema: public; Owner: radiosan_ustaana
--

CREATE SEQUENCE configvarstype_configvarstypeid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configvarstype_configvarstypeid_seq OWNER TO radiosan_ustaana;

--
-- Name: configvarstype_configvarstypeid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: radiosan_ustaana
--

ALTER SEQUENCE configvarstype_configvarstypeid_seq OWNED BY configvarstype.configvarstypeid;


--
-- Name: configvarsvalues; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE configvarsvalues (
    configvarsid integer NOT NULL,
    configvaluesid integer NOT NULL,
    "order" integer NOT NULL
);


ALTER TABLE public.configvarsvalues OWNER TO radiosan_ustaana;

--
-- Name: migracion; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE migracion (
    linea character varying(50) NOT NULL,
    subcategoria character varying(50) NOT NULL,
    unidad character varying(50) NOT NULL,
    nombre character varying(250) NOT NULL,
    abreviatura character varying(100) NOT NULL,
    codigointerno character varying(50) NOT NULL
);


ALTER TABLE public.migracion OWNER TO radiosan_ustaana;

--
-- Name: ubigeo; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ubigeo (
    departamentoid character varying(10) NOT NULL,
    departamento_nombre character varying(100) NOT NULL,
    provinciaid character varying(10) NOT NULL,
    provincia_nombre character varying(100) NOT NULL,
    distritoid character varying(10) NOT NULL,
    distrito_nombre character varying(100) NOT NULL
);


ALTER TABLE public.ubigeo OWNER TO radiosan_ustaana;

--
-- Name: vcountlicencias; Type: TABLE; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE vcountlicencias (
    count bigint
);


ALTER TABLE public.vcountlicencias OWNER TO radiosan_ustaana;

SET search_path = rastro, pg_catalog;

--
-- Name: cajaplanilladetalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilladetalle (
    detalleeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    detalleid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    planillaid integer NOT NULL,
    fecha date NOT NULL,
    tipo character varying(1) NOT NULL,
    tipoid integer NOT NULL,
    personaid integer NOT NULL,
    incluirctacte boolean NOT NULL,
    moneda character varying(10) NOT NULL,
    importe numeric(8,2) NOT NULL,
    saldo numeric(8,2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    tipoformapagoid integer NOT NULL,
    tipotarjetaid integer NOT NULL,
    bancoid integer NOT NULL,
    ctacteid integer NOT NULL,
    cheque_tipo character varying(1) NOT NULL,
    cheque_vencimiento date NOT NULL,
    operacion character varying(250) NOT NULL,
    glosa character varying(150) NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    observacion text NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL,
    empresaid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    aprobado boolean NOT NULL
);


ALTER TABLE rastro.cajaplanilladetalle OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilladetalle_incluidos; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilladetalle_incluidos (
    detalleeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    id integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    detalleid integer NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    importe numeric(10,2) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.cajaplanilladetalle_incluidos OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilladetalleedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilladetalleedit (
    detalleeditid integer NOT NULL,
    detalleid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.cajaplanilladetalleedit OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilladetalleedit_detalleeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajaplanilladetalleedit_detalleeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.cajaplanilladetalleedit_detalleeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilladetalleedit_detalleeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajaplanilladetalleedit_detalleeditid_seq OWNED BY cajaplanilladetalleedit.detalleeditid;


--
-- Name: cambiar_precios; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cambiar_precios (
    cambiarpreciosid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    productoid integer NOT NULL,
    almacenid integer NOT NULL,
    stock_min_old integer NOT NULL,
    stock_max_old integer NOT NULL,
    precio_va_old numeric(12,6) NOT NULL,
    precio_vb_old numeric(12,6) NOT NULL,
    precio_vc_old numeric(12,6) NOT NULL,
    precio_vd_old numeric(12,6) NOT NULL,
    stock_min_new integer NOT NULL,
    stock_max_new integer NOT NULL,
    precio_va_new numeric(12,6) NOT NULL,
    precio_vb_new numeric(12,6) NOT NULL,
    precio_vc_new numeric(12,6) NOT NULL,
    precio_vd_new numeric(12,6) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.cambiar_precios OWNER TO radiosan_ustaana;

--
-- Name: cambiar_precios_cambiarpreciosid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE cambiar_precios_cambiarpreciosid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.cambiar_precios_cambiarpreciosid_seq OWNER TO radiosan_ustaana;

--
-- Name: cambiar_precios_cambiarpreciosid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE cambiar_precios_cambiarpreciosid_seq OWNED BY cambiar_precios.cambiarpreciosid;


--
-- Name: campo; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE campo (
    campoid integer NOT NULL,
    esquema character varying(50) NOT NULL,
    tabla character varying(50) NOT NULL,
    campo character varying(50) NOT NULL,
    tipo character varying(1) NOT NULL,
    id1 integer NOT NULL,
    id2 integer NOT NULL,
    id3 integer NOT NULL,
    valor_old text NOT NULL,
    valor_new text NOT NULL,
    registro timestamp without time zone NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL,
    refrencia integer NOT NULL
);


ALTER TABLE rastro.campo OWNER TO radiosan_ustaana;

--
-- Name: campo_campoid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE campo_campoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.campo_campoid_seq OWNER TO radiosan_ustaana;

--
-- Name: campo_campoid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE campo_campoid_seq OWNED BY campo.campoid;


--
-- Name: documentos; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE documentos (
    documentoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    documentoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    anio integer NOT NULL,
    mes integer NOT NULL,
    numero_control integer NOT NULL,
    clasificacionid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    fecha date NOT NULL,
    vencimiento date NOT NULL,
    moneda character varying(5) NOT NULL,
    proveedorid integer NOT NULL,
    tipbasimpid integer NOT NULL,
    porcentaje_igv numeric(5,2) NOT NULL,
    importe_bruto numeric(10,2) NOT NULL,
    importe_descuento numeric(10,2) NOT NULL,
    importe_subtotal numeric(10,2) NOT NULL,
    importe_gratuito numeric(10,2) NOT NULL,
    importe_descuento_global numeric(10,2) NOT NULL,
    importe_gravado numeric(10,2) NOT NULL,
    importe_igv numeric(10,2) NOT NULL,
    importe_exonerado numeric(10,2) NOT NULL,
    importe_inafecto numeric(10,2) NOT NULL,
    importe_detraccion numeric(10,2) NOT NULL,
    importe_ajuste numeric(10,2) NOT NULL,
    importe_total numeric(10,2) NOT NULL,
    porcentaje_percepcion numeric(5,2) NOT NULL,
    importe_percepcion numeric(10,2) NOT NULL,
    importe_total_pagar numeric(10,2) NOT NULL,
    saldo numeric(10,2) NOT NULL,
    notareferenciaid integer NOT NULL,
    cambio numeric(8,4) NOT NULL,
    referencia character varying(5) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    cerrado boolean NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE rastro.documentos OWNER TO radiosan_ustaana;

--
-- Name: documentos_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE documentos_detalle (
    documentoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    detalleid integer NOT NULL,
    documentoid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    gratuito boolean NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    precio numeric(12,6) NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    gravado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    isc_porc numeric(8,4) NOT NULL,
    isc numeric(8,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    bonificacion numeric(10,4) NOT NULL,
    observacion text NOT NULL,
    tipocalculo smallint NOT NULL
);


ALTER TABLE rastro.documentos_detalle OWNER TO radiosan_ustaana;

--
-- Name: documentosedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE documentosedit (
    documentoeditid integer NOT NULL,
    documentoid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.documentosedit OWNER TO radiosan_ustaana;

--
-- Name: documentosedit_documentoeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE documentosedit_documentoeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.documentosedit_documentoeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: documentosedit_documentoeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE documentosedit_documentoeditid_seq OWNED BY documentosedit.documentoeditid;


--
-- Name: grupo_permisos_persona; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE grupo_permisos_persona (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    fecha timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.grupo_permisos_persona OWNER TO radiosan_ustaana;

--
-- Name: grupo_permisos_persona_codigo_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE grupo_permisos_persona_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.grupo_permisos_persona_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: grupo_permisos_persona_codigo_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE grupo_permisos_persona_codigo_seq OWNED BY grupo_permisos_persona.codigo;


--
-- Name: grupo_permisos_persona_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE grupo_permisos_persona_detalle (
    codigo integer NOT NULL,
    tipo character varying(1) NOT NULL,
    grupopermisosid integer NOT NULL
);


ALTER TABLE rastro.grupo_permisos_persona_detalle OWNER TO radiosan_ustaana;

--
-- Name: guia; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guia (
    guiaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    guiaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    tipo integer NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(13) NOT NULL,
    clienteid integer NOT NULL,
    fecha_emision date NOT NULL,
    fecha_traslado date NOT NULL,
    hora_traslado time without time zone NOT NULL,
    lugar_desde character varying(150) NOT NULL,
    lugar_hasta character varying(150) NOT NULL,
    emptransid integer NOT NULL,
    marca_placa character varying(50) NOT NULL,
    choferid integer NOT NULL,
    licencia character varying(20) NOT NULL,
    constancia character varying(20) NOT NULL,
    impresiones integer NOT NULL,
    reservado boolean NOT NULL,
    cerrado boolean NOT NULL,
    observacion character varying(200) NOT NULL,
    vendedorid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE rastro.guia OWNER TO radiosan_ustaana;

--
-- Name: guia_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guia_detalle (
    guiaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    guiaid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad numeric(8,2) NOT NULL,
    item smallint NOT NULL,
    peso numeric(8,2) NOT NULL,
    peso_subtotal numeric(8,2) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE rastro.guia_detalle OWNER TO radiosan_ustaana;

--
-- Name: guia_referencias; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guia_referencias (
    guiaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    guiaid integer NOT NULL,
    ventaid integer NOT NULL
);


ALTER TABLE rastro.guia_referencias OWNER TO radiosan_ustaana;

--
-- Name: guiaedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE guiaedit (
    guiaeditid integer NOT NULL,
    guiaid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.guiaedit OWNER TO radiosan_ustaana;

--
-- Name: guiaedit_guiaeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE guiaedit_guiaeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.guiaedit_guiaeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: guiaedit_guiaeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE guiaedit_guiaeditid_seq OWNED BY guiaedit.guiaeditid;


--
-- Name: ingreso; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingreso (
    ingresoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ingresoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    almacenid integer NOT NULL,
    correlativo integer NOT NULL,
    tipmovmerid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    personaid integer NOT NULL,
    fecha date NOT NULL,
    total numeric(10,2) NOT NULL,
    cerrado boolean NOT NULL,
    observacion text NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    referencia_detalle character varying(250) NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL,
    empresaid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    guiatransporteid integer DEFAULT 0 NOT NULL,
    guiatransporte_detalle character varying(20) DEFAULT ''::character varying NOT NULL,
    valor_igv numeric(5,2) NOT NULL
);


ALTER TABLE rastro.ingreso OWNER TO radiosan_ustaana;

--
-- Name: ingreso_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingreso_detalle (
    ingresoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ingresoid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    bonificacion numeric(10,4) NOT NULL,
    precio numeric(10,4) NOT NULL,
    observacion text NOT NULL,
    gratuito boolean NOT NULL,
    descuento1 numeric(10,4) NOT NULL,
    descuento2 numeric(10,4) NOT NULL,
    descuento3 numeric(10,4) NOT NULL,
    descuento numeric(10,4) NOT NULL,
    gravado boolean NOT NULL,
    precio_compra numeric(10,4) NOT NULL,
    total numeric(10,2) NOT NULL,
    tipocalculo smallint NOT NULL,
    lote character varying(50) NOT NULL,
    vencimiento date NOT NULL,
    utilidad numeric(5,2) NOT NULL,
    precio_va numeric(12,4) NOT NULL
);


ALTER TABLE rastro.ingreso_detalle OWNER TO radiosan_ustaana;

--
-- Name: ingreso_gasto; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingreso_gasto (
    ingresoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ingresoid integer NOT NULL,
    tipogastoid integer NOT NULL,
    item integer NOT NULL,
    moneda character varying(10) NOT NULL,
    importe numeric(8,2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE rastro.ingreso_gasto OWNER TO radiosan_ustaana;

--
-- Name: ingresoedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ingresoedit (
    ingresoeditid integer NOT NULL,
    ingresoid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.ingresoedit OWNER TO radiosan_ustaana;

--
-- Name: ingresoedit_ingresoeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE ingresoedit_ingresoeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.ingresoedit_ingresoeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: ingresoedit_ingresoeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE ingresoedit_ingresoeditid_seq OWNED BY ingresoedit.ingresoeditid;


--
-- Name: ordencompra; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordencompra (
    ordencompraeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ordencompraid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    correlativo integer NOT NULL,
    fecha date NOT NULL,
    proveedorid integer NOT NULL,
    condicionpagoid integer NOT NULL,
    moneda character varying(2) NOT NULL,
    paraareaid integer NOT NULL,
    entrega_fecha date NOT NULL,
    entrega_lugar character varying(250) NOT NULL,
    doc_ref character varying(50) NOT NULL,
    gratuito numeric(12,2) NOT NULL,
    exonerado numeric(12,2) NOT NULL,
    grabado numeric(12,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    descuento numeric(12,2) NOT NULL,
    descuento_global numeric(12,2) NOT NULL,
    descuento_global_porc numeric(5,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    valor_igv numeric(4,2) NOT NULL,
    referencia character varying(10) NOT NULL,
    codigo_ref1 integer NOT NULL,
    codigo_ref2 integer NOT NULL,
    observacion character varying(250) NOT NULL,
    estadoactual integer NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE rastro.ordencompra OWNER TO radiosan_ustaana;

--
-- Name: ordencompra_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordencompra_detalle (
    ordencompraeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ordencompraid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad numeric(10,3) NOT NULL,
    gratuito boolean NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    precio numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    grabado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    item smallint NOT NULL,
    total numeric(8,2) NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    tipocalculo smallint NOT NULL,
    saldo numeric(10,3) NOT NULL
);


ALTER TABLE rastro.ordencompra_detalle OWNER TO radiosan_ustaana;

--
-- Name: ordencompraedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordencompraedit (
    ordencompraeditid integer NOT NULL,
    ordencompraid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.ordencompraedit OWNER TO radiosan_ustaana;

--
-- Name: ordencompraedit_ordencompraeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE ordencompraedit_ordencompraeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.ordencompraedit_ordencompraeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: ordencompraedit_ordencompraeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE ordencompraedit_ordencompraeditid_seq OWNED BY ordencompraedit.ordencompraeditid;


--
-- Name: ordenrecojo; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordenrecojo (
    ordenrecojoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ordenrecojoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    correlativo integer NOT NULL,
    fecha date NOT NULL,
    proveedorid integer NOT NULL,
    almacendestinoid integer NOT NULL,
    moneda character varying(2) NOT NULL,
    doc_ref character varying(50) NOT NULL,
    valor_igv numeric(4,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    referencia_detalle character varying(50) NOT NULL,
    observacion text NOT NULL,
    confirmado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL,
    origenid integer NOT NULL
);


ALTER TABLE rastro.ordenrecojo OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojo_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordenrecojo_detalle (
    ordenrecojoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ordenrecojoid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    cantidad numeric(10,3) NOT NULL,
    precio numeric(12,6) NOT NULL,
    total numeric(12,2) NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    cantidad_confirmada numeric(10,3) NOT NULL
);


ALTER TABLE rastro.ordenrecojo_detalle OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojoedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ordenrecojoedit (
    ordenrecojoeditid integer NOT NULL,
    ordenrecojoid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.ordenrecojoedit OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojoedit_ordenrecojoeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE ordenrecojoedit_ordenrecojoeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.ordenrecojoedit_ordenrecojoeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: ordenrecojoedit_ordenrecojoeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE ordenrecojoedit_ordenrecojoeditid_seq OWNED BY ordenrecojoedit.ordenrecojoeditid;


--
-- Name: permisos_caja; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_caja (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    fecha timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.permisos_caja OWNER TO radiosan_ustaana;

--
-- Name: permisos_caja_codigo_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE permisos_caja_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.permisos_caja_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: permisos_caja_codigo_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE permisos_caja_codigo_seq OWNED BY permisos_caja.codigo;


--
-- Name: permisos_caja_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_caja_detalle (
    codigo integer NOT NULL,
    tipo character varying(1) NOT NULL,
    cajaid integer NOT NULL
);


ALTER TABLE rastro.permisos_caja_detalle OWNER TO radiosan_ustaana;

--
-- Name: permisos_empresa; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_empresa (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    fecha timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.permisos_empresa OWNER TO radiosan_ustaana;

--
-- Name: permisos_empresa_codigo_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE permisos_empresa_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.permisos_empresa_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: permisos_empresa_codigo_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE permisos_empresa_codigo_seq OWNED BY permisos_empresa.codigo;


--
-- Name: permisos_empresa_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_empresa_detalle (
    codigo integer NOT NULL,
    tipo character varying(1) NOT NULL,
    modulosistemaid integer NOT NULL,
    empresaid integer NOT NULL
);


ALTER TABLE rastro.permisos_empresa_detalle OWNER TO radiosan_ustaana;

--
-- Name: permisos_modulo; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_modulo (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    fecha timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.permisos_modulo OWNER TO radiosan_ustaana;

--
-- Name: permisos_modulo_codigo_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE permisos_modulo_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.permisos_modulo_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: permisos_modulo_codigo_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE permisos_modulo_codigo_seq OWNED BY permisos_modulo.codigo;


--
-- Name: permisos_modulo_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_modulo_detalle (
    codigo integer NOT NULL,
    tipo character varying(1) NOT NULL,
    almacenid integer NOT NULL,
    modulosistemaid integer NOT NULL
);


ALTER TABLE rastro.permisos_modulo_detalle OWNER TO radiosan_ustaana;

--
-- Name: permisos_proceso; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_proceso (
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    fecha timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE rastro.permisos_proceso OWNER TO radiosan_ustaana;

--
-- Name: permisos_proceso_codigo_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE permisos_proceso_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.permisos_proceso_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: permisos_proceso_codigo_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE permisos_proceso_codigo_seq OWNED BY permisos_proceso.codigo;


--
-- Name: permisos_proceso_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE permisos_proceso_detalle (
    codigo integer NOT NULL,
    tipo character varying(1) NOT NULL,
    procesoid integer NOT NULL
);


ALTER TABLE rastro.permisos_proceso_detalle OWNER TO radiosan_ustaana;

--
-- Name: persona; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    personaid integer NOT NULL,
    tipo character varying(1) DEFAULT 'N'::bpchar NOT NULL,
    direccion character varying(250) NOT NULL,
    telefono character varying(500) NOT NULL,
    email character varying(500) NOT NULL,
    foto character varying(250) NOT NULL,
    nombre_comercial character varying(100) DEFAULT ''::character varying NOT NULL,
    distritoid integer DEFAULT 0 NOT NULL,
    estado boolean DEFAULT true NOT NULL,
    registro timestamp without time zone DEFAULT now() NOT NULL,
    rol character varying(500) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE rastro.persona OWNER TO radiosan_ustaana;

--
-- Name: persona_conductor; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_conductor (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    personaid integer NOT NULL,
    licencia character varying(100) NOT NULL
);


ALTER TABLE rastro.persona_conductor OWNER TO radiosan_ustaana;

--
-- Name: persona_email; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_email (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    tipoemailid integer NOT NULL,
    email character varying(250) NOT NULL,
    nombre character varying(50) NOT NULL,
    main boolean NOT NULL,
    publico boolean DEFAULT false NOT NULL
);


ALTER TABLE rastro.persona_email OWNER TO radiosan_ustaana;

--
-- Name: persona_juridica; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_juridica (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    personaid integer NOT NULL,
    raz_soc character varying(100) NOT NULL,
    ruc character varying(15) NOT NULL
);


ALTER TABLE rastro.persona_juridica OWNER TO radiosan_ustaana;

--
-- Name: persona_natural; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_natural (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    personaid integer NOT NULL,
    titulo character varying(50) NOT NULL,
    ape_pat character varying(50) NOT NULL,
    ape_mat character varying(50) NOT NULL,
    nombre character varying(50) NOT NULL,
    dni character varying(15) NOT NULL,
    ruc character varying(15) NOT NULL,
    codigo_tipdoc integer DEFAULT 0 NOT NULL,
    numero_documento character varying(50) DEFAULT ''::character varying NOT NULL,
    sexo character varying(1) DEFAULT 'M'::bpchar NOT NULL,
    est_civil character varying(1) DEFAULT 'S'::bpchar NOT NULL,
    nacimiento date NOT NULL
);


ALTER TABLE rastro.persona_natural OWNER TO radiosan_ustaana;

--
-- Name: persona_rol; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_rol (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    personaid integer NOT NULL,
    rolid integer NOT NULL
);


ALTER TABLE rastro.persona_rol OWNER TO radiosan_ustaana;

--
-- Name: persona_socialmedia; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_socialmedia (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    personaid integer NOT NULL,
    tiposocialmediaid integer NOT NULL,
    url character varying(250) NOT NULL
);


ALTER TABLE rastro.persona_socialmedia OWNER TO radiosan_ustaana;

--
-- Name: persona_telefono; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE persona_telefono (
    personaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    codigo integer NOT NULL,
    personaid integer NOT NULL,
    tipotelefonoid integer NOT NULL,
    numero character varying(500) NOT NULL,
    extension character varying(10) NOT NULL,
    nombre character varying(50) NOT NULL,
    main boolean DEFAULT false NOT NULL,
    publico boolean DEFAULT false NOT NULL
);


ALTER TABLE rastro.persona_telefono OWNER TO radiosan_ustaana;

--
-- Name: personaedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE personaedit (
    personaeditid integer NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.personaedit OWNER TO radiosan_ustaana;

--
-- Name: personaedit_personaeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE personaedit_personaeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.personaedit_personaeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: personaedit_personaeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE personaedit_personaeditid_seq OWNED BY personaedit.personaeditid;


--
-- Name: producto; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto (
    productoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    productoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    lineaid integer NOT NULL,
    subcategoriaid integer NOT NULL,
    marcaid integer NOT NULL,
    unidadmedidaid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    presentacion character varying(50) NOT NULL,
    abreviatura character varying(50) NOT NULL,
    codigo_barras character varying(300) NOT NULL,
    codigo_interno character varying(50) NOT NULL,
    moneda character varying(1) NOT NULL,
    precio_com numeric(12,6) NOT NULL,
    precio_va numeric(12,6) NOT NULL,
    precio_vb numeric(12,6) NOT NULL,
    precio_vc numeric(12,6) NOT NULL,
    precio_vd numeric(12,6) NOT NULL,
    fraccion boolean NOT NULL,
    fraccion_cantidad integer NOT NULL,
    fraccion_productoid integer NOT NULL,
    stock_min integer NOT NULL,
    stock_max integer NOT NULL,
    peso numeric(8,2) NOT NULL,
    flete numeric(8,2) NOT NULL,
    stand character varying(50) NOT NULL,
    servicio boolean NOT NULL,
    grabado boolean NOT NULL,
    oferta boolean NOT NULL,
    destinado_compra boolean NOT NULL,
    destinado_venta boolean NOT NULL,
    isc boolean NOT NULL,
    isc_porcentaje numeric(7,4) NOT NULL,
    percepcion boolean NOT NULL,
    percepcion_porcentaje numeric(7,4) NOT NULL,
    observacion text NOT NULL,
    estado boolean NOT NULL,
    sigla character varying(20) NOT NULL,
    backcolor character varying(20) NOT NULL,
    forecolor character varying(20) NOT NULL,
    colorid integer NOT NULL,
    laboratorioid integer NOT NULL,
    principio_activo text NOT NULL,
    indicaciones text NOT NULL,
    registro_sanitario text NOT NULL,
    unidadid integer NOT NULL,
    codigo_sunat character varying(50) DEFAULT ''::character varying NOT NULL,
    utilidad numeric(6,2) NOT NULL
);


ALTER TABLE rastro.producto OWNER TO radiosan_ustaana;

--
-- Name: producto_grupo; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto_grupo (
    productoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    productoid integer NOT NULL,
    grupoid integer NOT NULL
);


ALTER TABLE rastro.producto_grupo OWNER TO radiosan_ustaana;

--
-- Name: producto_tipooperacion; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto_tipooperacion (
    productoeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    productoid integer NOT NULL,
    tipooperacionid integer NOT NULL
);


ALTER TABLE rastro.producto_tipooperacion OWNER TO radiosan_ustaana;

--
-- Name: productoedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE productoedit (
    productoeditid integer NOT NULL,
    productoid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint
);


ALTER TABLE rastro.productoedit OWNER TO radiosan_ustaana;

--
-- Name: productoedit_productoeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE productoedit_productoeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.productoedit_productoeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: productoedit_productoeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE productoedit_productoeditid_seq OWNED BY productoedit.productoeditid;


--
-- Name: replace; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE replace (
    replaceid integer NOT NULL,
    userid integer NOT NULL,
    register timestamp without time zone NOT NULL,
    esquema character varying NOT NULL,
    tabla character varying NOT NULL,
    value_old text NOT NULL,
    value_new text NOT NULL
);


ALTER TABLE rastro.replace OWNER TO radiosan_ustaana;

--
-- Name: replace_replaceid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE replace_replaceid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.replace_replaceid_seq OWNER TO radiosan_ustaana;

--
-- Name: replace_replaceid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE replace_replaceid_seq OWNED BY replace.replaceid;


--
-- Name: replacedetails; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE replacedetails (
    replaceid integer NOT NULL,
    schema character varying(100) NOT NULL,
    tabla character varying(100) NOT NULL,
    field character varying NOT NULL,
    fieldskeys text NOT NULL,
    valueskeys text NOT NULL
);


ALTER TABLE rastro.replacedetails OWNER TO radiosan_ustaana;

--
-- Name: salida; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE salida (
    salidaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    salidaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    almacenid integer NOT NULL,
    correlativo integer NOT NULL,
    tipmovmerid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    personaid integer NOT NULL,
    fecha date NOT NULL,
    total numeric(10,2) NOT NULL,
    cerrado boolean NOT NULL,
    observacion text NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(20) NOT NULL,
    estado boolean NOT NULL,
    empresaid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    cambio numeric(8,4) NOT NULL
);


ALTER TABLE rastro.salida OWNER TO radiosan_ustaana;

--
-- Name: salida_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE salida_detalle (
    salidaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    salidaid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    bonificacion numeric(10,4) DEFAULT 0 NOT NULL,
    precio numeric(10,4) NOT NULL,
    observacion text NOT NULL
);


ALTER TABLE rastro.salida_detalle OWNER TO radiosan_ustaana;

--
-- Name: salidaedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE salidaedit (
    salidaeditid integer NOT NULL,
    salidaid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.salidaedit OWNER TO radiosan_ustaana;

--
-- Name: salidaedit_salidaeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE salidaedit_salidaeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.salidaedit_salidaeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: salidaedit_salidaeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE salidaedit_salidaeditid_seq OWNED BY salidaedit.salidaeditid;


--
-- Name: venta; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta (
    ventaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ventaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    opcion smallint NOT NULL,
    almacenid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(13) NOT NULL,
    fecha date NOT NULL,
    clienteid integer NOT NULL,
    nombre_cli character varying(50) NOT NULL,
    condicion character varying(10) NOT NULL,
    vta_bruta numeric(12,2) NOT NULL,
    descuento numeric(12,2) NOT NULL,
    igv numeric(12,2) NOT NULL,
    vta_total numeric(12,2) NOT NULL,
    vta_grabada numeric(10,2) NOT NULL,
    vta_exonerada numeric(10,2) NOT NULL,
    valor_igv numeric(5,2) NOT NULL,
    moneda character varying(2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    comision numeric(8,2) NOT NULL,
    impresiones smallint NOT NULL,
    descontar_stock boolean NOT NULL,
    cerrado boolean NOT NULL,
    signo character varying(5) NOT NULL,
    hash character varying(50) NOT NULL,
    referenciaid integer NOT NULL,
    referenciamotivoid integer DEFAULT 0 NOT NULL,
    pedidoid integer NOT NULL,
    redondeo numeric(4,2) NOT NULL,
    observacion character varying(250) NOT NULL,
    vendedorid integer NOT NULL,
    usuarioid integer DEFAULT 0 NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL,
    vta_gratuita numeric(10,2) NOT NULL,
    vta_inafecta numeric(10,2) NOT NULL,
    isc numeric(10,2) NOT NULL,
    otros_tributos numeric(10,2) NOT NULL,
    otros_cargos numeric(10,2) NOT NULL,
    descuento_global numeric(10,2) NOT NULL,
    descuento_global_porc numeric(5,2) NOT NULL,
    percepcion numeric(10,2) NOT NULL,
    empresaid integer NOT NULL,
    tipo smallint NOT NULL,
    condicionpagoid integer DEFAULT 0 NOT NULL,
    saldo numeric(12,2) DEFAULT 0 NOT NULL,
    planillaid integer NOT NULL,
    tipooperacionid integer DEFAULT 0 NOT NULL,
    hora time without time zone DEFAULT ('now'::text)::time with time zone NOT NULL,
    direcciondespachoid integer DEFAULT 0 NOT NULL,
    xml_ubl character varying(3) DEFAULT '2.0'::character varying NOT NULL,
    xml_custom character varying(3) DEFAULT '1.0'::character varying NOT NULL,
    direccionid integer DEFAULT 0 NOT NULL
);


ALTER TABLE rastro.venta OWNER TO radiosan_ustaana;

--
-- Name: venta_detalle; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_detalle (
    ventaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ventaid integer NOT NULL,
    productoid integer NOT NULL,
    itemid integer NOT NULL,
    cantidad numeric(10,3) NOT NULL,
    gratuito boolean NOT NULL,
    precio numeric(12,6) NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    grabado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    isc_porc numeric(8,2) NOT NULL,
    isc numeric(8,2) NOT NULL,
    comision numeric(8,2) NOT NULL,
    item smallint NOT NULL,
    lote integer NOT NULL,
    saldo numeric(10,3) NOT NULL,
    total numeric(12,2) NOT NULL,
    entregado boolean NOT NULL,
    bonificacion numeric(10,3) NOT NULL,
    observacion text NOT NULL,
    tipocalculo smallint NOT NULL,
    surtidorid integer NOT NULL,
    almacenid integer NOT NULL,
    unidadmedidaid integer NOT NULL
);


ALTER TABLE rastro.venta_detalle OWNER TO radiosan_ustaana;

--
-- Name: venta_forma_pago; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE venta_forma_pago (
    ventaeditid integer NOT NULL,
    tipoedit character varying(1) NOT NULL,
    ventaid integer NOT NULL,
    tipoformapagoid integer NOT NULL,
    tipotarjetaid integer NOT NULL,
    bancoid integer NOT NULL,
    detalle character varying(50) NOT NULL,
    moneda character varying(5) NOT NULL,
    importe numeric(12,2) NOT NULL,
    vuelto numeric(12,2) NOT NULL,
    ctacteid integer NOT NULL,
    anticipoid integer NOT NULL
);


ALTER TABLE rastro.venta_forma_pago OWNER TO radiosan_ustaana;

--
-- Name: ventaedit; Type: TABLE; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ventaedit (
    ventaeditid integer NOT NULL,
    ventaid integer NOT NULL,
    usuarioid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    registro timestamp without time zone NOT NULL,
    ip character varying(50) NOT NULL,
    estado smallint NOT NULL
);


ALTER TABLE rastro.ventaedit OWNER TO radiosan_ustaana;

--
-- Name: ventaedit_ventaeditid_seq; Type: SEQUENCE; Schema: rastro; Owner: radiosan_ustaana
--

CREATE SEQUENCE ventaedit_ventaeditid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE rastro.ventaedit_ventaeditid_seq OWNER TO radiosan_ustaana;

--
-- Name: ventaedit_ventaeditid_seq; Type: SEQUENCE OWNED BY; Schema: rastro; Owner: radiosan_ustaana
--

ALTER SEQUENCE ventaedit_ventaeditid_seq OWNED BY ventaedit.ventaeditid;


SET search_path = spool, pg_catalog;

--
-- Name: atributo; Type: TABLE; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE atributo (
    codigo integer NOT NULL,
    codigo_tip integer NOT NULL,
    nombre character varying(50) NOT NULL,
    valor character varying(50) NOT NULL,
    cancel character varying(50) NOT NULL
);


ALTER TABLE spool.atributo OWNER TO radiosan_ustaana;

--
-- Name: atributo_codigo_seq; Type: SEQUENCE; Schema: spool; Owner: radiosan_ustaana
--

CREATE SEQUENCE atributo_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE spool.atributo_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: atributo_codigo_seq; Type: SEQUENCE OWNED BY; Schema: spool; Owner: radiosan_ustaana
--

ALTER SEQUENCE atributo_codigo_seq OWNED BY atributo.codigo;


--
-- Name: detalle_formato; Type: TABLE; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE detalle_formato (
    codigo integer NOT NULL,
    codigo_for integer NOT NULL,
    linea smallint NOT NULL,
    item smallint NOT NULL,
    tipo_area character varying(1) NOT NULL,
    formato character varying(100) NOT NULL,
    tipo_valor smallint NOT NULL,
    valor character varying(500) NOT NULL,
    tipo_formato smallint NOT NULL,
    alineacion character varying(1) NOT NULL,
    posicion integer NOT NULL,
    mayusculas character varying(1) NOT NULL,
    condicion boolean DEFAULT false NOT NULL,
    condicion_campo character varying(50) DEFAULT ''::character varying NOT NULL,
    condicion_signo character varying(5) DEFAULT ''::character varying NOT NULL,
    condicion_valor character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE spool.detalle_formato OWNER TO radiosan_ustaana;

--
-- Name: detalle_formato_codigo_seq; Type: SEQUENCE; Schema: spool; Owner: radiosan_ustaana
--

CREATE SEQUENCE detalle_formato_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE spool.detalle_formato_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: detalle_formato_codigo_seq; Type: SEQUENCE OWNED BY; Schema: spool; Owner: radiosan_ustaana
--

ALTER SEQUENCE detalle_formato_codigo_seq OWNED BY detalle_formato.codigo;


--
-- Name: detalle_formato_reporte; Type: TABLE; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE detalle_formato_reporte (
    codigo integer NOT NULL,
    codigo_for integer NOT NULL,
    linea smallint NOT NULL,
    item smallint NOT NULL,
    tipo_area character varying(100) NOT NULL,
    formato character varying(100) NOT NULL,
    tipo_valor smallint NOT NULL,
    valor character varying(100) NOT NULL,
    tipo_formato smallint NOT NULL,
    alineacion character varying(1) NOT NULL,
    posicion integer NOT NULL,
    mayusculas character varying(1) NOT NULL,
    condicion boolean DEFAULT false NOT NULL,
    condicion_campo character varying(50) DEFAULT ''::character varying NOT NULL,
    condicion_signo character varying(5) DEFAULT ''::character varying NOT NULL,
    condicion_valor character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE spool.detalle_formato_reporte OWNER TO radiosan_ustaana;

--
-- Name: detalle_formato_reporte_codigo_seq; Type: SEQUENCE; Schema: spool; Owner: radiosan_ustaana
--

CREATE SEQUENCE detalle_formato_reporte_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE spool.detalle_formato_reporte_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: detalle_formato_reporte_codigo_seq; Type: SEQUENCE OWNED BY; Schema: spool; Owner: radiosan_ustaana
--

ALTER SEQUENCE detalle_formato_reporte_codigo_seq OWNED BY detalle_formato_reporte.codigo;


--
-- Name: formato; Type: TABLE; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE formato (
    codigo integer NOT NULL,
    nombre character varying(50) NOT NULL,
    tipoimpresoraid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    cantidad_items integer NOT NULL,
    tipo character varying(20) DEFAULT 'MATRICIAL'::character varying NOT NULL,
    modulo character varying(10) DEFAULT 'VE'::character varying NOT NULL
);


ALTER TABLE spool.formato OWNER TO radiosan_ustaana;

--
-- Name: formato_codigo_seq; Type: SEQUENCE; Schema: spool; Owner: radiosan_ustaana
--

CREATE SEQUENCE formato_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE spool.formato_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: formato_codigo_seq; Type: SEQUENCE OWNED BY; Schema: spool; Owner: radiosan_ustaana
--

ALTER SEQUENCE formato_codigo_seq OWNED BY formato.codigo;


--
-- Name: formato_reporte; Type: TABLE; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE formato_reporte (
    codigo integer NOT NULL,
    nombre character varying(50) NOT NULL,
    codigo_tip integer NOT NULL,
    grupos character varying(100) NOT NULL,
    linias_cabecera integer NOT NULL,
    linias_hoja integer NOT NULL,
    linias_pie integer NOT NULL,
    id_rpt character varying(20) NOT NULL
);


ALTER TABLE spool.formato_reporte OWNER TO radiosan_ustaana;

--
-- Name: formato_reporte_codigo_seq; Type: SEQUENCE; Schema: spool; Owner: radiosan_ustaana
--

CREATE SEQUENCE formato_reporte_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE spool.formato_reporte_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: formato_reporte_codigo_seq; Type: SEQUENCE OWNED BY; Schema: spool; Owner: radiosan_ustaana
--

ALTER SEQUENCE formato_reporte_codigo_seq OWNED BY formato_reporte.codigo;


--
-- Name: tipo_impresora_codigo_seq; Type: SEQUENCE; Schema: spool; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_impresora_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE spool.tipo_impresora_codigo_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_impresora_codigo_seq; Type: SEQUENCE OWNED BY; Schema: spool; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_impresora_codigo_seq OWNED BY tipo_impresora.codigo;


SET search_path = sunat, pg_catalog;

--
-- Name: clase; Type: TABLE; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE clase (
    claseid character varying(8) NOT NULL,
    familiaid character varying(6) NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE sunat.clase OWNER TO radiosan_ustaana;

--
-- Name: codigo_detraccion; Type: TABLE; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE codigo_detraccion (
    codigo character varying(50) NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE sunat.codigo_detraccion OWNER TO radiosan_ustaana;

--
-- Name: codigos_retorno; Type: TABLE; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE codigos_retorno (
    id integer NOT NULL,
    codigo character varying(20) NOT NULL,
    descripcion text NOT NULL,
    explicacion text NOT NULL
);


ALTER TABLE sunat.codigos_retorno OWNER TO radiosan_ustaana;

--
-- Name: codigos_retorno_id_seq; Type: SEQUENCE; Schema: sunat; Owner: radiosan_ustaana
--

CREATE SEQUENCE codigos_retorno_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE sunat.codigos_retorno_id_seq OWNER TO radiosan_ustaana;

--
-- Name: codigos_retorno_id_seq; Type: SEQUENCE OWNED BY; Schema: sunat; Owner: radiosan_ustaana
--

ALTER SEQUENCE codigos_retorno_id_seq OWNED BY codigos_retorno.id;


--
-- Name: familia; Type: TABLE; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE familia (
    familiaid character varying(6) NOT NULL,
    segmentoid character varying(3) NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE sunat.familia OWNER TO radiosan_ustaana;

--
-- Name: producto; Type: TABLE; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE producto (
    productoid character varying(12) NOT NULL,
    claseid character varying(8) NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE sunat.producto OWNER TO radiosan_ustaana;

--
-- Name: segmento; Type: TABLE; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE segmento (
    segmentoid character varying(3) NOT NULL,
    nombre character varying(250) NOT NULL
);


ALTER TABLE sunat.segmento OWNER TO radiosan_ustaana;

SET search_path = tesoreria, pg_catalog;

--
-- Name: caja; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE caja (
    cajaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    estructura character varying(10) NOT NULL,
    pcgr_general character varying(20) NOT NULL,
    pcgr_empresarial character varying(20) NOT NULL,
    estado boolean NOT NULL,
    almacenid integer DEFAULT 0 NOT NULL
);


ALTER TABLE tesoreria.caja OWNER TO radiosan_ustaana;

--
-- Name: caja_cajaid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE caja_cajaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.caja_cajaid_seq OWNER TO radiosan_ustaana;

--
-- Name: caja_cajaid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE caja_cajaid_seq OWNED BY caja.cajaid;


--
-- Name: caja_empresa; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE caja_empresa (
    cajaid integer NOT NULL,
    empresaid integer NOT NULL,
    serieid_ingreso integer NOT NULL,
    serieid_egreso integer NOT NULL
);


ALTER TABLE tesoreria.caja_empresa OWNER TO radiosan_ustaana;

--
-- Name: cajachica; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajachica (
    cajachicaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    cajanumeroid integer NOT NULL,
    tipo character varying(1) NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(13) NOT NULL,
    fecha date NOT NULL,
    tipoid integer NOT NULL,
    personaid integer NOT NULL,
    concepto character varying(100) NOT NULL,
    moneda character varying(5) NOT NULL,
    importe numeric(10,2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    tipoformapagoid integer NOT NULL,
    bancoid integer NOT NULL,
    ctacteid integer NOT NULL,
    tipotarjetaid integer NOT NULL,
    operacion character varying(50) NOT NULL,
    tipmovid integer NOT NULL,
    centrocostoid integer NOT NULL,
    centrogastoid integer NOT NULL,
    observacion character varying(250) NOT NULL,
    referencia character varying(2) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.cajachica OWNER TO radiosan_ustaana;

--
-- Name: cajachica_cajachicaid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajachica_cajachicaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.cajachica_cajachicaid_seq OWNER TO radiosan_ustaana;

--
-- Name: cajachica_cajachicaid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajachica_cajachicaid_seq OWNED BY cajachica.cajachicaid;


--
-- Name: cajanumero; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajanumero (
    cajanumeroid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    fecha date NOT NULL,
    fecharendir date NOT NULL,
    cajaid integer NOT NULL,
    numero integer NOT NULL,
    moneda character varying(10) NOT NULL,
    operadorid integer NOT NULL,
    usuarioid integer NOT NULL,
    saldoanterior numeric(12,2) NOT NULL,
    saldo numeric(12,2) NOT NULL,
    tipoformapagoid integer NOT NULL,
    bancoid integer NOT NULL,
    ctacteid integer NOT NULL,
    operacion character varying(50) NOT NULL,
    tipmovid integer NOT NULL,
    importe numeric(8,2) NOT NULL,
    importelimite numeric(8,2) NOT NULL,
    observacion text,
    cerrado boolean NOT NULL,
    fechacierre date
);


ALTER TABLE tesoreria.cajanumero OWNER TO radiosan_ustaana;

--
-- Name: cajanumero_cajanumeroid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajanumero_cajanumeroid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.cajanumero_cajanumeroid_seq OWNER TO radiosan_ustaana;

--
-- Name: cajanumero_cajanumeroid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajanumero_cajanumeroid_seq OWNED BY cajanumero.cajanumeroid;


--
-- Name: cajaplanilla; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilla (
    planillaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    cajaid integer NOT NULL,
    numero integer NOT NULL,
    fecha date NOT NULL,
    cobradorid integer NOT NULL,
    observacion text NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL
);


ALTER TABLE tesoreria.cajaplanilla OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_cerrar; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilla_cerrar (
    id integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    planillaid integer NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE tesoreria.cajaplanilla_cerrar OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_cerrar_id_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajaplanilla_cerrar_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.cajaplanilla_cerrar_id_seq OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_cerrar_id_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajaplanilla_cerrar_id_seq OWNED BY cajaplanilla_cerrar.id;


--
-- Name: cajaplanilla_detalle; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilla_detalle (
    detalleid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    planillaid integer NOT NULL,
    fecha date NOT NULL,
    tipo character varying(1) NOT NULL,
    tipoid integer NOT NULL,
    personaid integer NOT NULL,
    incluirctacte boolean NOT NULL,
    moneda character varying(10) NOT NULL,
    importe numeric(8,2) NOT NULL,
    saldo numeric(8,2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    tipoformapagoid integer NOT NULL,
    tipotarjetaid integer NOT NULL,
    bancoid integer NOT NULL,
    ctacteid integer NOT NULL,
    cheque_tipo character varying(1) NOT NULL,
    cheque_vencimiento date NOT NULL,
    operacion character varying(250) NOT NULL,
    glosa character varying(150) NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    observacion text NOT NULL,
    cerrado boolean NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL,
    empresaid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    aprobado boolean NOT NULL
);


ALTER TABLE tesoreria.cajaplanilla_detalle OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_detalle_detalleid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajaplanilla_detalle_detalleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.cajaplanilla_detalle_detalleid_seq OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_detalle_detalleid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajaplanilla_detalle_detalleid_seq OWNED BY cajaplanilla_detalle.detalleid;


--
-- Name: cajaplanilla_detalle_incluidos; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilla_detalle_incluidos (
    id integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    detalleid integer NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    importe numeric(10,2) NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE tesoreria.cajaplanilla_detalle_incluidos OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_detalle_incluidos_id_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajaplanilla_detalle_incluidos_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.cajaplanilla_detalle_incluidos_id_seq OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_detalle_incluidos_id_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajaplanilla_detalle_incluidos_id_seq OWNED BY cajaplanilla_detalle_incluidos.id;


--
-- Name: cajaplanilla_planillaid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE cajaplanilla_planillaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.cajaplanilla_planillaid_seq OWNER TO radiosan_ustaana;

--
-- Name: cajaplanilla_planillaid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE cajaplanilla_planillaid_seq OWNED BY cajaplanilla.planillaid;


--
-- Name: cajaplanilla_resumen; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE cajaplanilla_resumen (
    planillaid integer NOT NULL,
    ingreso numeric(12,2) NOT NULL,
    ingreso_monbas numeric(12,2) NOT NULL,
    ingreso_monext numeric(12,2) NOT NULL,
    ingefe_monbas numeric(12,2) NOT NULL,
    ingefe_monext numeric(12,2) NOT NULL,
    ingche_monbas numeric(12,2) NOT NULL,
    ingche_monext numeric(12,2) NOT NULL,
    ingtar_monbas numeric(12,2) NOT NULL,
    ingtar_monext numeric(12,2) NOT NULL,
    ingbco_monbas numeric(12,2) NOT NULL,
    ingbco_monext numeric(12,2) NOT NULL,
    egreso numeric(12,2) NOT NULL,
    egreso_monbas numeric(12,2) NOT NULL,
    egreso_monext numeric(12,2) NOT NULL,
    egrefe_monbas numeric(12,2) NOT NULL,
    egrefe_monext numeric(12,2) NOT NULL,
    egrche_monbas numeric(12,2) NOT NULL,
    egrche_monext numeric(12,2) NOT NULL,
    egrtar_monbas numeric(12,2) NOT NULL,
    egrtar_monext numeric(12,2) NOT NULL,
    egrbco_monbas numeric(12,2) NOT NULL,
    egrbco_monext numeric(12,2) NOT NULL
);


ALTER TABLE tesoreria.cajaplanilla_resumen OWNER TO radiosan_ustaana;

--
-- Name: categoria; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE categoria (
    categoriaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.categoria OWNER TO radiosan_ustaana;

--
-- Name: categoria_categoriaid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE categoria_categoriaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.categoria_categoriaid_seq OWNER TO radiosan_ustaana;

--
-- Name: categoria_categoriaid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE categoria_categoriaid_seq OWNED BY categoria.categoriaid;


--
-- Name: centrocosto; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE centrocosto (
    centrocostoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    referencia character varying(10) NOT NULL,
    tipo character varying(20) NOT NULL,
    direccionamiento character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.centrocosto OWNER TO radiosan_ustaana;

--
-- Name: centrocosto_centrocostoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE centrocosto_centrocostoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.centrocosto_centrocostoid_seq OWNER TO radiosan_ustaana;

--
-- Name: centrocosto_centrocostoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE centrocosto_centrocostoid_seq OWNED BY centrocosto.centrocostoid;


--
-- Name: centrogasto; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE centrogasto (
    centrogastoid integer NOT NULL,
    tipocentrogastoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    referencia character varying(10) NOT NULL,
    apl_bancos boolean NOT NULL,
    apl_cajchi boolean NOT NULL,
    apl_gasmen boolean NOT NULL,
    apl_honora boolean NOT NULL,
    apl_entred boolean NOT NULL,
    apl_docume boolean NOT NULL,
    apl_produc boolean NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.centrogasto OWNER TO radiosan_ustaana;

--
-- Name: centrogasto_centrogastoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE centrogasto_centrogastoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.centrogasto_centrogastoid_seq OWNER TO radiosan_ustaana;

--
-- Name: centrogasto_centrogastoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE centrogasto_centrogastoid_seq OWNED BY centrogasto.centrogastoid;


--
-- Name: concepto; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE concepto (
    conceptoid integer NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE tesoreria.concepto OWNER TO radiosan_ustaana;

--
-- Name: concepto_conceptoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE concepto_conceptoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.concepto_conceptoid_seq OWNER TO radiosan_ustaana;

--
-- Name: concepto_conceptoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE concepto_conceptoid_seq OWNED BY concepto.conceptoid;


--
-- Name: condicionpago; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE condicionpago (
    condicionpagoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    cantidad integer NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.condicionpago OWNER TO radiosan_ustaana;

--
-- Name: condicionpago_condicionpagoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE condicionpago_condicionpagoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.condicionpago_condicionpagoid_seq OWNER TO radiosan_ustaana;

--
-- Name: condicionpago_condicionpagoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE condicionpago_condicionpagoid_seq OWNED BY condicionpago.condicionpagoid;


--
-- Name: config_proceso; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE config_proceso (
    procesoid integer NOT NULL,
    tipmovcajid integer NOT NULL,
    tipmovbanid integer NOT NULL,
    tipmedpagid integer NOT NULL
);


ALTER TABLE tesoreria.config_proceso OWNER TO radiosan_ustaana;

--
-- Name: documentos; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE documentos (
    documentoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    empresaid integer NOT NULL,
    anio integer NOT NULL,
    mes integer NOT NULL,
    numero_control integer NOT NULL,
    clasificacionid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    fecha date NOT NULL,
    vencimiento date NOT NULL,
    moneda character varying(5) NOT NULL,
    proveedorid integer NOT NULL,
    tipbasimpid integer NOT NULL,
    porcentaje_igv numeric(5,2) NOT NULL,
    importe_bruto numeric(10,2) NOT NULL,
    importe_descuento numeric(10,2) NOT NULL,
    importe_subtotal numeric(10,2) NOT NULL,
    importe_gratuito numeric(10,2) NOT NULL,
    importe_descuento_global numeric(10,2) NOT NULL,
    importe_gravado numeric(10,2) NOT NULL,
    importe_igv numeric(10,2) NOT NULL,
    importe_exonerado numeric(10,2) NOT NULL,
    importe_inafecto numeric(10,2) NOT NULL,
    importe_detraccion numeric(10,2) NOT NULL,
    importe_ajuste numeric(10,2) NOT NULL,
    importe_total numeric(10,2) NOT NULL,
    porcentaje_percepcion numeric(5,2) NOT NULL,
    importe_percepcion numeric(10,2) NOT NULL,
    importe_total_pagar numeric(10,2) NOT NULL,
    saldo numeric(10,2) NOT NULL,
    notareferenciaid integer NOT NULL,
    cambio numeric(8,4) NOT NULL,
    referencia character varying(5) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    cerrado boolean NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.documentos OWNER TO radiosan_ustaana;

--
-- Name: documentos_detalle; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE documentos_detalle (
    detalleid integer NOT NULL,
    documentoid integer NOT NULL,
    productoid integer NOT NULL,
    item smallint NOT NULL,
    gratuito boolean NOT NULL,
    cantidad numeric(10,4) NOT NULL,
    precio numeric(12,6) NOT NULL,
    valor_venta numeric(12,6) NOT NULL,
    descuento_porc numeric(8,2) NOT NULL,
    descuento_porc_valor numeric(8,2) NOT NULL,
    descuento_fijo numeric(8,2) NOT NULL,
    gravado boolean NOT NULL,
    igv numeric(8,2) NOT NULL,
    isc_porc numeric(8,4) NOT NULL,
    isc numeric(8,2) NOT NULL,
    total numeric(12,2) NOT NULL,
    bonificacion numeric(10,4) NOT NULL,
    observacion text NOT NULL,
    tipocalculo smallint NOT NULL
);


ALTER TABLE tesoreria.documentos_detalle OWNER TO radiosan_ustaana;

--
-- Name: documentos_detalle_detalleid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE documentos_detalle_detalleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.documentos_detalle_detalleid_seq OWNER TO radiosan_ustaana;

--
-- Name: documentos_detalle_detalleid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE documentos_detalle_detalleid_seq OWNED BY documentos_detalle.detalleid;


--
-- Name: documentos_detraccion; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE documentos_detraccion (
    documentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    fecha date NOT NULL
);


ALTER TABLE tesoreria.documentos_detraccion OWNER TO radiosan_ustaana;

--
-- Name: documentos_documentoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE documentos_documentoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.documentos_documentoid_seq OWNER TO radiosan_ustaana;

--
-- Name: documentos_documentoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE documentos_documentoid_seq OWNED BY documentos.documentoid;


--
-- Name: medio_pago; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE medio_pago (
    mediopagoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    estructura character varying(10) NOT NULL,
    tipo character varying(20) NOT NULL,
    pcgr_general character varying(50) NOT NULL,
    pcgr_empresarial character varying(50) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.medio_pago OWNER TO radiosan_ustaana;

--
-- Name: medio_pago_mediopagoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE medio_pago_mediopagoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.medio_pago_mediopagoid_seq OWNER TO radiosan_ustaana;

--
-- Name: medio_pago_mediopagoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE medio_pago_mediopagoid_seq OWNED BY medio_pago.mediopagoid;


--
-- Name: movban; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE movban (
    movbanid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    ctacteid integer NOT NULL,
    fecha date NOT NULL,
    numero character varying(100) NOT NULL,
    tipo character varying(1) NOT NULL,
    tipoid integer NOT NULL,
    personaid integer NOT NULL,
    mediopagoid integer NOT NULL,
    operacion character varying(100) NOT NULL,
    importe numeric(10,2) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    glosa character varying(250) NOT NULL,
    centrocostogastoid integer NOT NULL,
    referencia character varying(20) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    observacion text NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.movban OWNER TO radiosan_ustaana;

--
-- Name: movban_movbanid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE movban_movbanid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.movban_movbanid_seq OWNER TO radiosan_ustaana;

--
-- Name: movban_movbanid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE movban_movbanid_seq OWNED BY movban.movbanid;


--
-- Name: porcobrar; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE porcobrar (
    porcobrarid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    signo character varying(5) NOT NULL,
    planillaid integer NOT NULL,
    empresaid integer NOT NULL,
    almacenid integer NOT NULL,
    personaid integer NOT NULL,
    tipodocumentoid integer NOT NULL,
    numero character varying(20) NOT NULL,
    letra smallint NOT NULL,
    fecha date NOT NULL,
    vencimiento date NOT NULL,
    importe numeric(8,2) NOT NULL,
    saldo numeric(8,2) NOT NULL,
    moneda character varying(5) NOT NULL,
    cambio numeric(8,4) NOT NULL,
    observacion text NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    referenciaid3 integer NOT NULL,
    pcgr character varying(20) NOT NULL,
    centrocostoid integer NOT NULL,
    usuarioid integer NOT NULL,
    caja character varying(50) NOT NULL,
    cerrado boolean NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.porcobrar OWNER TO radiosan_ustaana;

--
-- Name: porcobrar_porcobrarid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE porcobrar_porcobrarid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.porcobrar_porcobrarid_seq OWNER TO radiosan_ustaana;

--
-- Name: porcobrar_porcobrarid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE porcobrar_porcobrarid_seq OWNED BY porcobrar.porcobrarid;


--
-- Name: porcobrar_uso; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE porcobrar_uso (
    porcobrarusoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    porcobrarid integer NOT NULL,
    planillaid integer NOT NULL,
    referencia character varying(10) NOT NULL,
    referenciaid1 integer NOT NULL,
    referenciaid2 integer NOT NULL,
    fecha date NOT NULL,
    importe numeric(10,2) NOT NULL,
    observacion text NOT NULL,
    transaccionid integer NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(50) NOT NULL
);


ALTER TABLE tesoreria.porcobrar_uso OWNER TO radiosan_ustaana;

--
-- Name: porcobrar_uso_porcobrarusoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE porcobrar_uso_porcobrarusoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.porcobrar_uso_porcobrarusoid_seq OWNER TO radiosan_ustaana;

--
-- Name: porcobrar_uso_porcobrarusoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE porcobrar_uso_porcobrarusoid_seq OWNED BY porcobrar_uso.porcobrarusoid;


--
-- Name: proceso; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE proceso (
    procesoid integer NOT NULL,
    codigo character varying(50) NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE tesoreria.proceso OWNER TO radiosan_ustaana;

--
-- Name: proceso_procesoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE proceso_procesoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.proceso_procesoid_seq OWNER TO radiosan_ustaana;

--
-- Name: proceso_procesoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE proceso_procesoid_seq OWNED BY proceso.procesoid;


--
-- Name: tipmovbanco; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipmovbanco (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    tipo character varying(1) NOT NULL,
    estructura character varying(10) NOT NULL,
    pcgr_general character varying(20) NOT NULL,
    pcgr_empresarial character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.tipmovbanco OWNER TO radiosan_ustaana;

--
-- Name: tipmovbanco_tipoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipmovbanco_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipmovbanco_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipmovbanco_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipmovbanco_tipoid_seq OWNED BY tipmovbanco.tipoid;


--
-- Name: tipmovcaja; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipmovcaja (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    tipo character varying(1) NOT NULL,
    estructura character varying(10) NOT NULL,
    pcgr_general character varying(20) NOT NULL,
    pcgr_empresarial character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.tipmovcaja OWNER TO radiosan_ustaana;

--
-- Name: tipmovcaja_tipoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipmovcaja_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipmovcaja_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipmovcaja_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipmovcaja_tipoid_seq OWNED BY tipmovcaja.tipoid;


--
-- Name: tipmoventren; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipmoventren (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    estructura character varying(10) NOT NULL,
    pcgr_general character varying(20) NOT NULL,
    pcgr_empresarial character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.tipmoventren OWNER TO radiosan_ustaana;

--
-- Name: tipmoventren_tipoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipmoventren_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipmoventren_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipmoventren_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipmoventren_tipoid_seq OWNED BY tipmoventren.tipoid;


--
-- Name: tipo_forma_pago; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_forma_pago (
    tipoformapagoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    estructura character varying(10) NOT NULL,
    tipo character varying(20) NOT NULL,
    pcgr_general character varying(50) NOT NULL,
    pcgr_empresarial character varying(50) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.tipo_forma_pago OWNER TO radiosan_ustaana;

--
-- Name: tipo_forma_pago_tipoformapagoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_forma_pago_tipoformapagoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipo_forma_pago_tipoformapagoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_forma_pago_tipoformapagoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_forma_pago_tipoformapagoid_seq OWNED BY tipo_forma_pago.tipoformapagoid;


--
-- Name: tipo_operacion; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_operacion (
    tipooperacionid integer NOT NULL,
    nombre character varying(50) NOT NULL
);


ALTER TABLE tesoreria.tipo_operacion OWNER TO radiosan_ustaana;

--
-- Name: tipo_operacion_tipooperacionid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_operacion_tipooperacionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipo_operacion_tipooperacionid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_operacion_tipooperacionid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_operacion_tipooperacionid_seq OWNED BY tipo_operacion.tipooperacionid;


--
-- Name: tipo_tarjeta; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo_tarjeta (
    tipotarjetaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.tipo_tarjeta OWNER TO radiosan_ustaana;

--
-- Name: tipo_tarjeta_tipotarjetaid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_tarjeta_tipotarjetaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipo_tarjeta_tipotarjetaid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_tarjeta_tipotarjetaid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_tarjeta_tipotarjetaid_seq OWNED BY tipo_tarjeta.tipotarjetaid;


--
-- Name: tipocentrogasto; Type: TABLE; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipocentrogasto (
    tipocentrogastoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    referencia character varying(10) NOT NULL,
    direccionamiento character varying(20) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE tesoreria.tipocentrogasto OWNER TO radiosan_ustaana;

--
-- Name: tipocentrogasto_tipocentrogastoid_seq; Type: SEQUENCE; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipocentrogasto_tipocentrogastoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE tesoreria.tipocentrogasto_tipocentrogastoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipocentrogasto_tipocentrogastoid_seq; Type: SEQUENCE OWNED BY; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipocentrogasto_tipocentrogastoid_seq OWNED BY tipocentrogasto.tipocentrogastoid;


SET search_path = transa, pg_catalog;

--
-- Name: combustible; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE combustible (
    combustibleid integer NOT NULL,
    tipocombustibleid integer NOT NULL,
    nombre character varying(25) NOT NULL,
    precio numeric(6,2) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.combustible OWNER TO radiosan_ustaana;

--
-- Name: combustible_combustibleid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE combustible_combustibleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.combustible_combustibleid_seq OWNER TO radiosan_ustaana;

--
-- Name: combustible_combustibleid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE combustible_combustibleid_seq OWNED BY combustible.combustibleid;


--
-- Name: ctaxrendir; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ctaxrendir (
    ctaxrendirid integer NOT NULL,
    registro timestamp without time zone DEFAULT now(),
    servicioid integer NOT NULL,
    fecha date DEFAULT now(),
    conductorid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    importe numeric(8,4) NOT NULL,
    tipoformapagoid integer NOT NULL,
    fechalimiterendir timestamp without time zone,
    usuarioid integer,
    ip character varying(20)
);


ALTER TABLE transa.ctaxrendir OWNER TO radiosan_ustaana;

--
-- Name: ctaxrendir_ctaxrendirid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE ctaxrendir_ctaxrendirid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.ctaxrendir_ctaxrendirid_seq OWNER TO radiosan_ustaana;

--
-- Name: ctaxrendir_ctaxrendirid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE ctaxrendir_ctaxrendirid_seq OWNED BY ctaxrendir.ctaxrendirid;


--
-- Name: incidencia; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE incidencia (
    incidenciaid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    fechahora timestamp without time zone NOT NULL,
    asunto character varying(100) NOT NULL,
    descripcion character varying(200) NOT NULL,
    personaid integer NOT NULL,
    usuarioid integer NOT NULL,
    ip character varying(100) NOT NULL,
    servicioid integer NOT NULL
);


ALTER TABLE transa.incidencia OWNER TO radiosan_ustaana;

--
-- Name: incidencia_incidenciaid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE incidencia_incidenciaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.incidencia_incidenciaid_seq OWNER TO radiosan_ustaana;

--
-- Name: incidencia_incidenciaid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE incidencia_incidenciaid_seq OWNED BY incidencia.incidenciaid;


--
-- Name: liquidacion; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE liquidacion (
    ctaxrendirid integer NOT NULL,
    registro timestamp without time zone DEFAULT now(),
    fecha date DEFAULT now(),
    personaid integer NOT NULL,
    observacion character varying(200),
    total numeric(8,4) NOT NULL,
    saldo numeric(8,4) NOT NULL,
    usuario integer,
    ip character varying(20)
);


ALTER TABLE transa.liquidacion OWNER TO radiosan_ustaana;

--
-- Name: liquidacion_detalle; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE liquidacion_detalle (
    tipogastoid integer NOT NULL,
    documento integer,
    fechahora timestamp without time zone DEFAULT now(),
    numero character varying(20),
    observacion character varying(200),
    moneda character varying(5) NOT NULL,
    importe numeric(8,4) NOT NULL,
    ctaxrendirid integer NOT NULL,
    liquidacion_detalleid integer NOT NULL
);


ALTER TABLE transa.liquidacion_detalle OWNER TO radiosan_ustaana;

--
-- Name: liquidacion_detalle_liquidicion_detalleid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE liquidacion_detalle_liquidicion_detalleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.liquidacion_detalle_liquidicion_detalleid_seq OWNER TO radiosan_ustaana;

--
-- Name: liquidacion_detalle_liquidicion_detalleid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE liquidacion_detalle_liquidicion_detalleid_seq OWNED BY liquidacion_detalle.liquidacion_detalleid;


--
-- Name: lugar; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE lugar (
    lugarid integer NOT NULL,
    distritoid integer NOT NULL,
    nombre character varying(100) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    latitud character varying(50) NOT NULL,
    longitud character varying(50) NOT NULL,
    referencia character varying(100) NOT NULL,
    estado boolean
);


ALTER TABLE transa.lugar OWNER TO radiosan_ustaana;

--
-- Name: lugar_lugarid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE lugar_lugarid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.lugar_lugarid_seq OWNER TO radiosan_ustaana;

--
-- Name: lugar_lugarid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE lugar_lugarid_seq OWNED BY lugar.lugarid;


--
-- Name: mantenimiento; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE mantenimiento (
    mantenimientoid integer NOT NULL,
    descripcion character varying(50) NOT NULL,
    tipomantenimientoid integer NOT NULL,
    usuario integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    fecha date NOT NULL,
    personaid integer NOT NULL,
    moneda character varying(5) NOT NULL,
    importe numeric(8,4) NOT NULL,
    tipoformapagoid integer NOT NULL,
    fechalimiterendir timestamp without time zone NOT NULL,
    almacenid integer NOT NULL,
    abreviatura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.mantenimiento OWNER TO radiosan_ustaana;

--
-- Name: mantenimiento_mantenimientoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE mantenimiento_mantenimientoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.mantenimiento_mantenimientoid_seq OWNER TO radiosan_ustaana;

--
-- Name: mantenimiento_mantenimientoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE mantenimiento_mantenimientoid_seq OWNED BY mantenimiento.mantenimientoid;


--
-- Name: mantenimiento_repuesto; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE mantenimiento_repuesto (
    mantenimientoid integer NOT NULL,
    productoid integer NOT NULL,
    cantidad integer NOT NULL,
    moneda character varying(5) NOT NULL,
    importe numeric(8,4) NOT NULL
);


ALTER TABLE transa.mantenimiento_repuesto OWNER TO radiosan_ustaana;

--
-- Name: mantenimiento_vehiculo; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE mantenimiento_vehiculo (
    vehiculoid integer NOT NULL,
    mantenimientoid integer NOT NULL,
    fecha date NOT NULL,
    personaid integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.mantenimiento_vehiculo OWNER TO radiosan_ustaana;

--
-- Name: marca; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE marca (
    marcaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.marca OWNER TO radiosan_ustaana;

--
-- Name: marca_marcaid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE marca_marcaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.marca_marcaid_seq OWNER TO radiosan_ustaana;

--
-- Name: marca_marcaid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE marca_marcaid_seq OWNED BY marca.marcaid;


--
-- Name: modelo; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE modelo (
    modeloid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL,
    marcaid integer
);


ALTER TABLE transa.modelo OWNER TO radiosan_ustaana;

--
-- Name: modelo_modeloid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE modelo_modeloid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.modelo_modeloid_seq OWNER TO radiosan_ustaana;

--
-- Name: modelo_modeloid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE modelo_modeloid_seq OWNED BY modelo.modeloid;


--
-- Name: ruta; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE ruta (
    rutaid integer NOT NULL,
    nombre character varying(200) NOT NULL,
    registro date,
    fechahora timestamp without time zone,
    origenid integer NOT NULL,
    destinoid integer NOT NULL,
    kilometros numeric(8,2) NOT NULL,
    galones numeric(8,2) NOT NULL,
    precioxtn numeric(8,2) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.ruta OWNER TO radiosan_ustaana;

--
-- Name: ruta_rutaid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE ruta_rutaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.ruta_rutaid_seq OWNER TO radiosan_ustaana;

--
-- Name: ruta_rutaid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE ruta_rutaid_seq OWNED BY ruta.rutaid;


--
-- Name: servicio; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servicio (
    servicioid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    fecha date NOT NULL,
    descripcion character varying(250) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.servicio OWNER TO radiosan_ustaana;

--
-- Name: servicio_conductor; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servicio_conductor (
    servicioid integer NOT NULL,
    conductorid integer NOT NULL,
    descripcion character varying(250) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.servicio_conductor OWNER TO radiosan_ustaana;

--
-- Name: servicio_producto; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servicio_producto (
    servicio_productoid integer NOT NULL,
    descripcion character varying(250) NOT NULL,
    unidadid integer NOT NULL,
    servicioid integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.servicio_producto OWNER TO radiosan_ustaana;

--
-- Name: servicio_producto_servicio_productoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE servicio_producto_servicio_productoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.servicio_producto_servicio_productoid_seq OWNER TO radiosan_ustaana;

--
-- Name: servicio_producto_servicio_productoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE servicio_producto_servicio_productoid_seq OWNED BY servicio_producto.servicio_productoid;


--
-- Name: servicio_rutas; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servicio_rutas (
    servicioid integer NOT NULL,
    itemid integer NOT NULL,
    origenid integer NOT NULL,
    lugarorigenid integer NOT NULL,
    distritoid integer NOT NULL,
    lugardestinoid integer NOT NULL,
    kminicio integer NOT NULL,
    kmfin integer NOT NULL,
    guia character varying(20) NOT NULL,
    rutaid integer NOT NULL
);


ALTER TABLE transa.servicio_rutas OWNER TO radiosan_ustaana;

--
-- Name: servicio_rutas_itemid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE servicio_rutas_itemid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.servicio_rutas_itemid_seq OWNER TO radiosan_ustaana;

--
-- Name: servicio_rutas_itemid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE servicio_rutas_itemid_seq OWNED BY servicio_rutas.itemid;


--
-- Name: servicio_servicioid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE servicio_servicioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.servicio_servicioid_seq OWNER TO radiosan_ustaana;

--
-- Name: servicio_servicioid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE servicio_servicioid_seq OWNED BY servicio.servicioid;


--
-- Name: servicio_vehiculo; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE servicio_vehiculo (
    servicioid integer NOT NULL,
    vehiculoid integer NOT NULL
);


ALTER TABLE transa.servicio_vehiculo OWNER TO radiosan_ustaana;

--
-- Name: tipoaro; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipoaro (
    tipoaroid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipoaro OWNER TO radiosan_ustaana;

--
-- Name: tipoaro_aroid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipoaro_aroid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipoaro_aroid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipoaro_aroid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipoaro_aroid_seq OWNED BY tipoaro.tipoaroid;


--
-- Name: tipocobertor; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipocobertor (
    tipocobertorid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipocobertor OWNER TO radiosan_ustaana;

--
-- Name: tipocobertor_cobertorid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipocobertor_cobertorid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipocobertor_cobertorid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipocobertor_cobertorid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipocobertor_cobertorid_seq OWNED BY tipocobertor.tipocobertorid;


--
-- Name: tipocombustible; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipocombustible (
    tipocombustibleid integer NOT NULL,
    nombre character varying(20) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL
);


ALTER TABLE transa.tipocombustible OWNER TO radiosan_ustaana;

--
-- Name: tipocombustible_tipocombustibleid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipocombustible_tipocombustibleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipocombustible_tipocombustibleid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipocombustible_tipocombustibleid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipocombustible_tipocombustibleid_seq OWNED BY tipocombustible.tipocombustibleid;


--
-- Name: tipodocumentovehiculo; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipodocumentovehiculo (
    tipodoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    cofigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipodocumentovehiculo OWNER TO radiosan_ustaana;

--
-- Name: tipodocumentovehiculo_tipodoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipodocumentovehiculo_tipodoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipodocumentovehiculo_tipodoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipodocumentovehiculo_tipodoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipodocumentovehiculo_tipodoid_seq OWNED BY tipodocumentovehiculo.tipodoid;


--
-- Name: tipogastos; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipogastos (
    tipoid integer NOT NULL,
    descripcion character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipogastos OWNER TO radiosan_ustaana;

--
-- Name: tipogastos_tipoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipogastos_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipogastos_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipogastos_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipogastos_tipoid_seq OWNED BY tipogastos.tipoid;


--
-- Name: tipollanta; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipollanta (
    tipollantaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipollanta OWNER TO radiosan_ustaana;

--
-- Name: tipollanta_llantaid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipollanta_llantaid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipollanta_llantaid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipollanta_llantaid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipollanta_llantaid_seq OWNED BY tipollanta.tipollantaid;


--
-- Name: tipomantenimiento; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipomantenimiento (
    tipomantenimientoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipomantenimiento OWNER TO radiosan_ustaana;

--
-- Name: tipomantenimiento_tipomantenimientoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipomantenimiento_tipomantenimientoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipomantenimiento_tipomantenimientoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipomantenimiento_tipomantenimientoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipomantenimiento_tipomantenimientoid_seq OWNED BY tipomantenimiento.tipomantenimientoid;


--
-- Name: tipovehiculo; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipovehiculo (
    tipovehiculoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(10) NOT NULL,
    codigo_contable character varying(10) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.tipovehiculo OWNER TO radiosan_ustaana;

--
-- Name: tipovehiculo_tipovehiculoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipovehiculo_tipovehiculoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.tipovehiculo_tipovehiculoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipovehiculo_tipovehiculoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipovehiculo_tipovehiculoid_seq OWNED BY tipovehiculo.tipovehiculoid;


--
-- Name: usuario; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE usuario (
    usuarioid integer NOT NULL,
    empleadoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    latitud character varying(50) NOT NULL,
    longitud character varying(50) NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE transa.usuario OWNER TO radiosan_ustaana;

--
-- Name: usuario_usuarioid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE usuario_usuarioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.usuario_usuarioid_seq OWNER TO radiosan_ustaana;

--
-- Name: usuario_usuarioid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE usuario_usuarioid_seq OWNED BY usuario.usuarioid;


--
-- Name: vehiculo; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE vehiculo (
    vehiculoid integer NOT NULL,
    tipovehiculoid integer NOT NULL,
    registro timestamp without time zone NOT NULL,
    placa character varying(10) NOT NULL,
    seriechasis character varying(25) NOT NULL,
    marcaid integer NOT NULL,
    modeloid integer NOT NULL,
    aniofab integer NOT NULL,
    aniomodelo integer NOT NULL,
    cargautil numeric(8,2) NOT NULL,
    largo numeric(8,2) NOT NULL,
    alto numeric(8,2) NOT NULL,
    ruedas integer NOT NULL,
    pesobruto numeric(8,2) NOT NULL,
    pesoneto numeric(8,2) NOT NULL,
    ancho numeric(8,2) NOT NULL,
    nejes integer NOT NULL,
    observacion text NOT NULL,
    estado boolean NOT NULL,
    tipoaroid integer,
    tipocobertorid integer,
    tipollantaid integer
);


ALTER TABLE transa.vehiculo OWNER TO radiosan_ustaana;

--
-- Name: vehiculo_color; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE vehiculo_color (
    vehiculoid integer,
    colorid integer
);


ALTER TABLE transa.vehiculo_color OWNER TO radiosan_ustaana;

--
-- Name: vehiculo_combustible; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE vehiculo_combustible (
    combustibleid integer NOT NULL,
    vehiculoid integer NOT NULL
);


ALTER TABLE transa.vehiculo_combustible OWNER TO radiosan_ustaana;

--
-- Name: vehiculo_vehiculoid_seq; Type: SEQUENCE; Schema: transa; Owner: radiosan_ustaana
--

CREATE SEQUENCE vehiculo_vehiculoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transa.vehiculo_vehiculoid_seq OWNER TO radiosan_ustaana;

--
-- Name: vehiculo_vehiculoid_seq; Type: SEQUENCE OWNED BY; Schema: transa; Owner: radiosan_ustaana
--

ALTER SEQUENCE vehiculo_vehiculoid_seq OWNED BY vehiculo.vehiculoid;


--
-- Name: vehiculoid; Type: TABLE; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE vehiculoid (
    vehiculoid integer NOT NULL,
    tipodoid integer NOT NULL,
    numero character varying(50) NOT NULL,
    emision date NOT NULL,
    vencimiento date NOT NULL,
    costo numeric(8,2) NOT NULL
);


ALTER TABLE transa.vehiculoid OWNER TO radiosan_ustaana;

SET search_path = webservice, pg_catalog;

--
-- Name: institucion; Type: TABLE; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE institucion (
    institucionid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    referencia character varying(20) NOT NULL,
    url character varying(500) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE webservice.institucion OWNER TO radiosan_ustaana;

--
-- Name: institucion_institucionid_seq; Type: SEQUENCE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE SEQUENCE institucion_institucionid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE webservice.institucion_institucionid_seq OWNER TO radiosan_ustaana;

--
-- Name: institucion_institucionid_seq; Type: SEQUENCE OWNED BY; Schema: webservice; Owner: radiosan_ustaana
--

ALTER SEQUENCE institucion_institucionid_seq OWNED BY institucion.institucionid;


--
-- Name: tipo; Type: TABLE; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE tipo (
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    abreviatura character varying(20) NOT NULL,
    referencia character varying(20) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE webservice.tipo OWNER TO radiosan_ustaana;

--
-- Name: tipo_tipoid_seq; Type: SEQUENCE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE SEQUENCE tipo_tipoid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE webservice.tipo_tipoid_seq OWNER TO radiosan_ustaana;

--
-- Name: tipo_tipoid_seq; Type: SEQUENCE OWNED BY; Schema: webservice; Owner: radiosan_ustaana
--

ALTER SEQUENCE tipo_tipoid_seq OWNED BY tipo.tipoid;


--
-- Name: usuario; Type: TABLE; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE usuario (
    usuarioid integer NOT NULL,
    institucionid integer NOT NULL,
    empresaid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    usuario character varying(50) NOT NULL,
    clave character varying(50) NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE webservice.usuario OWNER TO radiosan_ustaana;

--
-- Name: usuario_usuarioid_seq; Type: SEQUENCE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE SEQUENCE usuario_usuarioid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE webservice.usuario_usuarioid_seq OWNER TO radiosan_ustaana;

--
-- Name: usuario_usuarioid_seq; Type: SEQUENCE OWNED BY; Schema: webservice; Owner: radiosan_ustaana
--

ALTER SEQUENCE usuario_usuarioid_seq OWNED BY usuario.usuarioid;


--
-- Name: webservice; Type: TABLE; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

CREATE TABLE webservice (
    webserviceid integer NOT NULL,
    institucionid integer NOT NULL,
    tipoid integer NOT NULL,
    nombre character varying(50) NOT NULL,
    url character varying(500) NOT NULL,
    usuarioid integer NOT NULL,
    orden integer NOT NULL,
    estado boolean NOT NULL
);


ALTER TABLE webservice.webservice OWNER TO radiosan_ustaana;

--
-- Name: webservice_webserviceid_seq; Type: SEQUENCE; Schema: webservice; Owner: radiosan_ustaana
--

CREATE SEQUENCE webservice_webserviceid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE webservice.webservice_webserviceid_seq OWNER TO radiosan_ustaana;

--
-- Name: webservice_webserviceid_seq; Type: SEQUENCE OWNED BY; Schema: webservice; Owner: radiosan_ustaana
--

ALTER SEQUENCE webservice_webserviceid_seq OWNED BY webservice.webserviceid;


SET search_path = basic, pg_catalog;

--
-- Name: almacenid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY almacen ALTER COLUMN almacenid SET DEFAULT nextval('almacen_almacenid_seq'::regclass);


--
-- Name: ambienteid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ambiente ALTER COLUMN ambienteid SET DEFAULT nextval('ambiente_ambienteid_seq'::regclass);


--
-- Name: areaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY area ALTER COLUMN areaid SET DEFAULT nextval('area_areaid_seq'::regclass);


--
-- Name: bancoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY banco ALTER COLUMN bancoid SET DEFAULT nextval('banco_bancoid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_clave ALTER COLUMN codigo SET DEFAULT nextval('cambiar_clave_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_clave_otros ALTER COLUMN codigo SET DEFAULT nextval('cambiar_clave_otros_codigo_seq'::regclass);


--
-- Name: cargoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cargo ALTER COLUMN cargoid SET DEFAULT nextval('cargo_cargoid_seq'::regclass);


--
-- Name: categoriaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY categoria_licencia ALTER COLUMN categoriaid SET DEFAULT nextval('categoria_licencia_categoriaid_seq'::regclass);


--
-- Name: ctacteid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctacte ALTER COLUMN ctacteid SET DEFAULT nextval('ctacte_ctacteid_seq'::regclass);


--
-- Name: departamentoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY departamento ALTER COLUMN departamentoid SET DEFAULT nextval('departamento_departamentoid_seq'::regclass);


--
-- Name: distritoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY distrito ALTER COLUMN distritoid SET DEFAULT nextval('distrito_distritoid_seq'::regclass);


--
-- Name: edificioid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY edificio ALTER COLUMN edificioid SET DEFAULT nextval('edificio_edificioid_seq'::regclass);


--
-- Name: empresaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa ALTER COLUMN empresaid SET DEFAULT nextval('empresa_empresaid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos ALTER COLUMN codigo SET DEFAULT nextval('grupo_permisos_codigo_seq'::regclass);


--
-- Name: licenciaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY licencia_conducir ALTER COLUMN licenciaid SET DEFAULT nextval('licencia_conducir_licenciaid_seq'::regclass);


--
-- Name: maquinaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY maquina ALTER COLUMN maquinaid SET DEFAULT nextval('maquina_maquinaid_seq'::regclass);


--
-- Name: menuwebid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuweb ALTER COLUMN menuwebid SET DEFAULT nextval('menuweb_menuwebid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuweb_persona_rastro ALTER COLUMN codigo SET DEFAULT nextval('menuweb_persona_rastro_codigo_seq'::regclass);


--
-- Name: menuwindowid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuwindow ALTER COLUMN menuwindowid SET DEFAULT nextval('menuwindow_menuwindowid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY modulo_sistema ALTER COLUMN codigo SET DEFAULT nextval('modulo_sistema_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY opciones_seleccion ALTER COLUMN codigo SET DEFAULT nextval('opciones_seleccion_codigo_seq'::regclass);


--
-- Name: paisid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pais ALTER COLUMN paisid SET DEFAULT nextval('pais_paisid_seq'::regclass);


--
-- Name: personaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona ALTER COLUMN personaid SET DEFAULT nextval('persona_personaid_seq'::regclass);


--
-- Name: direccionid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_direccion ALTER COLUMN direccionid SET DEFAULT nextval('persona_direccion_direccionid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_email ALTER COLUMN codigo SET DEFAULT nextval('persona_email_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_telefono ALTER COLUMN codigo SET DEFAULT nextval('persona_telefono_codigo_seq'::regclass);


--
-- Name: personagalleryid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY personagallery ALTER COLUMN personagalleryid SET DEFAULT nextval('personagallery_personagalleryid_seq'::regclass);


--
-- Name: procesoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso ALTER COLUMN procesoid SET DEFAULT nextval('proceso_procesoid_seq'::regclass);


--
-- Name: provinciaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY provincia ALTER COLUMN provinciaid SET DEFAULT nextval('provincia_provinciaid_seq'::regclass);


--
-- Name: rolid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY rol ALTER COLUMN rolid SET DEFAULT nextval('rol_rolid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY seguridad_redirect ALTER COLUMN codigo SET DEFAULT nextval('seguridad_redirect_codigo_seq'::regclass);


--
-- Name: servidorid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servidor ALTER COLUMN servidorid SET DEFAULT nextval('servidor_servidorid_seq'::regclass);


--
-- Name: servidorid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servidorcorreo ALTER COLUMN servidorid SET DEFAULT nextval('servidorcorreo_servidorid_seq'::regclass);


--
-- Name: servidorid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servidordb ALTER COLUMN servidorid SET DEFAULT nextval('servidordb_servidorid_seq'::regclass);


--
-- Name: usuarioid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY sunat_usuarios ALTER COLUMN usuarioid SET DEFAULT nextval('sunat_usuarios_usuarioid_seq'::regclass);


--
-- Name: surtidorid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY surtidor ALTER COLUMN surtidorid SET DEFAULT nextval('surtidor_surtidorid_seq'::regclass);


--
-- Name: tanqueid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tanque ALTER COLUMN tanqueid SET DEFAULT nextval('tanque_tanqueid_seq'::regclass);


--
-- Name: tipodireccionid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_direccion ALTER COLUMN tipodireccionid SET DEFAULT nextval('tipo_direccion_tipodireccionid_seq'::regclass);


--
-- Name: tipodocumentoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_documento ALTER COLUMN tipodocumentoid SET DEFAULT nextval('tipo_documento_tipodocumentoid_seq'::regclass);


--
-- Name: tipoemailid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_email ALTER COLUMN tipoemailid SET DEFAULT nextval('tipo_email_tipoemailid_seq'::regclass);


--
-- Name: tipoempresaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_empresa ALTER COLUMN tipoempresaid SET DEFAULT nextval('tipo_empresa_tipoempresaid_seq'::regclass);


--
-- Name: tipoprocesoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_proceso ALTER COLUMN tipoprocesoid SET DEFAULT nextval('tipo_proceso_tipoprocesoid_seq'::regclass);


--
-- Name: tiposocialmediaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_socialmedia ALTER COLUMN tiposocialmediaid SET DEFAULT nextval('tipo_socialmedia_tiposocialmediaid_seq'::regclass);


--
-- Name: tipotelefonoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_telefono ALTER COLUMN tipotelefonoid SET DEFAULT nextval('tipo_telefono_tipotelefonoid_seq'::regclass);


--
-- Name: tipoarchivoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoarchivo ALTER COLUMN tipoarchivoid SET DEFAULT nextval('tipoarchivo_tipoarchivoid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoid ALTER COLUMN tipoid SET DEFAULT nextval('tipoid_tipoid_seq'::regclass);


--
-- Name: tipooperacionid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipooperacion ALTER COLUMN tipooperacionid SET DEFAULT nextval('tipooperacion_tipooperacionid_seq'::regclass);


--
-- Name: tiporegimenid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tiporegimen ALTER COLUMN tiporegimenid SET DEFAULT nextval('tiporegimen_tiporegimenid_seq'::regclass);


--
-- Name: unidadnegocioid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY unidad_negocio ALTER COLUMN unidadnegocioid SET DEFAULT nextval('unidad_negocio_unidadnegocioid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY visita_intranet ALTER COLUMN codigo SET DEFAULT nextval('visita_intranet_codigo_seq'::regclass);


--
-- Name: zonaid; Type: DEFAULT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY zona ALTER COLUMN zonaid SET DEFAULT nextval('zona_zonaid_seq'::regclass);


SET search_path = boletaje, pg_catalog;

--
-- Name: procesoid; Type: DEFAULT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso ALTER COLUMN procesoid SET DEFAULT nextval('proceso_procesoid_seq'::regclass);


--
-- Name: porprocesarid; Type: DEFAULT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso_porprocesar ALTER COLUMN porprocesarid SET DEFAULT nextval('proceso_porprocesar_porprocesarid_seq'::regclass);


SET search_path = catalogo, pg_catalog;

--
-- Name: id; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios ALTER COLUMN id SET DEFAULT nextval('cambiar_precios_id_seq'::regclass);


--
-- Name: categoriaid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY categoria ALTER COLUMN categoriaid SET DEFAULT nextval('categoria_categoriaid_seq'::regclass);


--
-- Name: colorid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY color ALTER COLUMN colorid SET DEFAULT nextval('color_colorid_seq'::regclass);


--
-- Name: grupoid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo ALTER COLUMN grupoid SET DEFAULT nextval('grupo_grupoid_seq'::regclass);


--
-- Name: laboratorioid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY laboratorio ALTER COLUMN laboratorioid SET DEFAULT nextval('laboratorio_laboratorioid_seq'::regclass);


--
-- Name: lineaid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY linea ALTER COLUMN lineaid SET DEFAULT nextval('linea_lineaid_seq'::regclass);


--
-- Name: marcaid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY marca ALTER COLUMN marcaid SET DEFAULT nextval('marca_marcaid_seq'::regclass);


--
-- Name: productoid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto ALTER COLUMN productoid SET DEFAULT nextval('producto_productoid_seq'::regclass);


--
-- Name: subcategoriaid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY subcategoria ALTER COLUMN subcategoriaid SET DEFAULT nextval('subcategoria_subcategoriaid_seq'::regclass);


--
-- Name: tipoprecioid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoprecio ALTER COLUMN tipoprecioid SET DEFAULT nextval('tipoprecio_tipoprecioid_seq'::regclass);


--
-- Name: unidadid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY unidad ALTER COLUMN unidadid SET DEFAULT nextval('unidad_unidadid_seq'::regclass);


--
-- Name: unidadmedidaid; Type: DEFAULT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY unidadmedida ALTER COLUMN unidadmedidaid SET DEFAULT nextval('unidadmedida_unidadmedidaid_seq'::regclass);


SET search_path = cms, pg_catalog;

--
-- Name: autoreplyid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY autoreply ALTER COLUMN autoreplyid SET DEFAULT nextval('autoreply_autoreplyid_seq'::regclass);


--
-- Name: configid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY config ALTER COLUMN configid SET DEFAULT nextval('config_configid_seq'::regclass);


--
-- Name: configgroupid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configgroup ALTER COLUMN configgroupid SET DEFAULT nextval('configgroup_configgroupid_seq'::regclass);


--
-- Name: galeriaid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galeria_imagenes ALTER COLUMN galeriaid SET DEFAULT nextval('galeria_imagenes_galeriaid_seq'::regclass);


--
-- Name: imagenid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galeria_imagenes_detalle ALTER COLUMN imagenid SET DEFAULT nextval('galeria_imagenes_detalle_imagenid_seq'::regclass);


--
-- Name: visitaid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galeria_imagenes_visitas ALTER COLUMN visitaid SET DEFAULT nextval('galeria_imagenes_visitas_visitaid_seq'::regclass);


--
-- Name: galleryid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery ALTER COLUMN galleryid SET DEFAULT nextval('gallery_galleryid_seq'::regclass);


--
-- Name: categoryid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallerycategory ALTER COLUMN categoryid SET DEFAULT nextval('gallerycategory_categoryid_seq'::regclass);


--
-- Name: galleryimagesid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galleryimages ALTER COLUMN galleryimagesid SET DEFAULT nextval('galleryimages_galleryimagesid_seq'::regclass);


--
-- Name: languageid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY language ALTER COLUMN languageid SET DEFAULT nextval('language_languageid_seq'::regclass);


--
-- Name: mailingid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mailing ALTER COLUMN mailingid SET DEFAULT nextval('mailing_mailingid_seq'::regclass);


--
-- Name: noticiaid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY noticia ALTER COLUMN noticiaid SET DEFAULT nextval('noticia_noticiaid_seq'::regclass);


--
-- Name: visitaid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY noticia_visitas ALTER COLUMN visitaid SET DEFAULT nextval('noticia_visitas_visitaid_seq'::regclass);


--
-- Name: projectid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY project ALTER COLUMN projectid SET DEFAULT nextval('project_projectid_seq'::regclass);


--
-- Name: projectcategoryid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY projectcategory ALTER COLUMN projectcategoryid SET DEFAULT nextval('projectcategory_projectcategoryid_seq'::regclass);


--
-- Name: projectphotoid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY projectphoto ALTER COLUMN projectphotoid SET DEFAULT nextval('projectphoto_projectphotoid_seq'::regclass);


--
-- Name: receiverid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY receiver ALTER COLUMN receiverid SET DEFAULT nextval('receiver_receiverid_seq'::regclass);


--
-- Name: webcontentid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webcontent ALTER COLUMN webcontentid SET DEFAULT nextval('webcontent_webcontentid_seq'::regclass);


--
-- Name: webcontentcategoryid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webcontentcategory ALTER COLUMN webcontentcategoryid SET DEFAULT nextval('webcontentcategory_webcontentcategoryid_seq'::regclass);


--
-- Name: webcontentimagesid; Type: DEFAULT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webcontentimages ALTER COLUMN webcontentimagesid SET DEFAULT nextval('webcontentimages_webcontentimagesid_seq'::regclass);


SET search_path = contabilidad, pg_catalog;

--
-- Name: asientoid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY asiento ALTER COLUMN asientoid SET DEFAULT nextval('asiento_asientoid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY auditoria_validacion_cuentas ALTER COLUMN codigo SET DEFAULT nextval('auditoria_validacion_cuentas_codigo_seq'::regclass);


--
-- Name: clasificacionid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY clasificacion ALTER COLUMN clasificacionid SET DEFAULT nextval('clasificacion_clasificacionid_seq'::regclass);


--
-- Name: libdiaid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libro_diario ALTER COLUMN libdiaid SET DEFAULT nextval('libro_diario_libdiaid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_modulo ALTER COLUMN codigo SET DEFAULT nextval('libros_modulo_codigo_seq'::regclass);


--
-- Name: libvarid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_varios ALTER COLUMN libvarid SET DEFAULT nextval('libros_varios_libvarid_seq'::regclass);


--
-- Name: pcgrid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pcgr ALTER COLUMN pcgrid SET DEFAULT nextval('pcgr_pcgrid_seq'::regclass);


--
-- Name: regcomid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_compras ALTER COLUMN regcomid SET DEFAULT nextval('registro_compras_regcomid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_compras_asiento ALTER COLUMN codigo SET DEFAULT nextval('registro_compras_asiento_codigo_seq'::regclass);


--
-- Name: regvenid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_ventas ALTER COLUMN regvenid SET DEFAULT nextval('registro_ventas_regvenid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_ventas_asiento ALTER COLUMN codigo SET DEFAULT nextval('registro_ventas_asiento_codigo_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_base_imponible ALTER COLUMN tipoid SET DEFAULT nextval('tipo_base_imponible_tipoid_seq'::regclass);


--
-- Name: tipoestfinid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_estfin ALTER COLUMN tipoestfinid SET DEFAULT nextval('tipo_estfin_tipoestfinid_seq'::regclass);


--
-- Name: tipmetvalid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_metodo_valuacion ALTER COLUMN tipmetvalid SET DEFAULT nextval('tipo_metodo_valuacion_tipmetvalid_seq'::regclass);


--
-- Name: tipocuentaid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipocuenta ALTER COLUMN tipocuentaid SET DEFAULT nextval('tipocuenta_tipocuentaid_seq'::regclass);


--
-- Name: tipodocumentoid; Type: DEFAULT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipodocumento ALTER COLUMN tipodocumentoid SET DEFAULT nextval('tipodocumento_tipodocumentoid_seq'::regclass);


SET search_path = docs, pg_catalog;

--
-- Name: categoryid; Type: DEFAULT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY category ALTER COLUMN categoryid SET DEFAULT nextval('category_categoryid_seq'::regclass);


--
-- Name: formatid; Type: DEFAULT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY format ALTER COLUMN formatid SET DEFAULT nextval('format_formatid_seq'::regclass);


--
-- Name: galleryid; Type: DEFAULT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery ALTER COLUMN galleryid SET DEFAULT nextval('gallery_galleryid_seq'::regclass);


--
-- Name: keywordid; Type: DEFAULT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY keyword ALTER COLUMN keywordid SET DEFAULT nextval('keyword_keywordid_seq'::regclass);


SET search_path = forms, pg_catalog;

--
-- Name: contactusid; Type: DEFAULT; Schema: forms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contactus ALTER COLUMN contactusid SET DEFAULT nextval('contactus_contactusid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: forms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contactus_response ALTER COLUMN id SET DEFAULT nextval('contactus_response_id_seq'::regclass);


SET search_path = images, pg_catalog;

--
-- Name: categoryid; Type: DEFAULT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY category ALTER COLUMN categoryid SET DEFAULT nextval('category_categoryid_seq'::regclass);


--
-- Name: formatid; Type: DEFAULT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY format ALTER COLUMN formatid SET DEFAULT nextval('format_formatid_seq'::regclass);


--
-- Name: galleryid; Type: DEFAULT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery ALTER COLUMN galleryid SET DEFAULT nextval('gallery_galleryid_seq'::regclass);


--
-- Name: keywordid; Type: DEFAULT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY keyword ALTER COLUMN keywordid SET DEFAULT nextval('keyword_keywordid_seq'::regclass);


SET search_path = inventarios, pg_catalog;

--
-- Name: certificadoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY certificadodigital ALTER COLUMN certificadoid SET DEFAULT nextval('certificadodigital_certificadoid_seq'::regclass);


--
-- Name: conversionid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY conversion ALTER COLUMN conversionid SET DEFAULT nextval('conversion_conversionid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_movimiento_mercaderia ALTER COLUMN codigo SET DEFAULT nextval('detalle_movimiento_mercaderia_codigo_seq'::regclass);


--
-- Name: firmaid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY firmadigital ALTER COLUMN firmaid SET DEFAULT nextval('firmadigital_firmaid_seq'::regclass);


--
-- Name: firmadorid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY firmador ALTER COLUMN firmadorid SET DEFAULT nextval('firmador_firmadorid_seq'::regclass);


--
-- Name: guiaid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia ALTER COLUMN guiaid SET DEFAULT nextval('guia_guiaid_seq'::regclass);


--
-- Name: ingresoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso ALTER COLUMN ingresoid SET DEFAULT nextval('ingreso_ingresoid_seq'::regclass);


--
-- Name: inventarioid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY inventario ALTER COLUMN inventarioid SET DEFAULT nextval('inventario_inventarioid_seq'::regclass);


--
-- Name: motivoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY motivo_anulacion ALTER COLUMN motivoid SET DEFAULT nextval('motivo_anulacion_motivoid_seq'::regclass);


--
-- Name: motivoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY motivo_notas ALTER COLUMN motivoid SET DEFAULT nextval('motivo_notas_motivoid_seq'::regclass);


--
-- Name: ordencompraid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra ALTER COLUMN ordencompraid SET DEFAULT nextval('ordencompra_ordencompraid_seq'::regclass);


--
-- Name: ordenrecojoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo ALTER COLUMN ordenrecojoid SET DEFAULT nextval('ordenrecojo_ordenrecojoid_seq'::regclass);


--
-- Name: origenid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY origen ALTER COLUMN origenid SET DEFAULT nextval('origen_origenid_seq'::regclass);


--
-- Name: pedidoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido ALTER COLUMN pedidoid SET DEFAULT nextval('pedido_pedidoid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_impresion ALTER COLUMN codigo SET DEFAULT nextval('permisos_impresion_codigo_seq'::regclass);


--
-- Name: resumenid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas ALTER COLUMN resumenid SET DEFAULT nextval('resumen_anuladas_resumenid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_rpta_detalle ALTER COLUMN id SET DEFAULT nextval('resumen_anuladas_rpta_detalle_id_seq'::regclass);


--
-- Name: resumenid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario ALTER COLUMN resumenid SET DEFAULT nextval('resumen_diario_resumenid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_rpta_detalle ALTER COLUMN id SET DEFAULT nextval('resumen_diario_rpta_detalle_id_seq'::regclass);


--
-- Name: salidaid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida ALTER COLUMN salidaid SET DEFAULT nextval('salida_salidaid_seq'::regclass);


--
-- Name: serieid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY serie ALTER COLUMN serieid SET DEFAULT nextval('serie_serieid_seq'::regclass);


--
-- Name: tipmovmerid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_movimiento_mercaderia ALTER COLUMN tipmovmerid SET DEFAULT nextval('tipo_movimiento_mercaderia_tipmovmerid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_operacion ALTER COLUMN tipoid SET DEFAULT nextval('tipo_operacion_tipoid_seq'::regclass);


--
-- Name: tipogastoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipogasto ALTER COLUMN tipogastoid SET DEFAULT nextval('tipogasto_tipogastoid_seq'::regclass);


--
-- Name: transaccionid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transaccion ALTER COLUMN transaccionid SET DEFAULT nextval('transaccion_transaccionid_seq'::regclass);


--
-- Name: transferenciaid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia ALTER COLUMN transferenciaid SET DEFAULT nextval('transferencia_transferenciaid_seq'::regclass);


--
-- Name: trasladoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY traslados_venta ALTER COLUMN trasladoid SET DEFAULT nextval('traslados_venta_trasladoid_seq'::regclass);


--
-- Name: ventaid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta ALTER COLUMN ventaid SET DEFAULT nextval('venta_ventaid_seq'::regclass);


--
-- Name: detalleid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_anulacion_detalle ALTER COLUMN detalleid SET DEFAULT nextval('venta_anulacion_detalle_detalleid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_sunat_detalle ALTER COLUMN id SET DEFAULT nextval('venta_sunat_detalle_id_seq'::regclass);


--
-- Name: ventausoid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_uso ALTER COLUMN ventausoid SET DEFAULT nextval('venta_uso_ventausoid_seq'::regclass);


--
-- Name: zonaid; Type: DEFAULT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY zona ALTER COLUMN zonaid SET DEFAULT nextval('zona_zonaid_seq'::regclass);


SET search_path = planillas, pg_catalog;

--
-- Name: afpid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY afp ALTER COLUMN afpid SET DEFAULT nextval('afp_afpid_seq'::regclass);


--
-- Name: conceptoid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY concepto ALTER COLUMN conceptoid SET DEFAULT nextval('concepto_conceptoid_seq'::regclass);


--
-- Name: contratoid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato ALTER COLUMN contratoid SET DEFAULT nextval('contrato_contratoid_seq'::regclass);


--
-- Name: formapagoid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY formapago ALTER COLUMN formapagoid SET DEFAULT nextval('formapago_formapagoid_seq'::regclass);


--
-- Name: horarioid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY horario ALTER COLUMN horarioid SET DEFAULT nextval('horario_horarioid_seq'::regclass);


--
-- Name: tipoconceptoid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoconcepto ALTER COLUMN tipoconceptoid SET DEFAULT nextval('tipoconcepto_tipoconceptoid_seq'::regclass);


--
-- Name: tipocontratoid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipocontrato ALTER COLUMN tipocontratoid SET DEFAULT nextval('tipocontrato_tipocontratoid_seq'::regclass);


--
-- Name: tipoplanillaid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoplanilla ALTER COLUMN tipoplanillaid SET DEFAULT nextval('tipoplanilla_tipoplanillaid_seq'::regclass);


--
-- Name: tiposegurosaludid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tiposegurosalud ALTER COLUMN tiposegurosaludid SET DEFAULT nextval('tiposegurosalud_tiposegurosaludid_seq'::regclass);


--
-- Name: turnoid; Type: DEFAULT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY turno ALTER COLUMN turnoid SET DEFAULT nextval('turno_turnoid_seq'::regclass);


SET search_path = public, pg_catalog;

--
-- Name: configgroupid; Type: DEFAULT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configgroup ALTER COLUMN configgroupid SET DEFAULT nextval('configgroup_configgroupid_seq'::regclass);


--
-- Name: configsubgroupid; Type: DEFAULT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configsubgroup ALTER COLUMN configsubgroupid SET DEFAULT nextval('configsubgroup_configsubgroupid_seq'::regclass);


--
-- Name: configvaluesid; Type: DEFAULT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvalues ALTER COLUMN configvaluesid SET DEFAULT nextval('configvalues_configvaluesid_seq'::regclass);


--
-- Name: configvaluestypeid; Type: DEFAULT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvaluestype ALTER COLUMN configvaluestypeid SET DEFAULT nextval('configvaluestype_configvaluestypeid_seq'::regclass);


--
-- Name: configvarsid; Type: DEFAULT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvars ALTER COLUMN configvarsid SET DEFAULT nextval('configvars_configvarsid_seq'::regclass);


--
-- Name: configvarstypeid; Type: DEFAULT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvarstype ALTER COLUMN configvarstypeid SET DEFAULT nextval('configvarstype_configvarstypeid_seq'::regclass);


SET search_path = rastro, pg_catalog;

--
-- Name: detalleeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilladetalleedit ALTER COLUMN detalleeditid SET DEFAULT nextval('cajaplanilladetalleedit_detalleeditid_seq'::regclass);


--
-- Name: cambiarpreciosid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios ALTER COLUMN cambiarpreciosid SET DEFAULT nextval('cambiar_precios_cambiarpreciosid_seq'::regclass);


--
-- Name: campoid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY campo ALTER COLUMN campoid SET DEFAULT nextval('campo_campoid_seq'::regclass);


--
-- Name: documentoeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentosedit ALTER COLUMN documentoeditid SET DEFAULT nextval('documentosedit_documentoeditid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos_persona ALTER COLUMN codigo SET DEFAULT nextval('grupo_permisos_persona_codigo_seq'::regclass);


--
-- Name: guiaeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guiaedit ALTER COLUMN guiaeditid SET DEFAULT nextval('guiaedit_guiaeditid_seq'::regclass);


--
-- Name: ingresoeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingresoedit ALTER COLUMN ingresoeditid SET DEFAULT nextval('ingresoedit_ingresoeditid_seq'::regclass);


--
-- Name: ordencompraeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompraedit ALTER COLUMN ordencompraeditid SET DEFAULT nextval('ordencompraedit_ordencompraeditid_seq'::regclass);


--
-- Name: ordenrecojoeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojoedit ALTER COLUMN ordenrecojoeditid SET DEFAULT nextval('ordenrecojoedit_ordenrecojoeditid_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_caja ALTER COLUMN codigo SET DEFAULT nextval('permisos_caja_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_empresa ALTER COLUMN codigo SET DEFAULT nextval('permisos_empresa_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_modulo ALTER COLUMN codigo SET DEFAULT nextval('permisos_modulo_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_proceso ALTER COLUMN codigo SET DEFAULT nextval('permisos_proceso_codigo_seq'::regclass);


--
-- Name: personaeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY personaedit ALTER COLUMN personaeditid SET DEFAULT nextval('personaedit_personaeditid_seq'::regclass);


--
-- Name: productoeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY productoedit ALTER COLUMN productoeditid SET DEFAULT nextval('productoedit_productoeditid_seq'::regclass);


--
-- Name: replaceid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY replace ALTER COLUMN replaceid SET DEFAULT nextval('replace_replaceid_seq'::regclass);


--
-- Name: salidaeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salidaedit ALTER COLUMN salidaeditid SET DEFAULT nextval('salidaedit_salidaeditid_seq'::regclass);


--
-- Name: ventaeditid; Type: DEFAULT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ventaedit ALTER COLUMN ventaeditid SET DEFAULT nextval('ventaedit_ventaeditid_seq'::regclass);


SET search_path = spool, pg_catalog;

--
-- Name: codigo; Type: DEFAULT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY atributo ALTER COLUMN codigo SET DEFAULT nextval('atributo_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_formato ALTER COLUMN codigo SET DEFAULT nextval('detalle_formato_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_formato_reporte ALTER COLUMN codigo SET DEFAULT nextval('detalle_formato_reporte_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY formato ALTER COLUMN codigo SET DEFAULT nextval('formato_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY formato_reporte ALTER COLUMN codigo SET DEFAULT nextval('formato_reporte_codigo_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_impresora ALTER COLUMN codigo SET DEFAULT nextval('tipo_impresora_codigo_seq'::regclass);


SET search_path = sunat, pg_catalog;

--
-- Name: id; Type: DEFAULT; Schema: sunat; Owner: radiosan_ustaana
--

ALTER TABLE ONLY codigos_retorno ALTER COLUMN id SET DEFAULT nextval('codigos_retorno_id_seq'::regclass);


SET search_path = tesoreria, pg_catalog;

--
-- Name: cajaid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY caja ALTER COLUMN cajaid SET DEFAULT nextval('caja_cajaid_seq'::regclass);


--
-- Name: cajachicaid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica ALTER COLUMN cajachicaid SET DEFAULT nextval('cajachica_cajachicaid_seq'::regclass);


--
-- Name: cajanumeroid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajanumero ALTER COLUMN cajanumeroid SET DEFAULT nextval('cajanumero_cajanumeroid_seq'::regclass);


--
-- Name: planillaid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla ALTER COLUMN planillaid SET DEFAULT nextval('cajaplanilla_planillaid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_cerrar ALTER COLUMN id SET DEFAULT nextval('cajaplanilla_cerrar_id_seq'::regclass);


--
-- Name: detalleid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle ALTER COLUMN detalleid SET DEFAULT nextval('cajaplanilla_detalle_detalleid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle_incluidos ALTER COLUMN id SET DEFAULT nextval('cajaplanilla_detalle_incluidos_id_seq'::regclass);


--
-- Name: categoriaid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY categoria ALTER COLUMN categoriaid SET DEFAULT nextval('categoria_categoriaid_seq'::regclass);


--
-- Name: centrocostoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY centrocosto ALTER COLUMN centrocostoid SET DEFAULT nextval('centrocosto_centrocostoid_seq'::regclass);


--
-- Name: centrogastoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY centrogasto ALTER COLUMN centrogastoid SET DEFAULT nextval('centrogasto_centrogastoid_seq'::regclass);


--
-- Name: conceptoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY concepto ALTER COLUMN conceptoid SET DEFAULT nextval('concepto_conceptoid_seq'::regclass);


--
-- Name: condicionpagoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY condicionpago ALTER COLUMN condicionpagoid SET DEFAULT nextval('condicionpago_condicionpagoid_seq'::regclass);


--
-- Name: documentoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos ALTER COLUMN documentoid SET DEFAULT nextval('documentos_documentoid_seq'::regclass);


--
-- Name: detalleid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos_detalle ALTER COLUMN detalleid SET DEFAULT nextval('documentos_detalle_detalleid_seq'::regclass);


--
-- Name: mediopagoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY medio_pago ALTER COLUMN mediopagoid SET DEFAULT nextval('medio_pago_mediopagoid_seq'::regclass);


--
-- Name: movbanid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY movban ALTER COLUMN movbanid SET DEFAULT nextval('movban_movbanid_seq'::regclass);


--
-- Name: porcobrarid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar ALTER COLUMN porcobrarid SET DEFAULT nextval('porcobrar_porcobrarid_seq'::regclass);


--
-- Name: porcobrarusoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar_uso ALTER COLUMN porcobrarusoid SET DEFAULT nextval('porcobrar_uso_porcobrarusoid_seq'::regclass);


--
-- Name: procesoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso ALTER COLUMN procesoid SET DEFAULT nextval('proceso_procesoid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipmovbanco ALTER COLUMN tipoid SET DEFAULT nextval('tipmovbanco_tipoid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipmovcaja ALTER COLUMN tipoid SET DEFAULT nextval('tipmovcaja_tipoid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipmoventren ALTER COLUMN tipoid SET DEFAULT nextval('tipmoventren_tipoid_seq'::regclass);


--
-- Name: tipoformapagoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_forma_pago ALTER COLUMN tipoformapagoid SET DEFAULT nextval('tipo_forma_pago_tipoformapagoid_seq'::regclass);


--
-- Name: tipooperacionid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_operacion ALTER COLUMN tipooperacionid SET DEFAULT nextval('tipo_operacion_tipooperacionid_seq'::regclass);


--
-- Name: tipotarjetaid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo_tarjeta ALTER COLUMN tipotarjetaid SET DEFAULT nextval('tipo_tarjeta_tipotarjetaid_seq'::regclass);


--
-- Name: tipocentrogastoid; Type: DEFAULT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipocentrogasto ALTER COLUMN tipocentrogastoid SET DEFAULT nextval('tipocentrogasto_tipocentrogastoid_seq'::regclass);


SET search_path = transa, pg_catalog;

--
-- Name: combustibleid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY combustible ALTER COLUMN combustibleid SET DEFAULT nextval('combustible_combustibleid_seq'::regclass);


--
-- Name: ctaxrendirid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctaxrendir ALTER COLUMN ctaxrendirid SET DEFAULT nextval('ctaxrendir_ctaxrendirid_seq'::regclass);


--
-- Name: incidenciaid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY incidencia ALTER COLUMN incidenciaid SET DEFAULT nextval('incidencia_incidenciaid_seq'::regclass);


--
-- Name: liquidacion_detalleid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion_detalle ALTER COLUMN liquidacion_detalleid SET DEFAULT nextval('liquidacion_detalle_liquidicion_detalleid_seq'::regclass);


--
-- Name: lugarid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY lugar ALTER COLUMN lugarid SET DEFAULT nextval('lugar_lugarid_seq'::regclass);


--
-- Name: mantenimientoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento ALTER COLUMN mantenimientoid SET DEFAULT nextval('mantenimiento_mantenimientoid_seq'::regclass);


--
-- Name: marcaid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY marca ALTER COLUMN marcaid SET DEFAULT nextval('marca_marcaid_seq'::regclass);


--
-- Name: modeloid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY modelo ALTER COLUMN modeloid SET DEFAULT nextval('modelo_modeloid_seq'::regclass);


--
-- Name: rutaid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ruta ALTER COLUMN rutaid SET DEFAULT nextval('ruta_rutaid_seq'::regclass);


--
-- Name: servicioid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio ALTER COLUMN servicioid SET DEFAULT nextval('servicio_servicioid_seq'::regclass);


--
-- Name: servicio_productoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_producto ALTER COLUMN servicio_productoid SET DEFAULT nextval('servicio_producto_servicio_productoid_seq'::regclass);


--
-- Name: itemid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas ALTER COLUMN itemid SET DEFAULT nextval('servicio_rutas_itemid_seq'::regclass);


--
-- Name: tipoaroid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoaro ALTER COLUMN tipoaroid SET DEFAULT nextval('tipoaro_aroid_seq'::regclass);


--
-- Name: tipocobertorid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipocobertor ALTER COLUMN tipocobertorid SET DEFAULT nextval('tipocobertor_cobertorid_seq'::regclass);


--
-- Name: tipocombustibleid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipocombustible ALTER COLUMN tipocombustibleid SET DEFAULT nextval('tipocombustible_tipocombustibleid_seq'::regclass);


--
-- Name: tipodoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipodocumentovehiculo ALTER COLUMN tipodoid SET DEFAULT nextval('tipodocumentovehiculo_tipodoid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipogastos ALTER COLUMN tipoid SET DEFAULT nextval('tipogastos_tipoid_seq'::regclass);


--
-- Name: tipollantaid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipollanta ALTER COLUMN tipollantaid SET DEFAULT nextval('tipollanta_llantaid_seq'::regclass);


--
-- Name: tipomantenimientoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipomantenimiento ALTER COLUMN tipomantenimientoid SET DEFAULT nextval('tipomantenimiento_tipomantenimientoid_seq'::regclass);


--
-- Name: tipovehiculoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipovehiculo ALTER COLUMN tipovehiculoid SET DEFAULT nextval('tipovehiculo_tipovehiculoid_seq'::regclass);


--
-- Name: usuarioid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY usuario ALTER COLUMN usuarioid SET DEFAULT nextval('usuario_usuarioid_seq'::regclass);


--
-- Name: vehiculoid; Type: DEFAULT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo ALTER COLUMN vehiculoid SET DEFAULT nextval('vehiculo_vehiculoid_seq'::regclass);


SET search_path = webservice, pg_catalog;

--
-- Name: institucionid; Type: DEFAULT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY institucion ALTER COLUMN institucionid SET DEFAULT nextval('institucion_institucionid_seq'::regclass);


--
-- Name: tipoid; Type: DEFAULT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipo ALTER COLUMN tipoid SET DEFAULT nextval('tipo_tipoid_seq'::regclass);


--
-- Name: usuarioid; Type: DEFAULT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY usuario ALTER COLUMN usuarioid SET DEFAULT nextval('usuario_usuarioid_seq'::regclass);


--
-- Name: webserviceid; Type: DEFAULT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webservice ALTER COLUMN webserviceid SET DEFAULT nextval('webservice_webserviceid_seq'::regclass);


SET search_path = basic, pg_catalog;

--
-- Data for Name: almacen; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY almacen (almacenid, unidadnegocioid, nombre, abreviatura, direccion, telefono, distritoid, zonaid, estado) FROM stdin;
5	1	SULLANA BUENOS AIRES	BAIRES	Avd Buenos Aires 683 Pj P.J. 9 De Octubre	73509266 - 959937013 - 942975668	1573	1	t
15	1	PACANGUILLA	PACAN	PACANGUILLA	968247705 - 944420072	1195	2	t
8	1	TUCUME	TUCU	TUCUME	943787895	1245	3	t
9	1	LAMBAYEQUE	LAMB	LAMBAYEQUE	74639620 - 943686627	1234	3	t
10	1	CHONGOYAPE	CHON	CHONGOYAPE	955200118 - 986563972	1209	3	t
13	1	PUEBLO NUEVO	PNUEVO	Pueblo Nuevo	943807571	1232	2	t
7	1	MOCHUMI	MOCHU	MOCHUMI	943829586	1238	3	t
11	1	PAIJAN	PAIJAN	Avd Panamericana Norte 1828 Sc San Salvador	44544408 - 943796749 - 979521236	1191	2	t
17	1	LAMBAYEQUE II	SJL			1234	1	t
18	1	CAJAMARCA	SJC			552	3	t
6	1	SULLANA LAMBAYEQUE	SLAMB	Cal Lambayeque 118 Bellavista	73491680 - 949740395 -971797458	1573	1	t
14	1	CHEPEN	CHEPEN	Avd Gonzales Caceda,e 835 Cercado	44563376 - 943679653	1194	2	t
23	1	CORNEJO	CNJ	AV MARIANO CORNEJO #345	074-459725	1219	1	t
24	1	CHOTA	CHT			603	3	t
26	1	LEGUIA	LG			1219	1	t
27	1	ADMINISTRATIVO	ADM	MARIANO CORNEJO # 345 - JLO - CHICLAYO		0	1	t
25	1	CUTERVO	CTV			588	3	t
20	1	TRANSPORTES SANTA ANA	TRANS			1208	1	t
16	1	GUADALUPE	GUAD	GUADALUPE		1161	2	f
19	1	COMPUST	COMPUST			1219	1	t
29	1	PUNTO 4	PUNTO4	CARRETERA MOCHUMI		1238	3	t
30	1	BOLIVAR	BOLIVAR			1219	1	t
31	1	VICHAYITO	VICHAYO			1585	1	t
32	1	SANTA ANITA	SANTANITA	AV. LA CULTURA NRO. 701 OTR. MERCADO DE PRODUCTORES SANTA ANITA (PASAJE SR DE LOS MILAGROS PUESTO 9 Y 11) LIMA - LIMA - SANTA ANITA		1288	2	t
33	1	VILLA EL SALVADOR UNICACHI	VESU	PARCELA 3 MZA. E ASC. AGROPECUARIA (CRUCE AV.1RO DE MAYO CON ALGARROBOS) LIMA - LIMA - VILLA EL SALVADOR		1286	2	t
34	1	PUNTO 9	PUNTO9	PUNTO 9 - CARRETERA MOCHUMI		1238	1	t
35	1	TRANSPORTES 77 SA	T77			1208	1	t
36	1	FERREÑAFE PNUEVO	FPN			1232	1	t
37	1	BALTA 2200	BALTA2200	AV BALTA # 2200		1208	1	t
38	1	PIURA	PIURA	MZ F2 LOTE 25 AAHH  PACHITEA		1528	1	t
\.


--
-- Name: almacen_almacenid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('almacen_almacenid_seq', 38, true);


--
-- Data for Name: almacen_config; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY almacen_config (almacenid, updateprecio) FROM stdin;
\.


--
-- Data for Name: ambiente; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY ambiente (ambienteid, edificioid, nombre, abreviatura, piso, capacidad, orden, estado) FROM stdin;
2	1	AULA 102	102	1	50	1	t
1	1	AULA 101	101	1	20	3	t
3	1	AULA 103	103	1	45	2	t
\.


--
-- Name: ambiente_ambienteid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ambiente_ambienteid_seq', 3, true);


--
-- Data for Name: area; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY area (areaid, nombre, abreviatura, orden, estado) FROM stdin;
0	NO DEFINIDO		0	f
1	SISTEMAS	SIST	1	t
2	ALMACEN	ALM	2	t
3	OPERACIONES	OPE	3	t
4	CONTABILIDAD	CONTA	4	t
5	GERENCIA	GEREN	5	t
6	FINANZAS	FINAN	6	t
7	TESORERIA	TESORE	7	t
8	LEGAL	LEGAL	8	t
9	RECURSOS HUMANOS	RRHH	9	t
10	LOGISTICA	LOGISTICA	10	t
11	TRANSPORTES	TRANSPORTES	11	t
12	ADMINISTRATIVO	ADMINISTRATIVO	12	t
13	EDUCATIVO	EDUCATIVO	13	t
14	MARKETING	MARKETING	14	t
\.


--
-- Name: area_areaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('area_areaid_seq', 10, true);


--
-- Data for Name: banco; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY banco (bancoid, nombre, abreviatura, referencia) FROM stdin;
0	NO DEFINIDO		
4	BANCO DE LA NACION	BN	BN
1	BANCO CONTINENTAL	BBVA	BBVA
2	BANCO DE CREDITO	BCP	BCP
3	BANBIF	BANBIF	BANBIF
9	SCOTIABANK	SKB	
8	INTERBANK	ITB	
7	CMAC TRUJILLO	TRUJ	
6	CMAC SULLANA	SULL	
5	CMAC PIURA SAC	CPIU	CPIU
10	BCO TRANSITO	TRAN	TRAN
\.


--
-- Name: banco_bancoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('banco_bancoid_seq', 10, true);


--
-- Data for Name: cambiar_clave; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY cambiar_clave (codigo, personaid, usuario_anterior, usuario_nuevo, clave_anterior, clave_nueva, clave_temporal, renovar_clave, tipo_cambio, exito, fecha, hora, ip, usuarioid, observacion) FROM stdin;
2	1	admin	admin	9c900799b6160e96cd75264049fe47a0	9c900799b6160e96cd75264049fe47a0		f	A	t	2015-12-21	18:11:25	201.240.197.87	1	HECHO POR EL ADMINISTRADOR
4	1	admin	admin	9c900799b6160e96cd75264049fe47a0	7af77f7f3320109165a513fed065ab5a		f	U	t	2015-12-22	22:02:22	190.238.57.232	1	DECISION DEL USUARIO
8	1	admin	admin	21232f297a57a5a743894a0e4a801fc3	21232f297a57a5a743894a0e4a801fc3		f	U	t	2017-04-19	15:37:33	SOLUCIONES	1	DECISION DEL USUARIO
11	12		catoche		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-05-19	11:28:42	SULLVENTA2	1	HECHO POR EL ADMINISTRADOR
12	12	catoche	catoche	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	U	t	2017-05-19	11:57:59	SULLVENTA2	12	DECISION DEL USUARIO
13	65		yfernandez		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-01	09:50:52	LAPTOP-2J0FNB09	1	HECHO POR EL ADMINISTRADOR
14	73		mchavez		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-22	09:54:27	ADMIN-PC	1	HECHO POR EL ADMINISTRADOR
15	73	mchavez	mchavez	e10adc3949ba59abbe56e057f20f883e	c33367701511b4f6020ec61ded352059		f	U	t	2017-06-22	10:05:05	ADMIN-PC	73	DECISION DEL USUARIO
16	73	mchavez	mchavez	c33367701511b4f6020ec61ded352059	e10adc3949ba59abbe56e057f20f883e		f	U	t	2017-06-22	10:05:34	ADMIN-PC	73	DECISION DEL USUARIO
17	69		ktejada		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-22	16:32:31	CHEPEN-PC	1	HECHO POR EL ADMINISTRADOR
18	87		projas		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-22	17:12:16	TRABAJADOR-PC	1	HECHO POR EL ADMINISTRADOR
19	69	ktejada	KTEJADA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-23	15:04:29	CHEPEN-PC	1	HECHO POR EL ADMINISTRADOR
20	70		MSUXE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-26	10:59:37	PC-PUEBLONUEVO	1	HECHO POR EL ADMINISTRADOR
21	205		DRUMICHE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-06-27	16:46:42	TDA-LAMBAYEQUE	1	HECHO POR EL ADMINISTRADOR
22	69	KTEJADA	KTEJADA	e10adc3949ba59abbe56e057f20f883e	9cb0981f39f82801467ae1314f8040bd		f	U	t	2017-06-28	16:42:14	CHEPEN-PC	69	DECISION DEL USUARIO
23	67		DBAUTISTA		e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2017-07-10	11:08:49	SISTEMA02	1	HECHO POR EL ADMINISTRADOR
24	67	DBAUTISTA	DBAUTISTA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-07-10	11:08:57	SISTEMA02	1	HECHO POR EL ADMINISTRADOR
25	633		CMONSALVE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-07-14	09:22:12	CPU-FSA-L05-051	1	HECHO POR EL ADMINISTRADOR
26	68		FREYES		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-14	14:45:53	192.168.20.248	1	HECHO POR EL ADMINISTRADOR
27	1	admin	admin	21232f297a57a5a743894a0e4a801fc3	9b8801ec5ec9867571701c8357d9d098		f	U	t	2017-07-15	11:10:13	SISTEMAS2-PC	1	DECISION DEL USUARIO
28	66		RPADILLA		e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2017-07-24	10:50:13	TUCUME-PC	1	HECHO POR EL ADMINISTRADOR
29	66	RPADILLA	RPADILLA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-07-24	10:50:26	TUCUME-PC	1	HECHO POR EL ADMINISTRADOR
30	356		TCORDOVA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-07-25	08:58:26	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
31	66	RPADILLA	RLOPEZ	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-07-26	12:04:37	TUCUME-PC	1	HECHO POR EL ADMINISTRADOR
32	3		JHONNY		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-26	17:21:01	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
33	2322		JCHAPOÑAN		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	09:31:17	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
34	2321		ABOLAÑOS		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	09:31:32	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
35	2322	JCHAPOÑAN	JCHAPOÑAN	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	09:34:19	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
36	2321	ABOLAÑOS	ABOLAÑOS	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	09:34:28	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
37	3	JHONNY	JHONNY	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	09:46:55	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
38	2324		JALBUJAR		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	10:00:05	192.168.20.106	3	HECHO POR EL ADMINISTRADOR
39	2325		KZEÑA		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	10:02:14	192.168.20.106	3	HECHO POR EL ADMINISTRADOR
40	3	JHONNY	JHONNY	e10adc3949ba59abbe56e057f20f883e	59dcabe30c198edda69d95489856b382		f	A	t	2017-07-27	10:23:23	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
41	3	JHONNY	JHONNY	59dcabe30c198edda69d95489856b382	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-07-27	16:15:39	192.168.20.2	1	HECHO POR EL ADMINISTRADOR
42	3	JHONNY	JHONNY	e10adc3949ba59abbe56e057f20f883e	59dcabe30c198edda69d95489856b382	gigi240602	f	A	t	2017-07-31	09:27:31	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
43	1	admin	admin	9b8801ec5ec9867571701c8357d9d098	21232f297a57a5a743894a0e4a801fc3	admin	f	A	t	2001-01-01	01:15:16	SOLUCIONES	1	HECHO POR EL ADMINISTRADOR
44	1	admin	admin	21232f297a57a5a743894a0e4a801fc3	9b8801ec5ec9867571701c8357d9d098	SantaAnaCorpF1	f	A	t	2001-01-01	01:16:04	SOLUCIONES	1	HECHO POR EL ADMINISTRADOR
45	315		MCHUQUILLANQUI		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-08-15	15:46:23	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
46	3384		MTORRES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-08-25	12:34:14	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
47	315	MCHUQUILLANQUI	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2017-09-05	10:12:36	190.236.27.88	1	HECHO POR EL ADMINISTRADOR
48	315	MCHUQUILLANQUI	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-05	10:13:16	190.236.27.88	1	HECHO POR EL ADMINISTRADOR
49	3384	MTORRES	MTORRES	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-05	10:48:48	192.168.20.104	1	HECHO POR EL ADMINISTRADOR
50	3568		JCUMPEN		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-09	08:39:13	192.168.20.170	1	HECHO POR EL ADMINISTRADOR
51	3588		SMATEO		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-12	16:06:33	190.117.82.68	1	HECHO POR EL ADMINISTRADOR
52	3491		MGUEVARA		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-13	16:29:36	192.168.20.113	1	HECHO POR EL ADMINISTRADOR
53	3595		JBUSTAMANTE		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-13	17:01:42	192.168.20.163	1	HECHO POR EL ADMINISTRADOR
54	315	MCHUQUILLANQUI	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-09-15	11:38:17	192.168.20.2	1	HECHO POR EL ADMINISTRADOR
55	3673		MALBITRES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-09-20	16:02:59	CAJAMARCA-PC	1	HECHO POR EL ADMINISTRADOR
56	313		DMORALES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-09-22	10:40:01	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
57	73	mchavez	mchavez	e10adc3949ba59abbe56e057f20f883e	b74b9fc9dac4def34d6ac4d0b4002750		f	U	t	2017-09-28	06:03:32	ADMIN-PC	73	DECISION DEL USUARIO
58	4508		SVILLANUEVA		e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2017-09-28	17:27:53	192.168.20.2	1	HECHO POR EL ADMINISTRADOR
59	4508	SVILLANUEVA	SVILLANUEVA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e		f	U	t	2017-09-28	17:28:18	SISTEMA02	4508	A SOLICITUD DEL ADMINISTRADOR
60	4758		JMOLINA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-10-02	17:04:11	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
61	3	JHONNY	JHONNY	59dcabe30c198edda69d95489856b382	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-10-09	11:30:49	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
62	5220		MLUNA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-10-20	15:31:36	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
63	169		ECASTRO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-10-20	15:36:22	SISTEMAS2-PC	3	HECHO POR EL ADMINISTRADOR
64	5532		LFLORES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-10-24	12:18:27	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
65	5617		MCASTILLO		e10adc3949ba59abbe56e057f20f883e		f	A	t	2017-10-25	09:44:40	192.168.20.2	1	HECHO POR EL ADMINISTRADOR
66	1	admin	admin	9b8801ec5ec9867571701c8357d9d098	21232f297a57a5a743894a0e4a801fc3		f	U	t	2017-11-11	17:52:42	SOLUCIONES	1	DECISION DEL USUARIO
67	1	admin	admin	21232f297a57a5a743894a0e4a801fc3	9b8801ec5ec9867571701c8357d9d098		f	U	t	2017-11-11	17:53:06	SOLUCIONES	1	DECISION DEL USUARIO
68	71		KMUÑOZ		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-13	10:17:19	ADMIN-PC	1	HECHO POR EL ADMINISTRADOR
69	6266		LTOLEDO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-13	14:46:42	PACANGUILLA-PC	1	HECHO POR EL ADMINISTRADOR
70	313	DMORALES	DMORALES	e10adc3949ba59abbe56e057f20f883e	5242c2d938f76f92d9d9309f77315248		f	U	t	2017-11-14	09:20:32	NBK-L01-72	313	DECISION DEL USUARIO
71	5159		JVSALAS		c122e79dbc932542ce7f6a1becde0e32	42436337	f	A	t	2017-11-14	15:54:22	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
72	3491	MGUEVARA	MGUEVARA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-15	16:14:51	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
73	3561		AMERCADO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-17	09:55:02	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
74	12	catoche	catoche	e10adc3949ba59abbe56e057f20f883e	5d3564efeb645a3f97c92377b2f3ca28		f	U	t	2017-11-27	09:47:16	SULLVENTA2	12	DECISION DEL USUARIO
75	4508	SVILLANUEVA	SVILLANUEVA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-27	17:47:42	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
76	69	KTEJADA	KTEJADA	9cb0981f39f82801467ae1314f8040bd	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-28	06:40:53	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
77	69	KTEJADA	KTEJADA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-11-28	06:49:15	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
78	4508	SVILLANUEVA	SVILLANUEVA	e10adc3949ba59abbe56e057f20f883e	e2cdea5a176ee9dca761cc10b8db46dd		f	U	t	2017-11-28	08:35:27	CPU-L01-64	4508	DECISION DEL USUARIO
79	69	KTEJADA	KTEJADA	e10adc3949ba59abbe56e057f20f883e	9cb0981f39f82801467ae1314f8040bd		f	U	t	2017-11-29	08:21:21	CHEPEN-PC	69	DECISION DEL USUARIO
80	3	JHONNY	JHONNY	e10adc3949ba59abbe56e057f20f883e	59dcabe30c198edda69d95489856b382	gigi240602	f	A	t	2017-11-29	08:22:53	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
81	315	MCHUQUILLANQUI	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	c5015b14d5479a6692702bcc193c7dd6		f	U	t	2017-11-30	11:24:47	CPU-L01-111	315	DECISION DEL USUARIO
82	633	CMONSALVE	CMONSALVE	e10adc3949ba59abbe56e057f20f883e	868ea8f77ebb0bbeaab863f0e35c2af4		f	U	t	2017-11-30	11:41:30	CONTASTAANA-PC	633	DECISION DEL USUARIO
83	70	MSUXE	MSUXE	e10adc3949ba59abbe56e057f20f883e	1eaa71559060a44e6b1745804911aa86		f	U	t	2017-11-30	12:00:23	PC-PUEBLONUEVO	70	DECISION DEL USUARIO
84	205	DRUMICHE	DRUMICHE	e10adc3949ba59abbe56e057f20f883e	2ac67307c2300b71501b49e81e31f0af		f	U	t	2017-11-30	12:31:52	SLAMBAYEQUE	205	DECISION DEL USUARIO
85	7554		DAVILA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-12-01	09:55:01	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
86	7554	DAVILA	DAVILA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2017-12-01	09:55:10	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
87	7554	DAVILA	DDAVILA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2017-12-01	10:01:05	CPU-L01-62	1	HECHO POR EL ADMINISTRADOR
88	7554	DDAVILA	DDAVILA	e10adc3949ba59abbe56e057f20f883e	31115f978d8d5b868ebb206e564da2d7		f	U	t	2017-12-01	10:01:40	CPU-L01-62	7554	A SOLICITUD DEL ADMINISTRADOR
89	3491	MGUEVARA	MGUEVARA	e10adc3949ba59abbe56e057f20f883e	e1ae6a239ceb58826a85dcedcc14b571		f	U	t	2017-12-04	10:58:49	CONTABILIDAD15	3491	DECISION DEL USUARIO
90	7849		MINOÑAN		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-12-12	12:46:16	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
91	7849	MINOÑAN	MINOÑAN	e10adc3949ba59abbe56e057f20f883e	d7b668bd96964acadd236f17944e3738		f	U	t	2017-12-13	08:17:16	CPU-L01-108	7849	DECISION DEL USUARIO
92	3568	JCUMPEN	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2017-12-15	18:24:20	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
93	6745		JGONZALES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-01-04	09:46:29	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
94	8404		ABENAVIDES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-01-05	15:14:27	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
95	8495		MSALAZAR		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-01-10	08:41:22	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
96	4508	SVILLANUEVA	SVILLANUEVA	e2cdea5a176ee9dca761cc10b8db46dd	1e19bbbe9fa8fbfbf76e9b253176a56d		f	U	t	2018-01-11	09:11:45	CPU-L01-64	4508	DECISION DEL USUARIO
97	8630		OCHIRINOS		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-01-16	09:23:26	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
98	8495	MSALAZAR	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-01-19	09:07:32	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
99	65	yfernandez	yfernandez	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-01-20	10:26:33	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
100	9060		FCORONADO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-02-08	09:05:03	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
101	9060	FCORONADO	FCORONADO	e10adc3949ba59abbe56e057f20f883e	0b29283cc404697924ff9f69ab7d5f3d		f	U	t	2018-02-12	08:23:24	CPU-L01-107	9060	DECISION DEL USUARIO
102	9244		AVENTURA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-02-26	07:01:58	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
103	73	mchavez	mchavez	b74b9fc9dac4def34d6ac4d0b4002750	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-03-12	10:54:12	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
104	73	mchavez	mchavez	e10adc3949ba59abbe56e057f20f883e	ce04a53b7b827a67e503643ec8b6c778		f	U	t	2018-03-13	15:02:58	ADMIN-PC	73	DECISION DEL USUARIO
105	1	admin	admin	9b8801ec5ec9867571701c8357d9d098	21232f297a57a5a743894a0e4a801fc3		f	U	t	2018-03-19	00:46:35	SOLUCIONES	1	DECISION DEL USUARIO
106	1	admin	admin	21232f297a57a5a743894a0e4a801fc3	9b8801ec5ec9867571701c8357d9d098		f	U	t	2018-03-19	00:49:27	SOLUCIONES	1	DECISION DEL USUARIO
107	9991		KPAREDES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-03-27	17:34:45	CHONGOYAPE-PC	1	HECHO POR EL ADMINISTRADOR
108	10486		rocio		325daa03a34823cef2fc367c779561ba	rocio	f	A	t	2018-05-02	17:24:50	CPU-L01-51	1	HECHO POR EL ADMINISTRADOR
109	69	KTEJADA	KTEJADA	9cb0981f39f82801467ae1314f8040bd	9026f61c23049e4db365b293d0e6500b		f	U	t	2018-05-22	08:01:07	CHEPEN-PC	69	DECISION DEL USUARIO
110	5159	JVSALAS	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-05-30	10:13:13	IKGD6DHF-JVSM	1	HECHO POR EL ADMINISTRADOR
111	65	yfernandez	yfernandez	e10adc3949ba59abbe56e057f20f883e	a74eeb192cfd20cc43a096e0ba86479b		f	U	t	2018-05-30	18:32:36	YULI-LAPTOP	65	DECISION DEL USUARIO
112	10763		PHUAMANCHUMO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-01	12:19:33	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
113	10772		MRIVAS		e10adc3949ba59abbe56e057f20f883e		f	A	t	2018-06-01	15:05:35	192.168.20.249	1	HECHO POR EL ADMINISTRADOR
114	10757		HARLEM		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-07	10:07:57	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
115	10836		VFLORES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-12	11:46:27	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
116	10843		LCARPENA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-13	08:47:52	CPU-L01-163	1	HECHO POR EL ADMINISTRADOR
117	10860		SGUERRA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-15	09:56:00	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
118	10876		SCIEZA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-16	09:43:51	CPU-L01-107	1	HECHO POR EL ADMINISTRADOR
119	65	yfernandez	yfernandez	a74eeb192cfd20cc43a096e0ba86479b	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-20	09:23:12	YULI-LAPTOP	1	HECHO POR EL ADMINISTRADOR
120	67	DBAUTISTA	DBAUTISTA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2018-06-21	09:29:46	CONTASTAANA-PC	1	HECHO POR EL ADMINISTRADOR
121	67	DBAUTISTA	DBAUTISTA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2018-06-21	09:32:35	CONTASTAANA-PC	1	HECHO POR EL ADMINISTRADOR
122	67	DBAUTISTA	DBAUTISTA	e10adc3949ba59abbe56e057f20f883e	94e34614c2b54ed9d3df0f71f2f18439		f	U	t	2018-06-21	09:35:23	CONTASTAANA-PC	67	A SOLICITUD DEL ADMINISTRADOR
123	10931		LCASTAÑEDA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-22	11:56:44	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
124	10931	LCASTAÑEDA	LCASTAÑEDA	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2018-06-22	12:13:02	LUCIANA-LAPTOP	1	HECHO POR EL ADMINISTRADOR
125	10931	LCASTAÑEDA	LCASTAÑEDA	e10adc3949ba59abbe56e057f20f883e	c63bf1a847f93adcecdcd850a3cec57e		f	U	t	2018-06-22	12:22:25	LUCIANA-LAPTOP	10931	A SOLICITUD DEL ADMINISTRADOR
126	10876	SCIEZA	SCIEZA	e10adc3949ba59abbe56e057f20f883e	37a9627ce37c8eb92d6af082a953582c		f	U	t	2018-06-23	08:32:09	CPU-L01-51	10876	DECISION DEL USUARIO
127	10760		CCASTILLO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-23	08:42:18	PC3	1	HECHO POR EL ADMINISTRADOR
128	10860	SGUERRA	SGUERRA	e10adc3949ba59abbe56e057f20f883e	55c54aba01a45e8557bfeaba05ea9129		f	U	t	2018-06-23	08:45:01	TRANSA01	10860	DECISION DEL USUARIO
129	10760	CCASTILLO	CCASTILLO	e10adc3949ba59abbe56e057f20f883e	c470099a33050d8f069680c1a2948d4f		f	U	t	2018-06-23	11:58:11	PC3	10760	DECISION DEL USUARIO
130	10795		JVILLEGAS		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-25	08:06:56	USUARIO-PC	1	HECHO POR EL ADMINISTRADOR
131	10763	PHUAMANCHUMO	PHUAMANCHUMO	e10adc3949ba59abbe56e057f20f883e	4d878baf7b0b8cfcb8a9183042780a88		f	U	t	2018-06-25	09:20:55	TRANSA02	10763	DECISION DEL USUARIO
132	10860	SGUERRA	SGUERRA	55c54aba01a45e8557bfeaba05ea9129	a35f9ccbfda0eb0bfef9656ccd9e27be		f	U	t	2018-06-27	15:40:35	TRANSA01	10860	DECISION DEL USUARIO
133	8495	MSALAZAR	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-30	10:36:12	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
134	11013		YQUISPE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-06-30	10:47:15	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
135	10931	LCASTAÑEDA	LCASTAÑEDA	c63bf1a847f93adcecdcd850a3cec57e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-02	10:42:58	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
136	11037		JALBERCA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-03	09:22:38	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
137	11125		ESANCHEZ		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-09	16:26:40	BOLIVAR-PC	1	HECHO POR EL ADMINISTRADOR
138	11444		DARRASCUE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-23	10:59:33	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
139	11444	DARRASCUE	DARRASCUE	e10adc3949ba59abbe56e057f20f883e	5348dec4299d5299abcaf0a760d4e55b		f	U	t	2018-07-23	12:06:14	CPU-L01-53	11444	DECISION DEL USUARIO
140	1	admin	admin	9b8801ec5ec9867571701c8357d9d098	21232f297a57a5a743894a0e4a801fc3		f	U	t	2018-07-23	12:57:35	SOLUCIONES	1	DECISION DEL USUARIO
141	1	admin	admin	21232f297a57a5a743894a0e4a801fc3	9b8801ec5ec9867571701c8357d9d098		f	U	t	2018-07-23	13:30:32	CONTROL02	1	DECISION DEL USUARIO
142	11461		AVILLEGAS		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-25	08:12:08	BOLIVAR-PC	1	HECHO POR EL ADMINISTRADOR
143	11461	AVILLEGAS	AVILLEGAS	e10adc3949ba59abbe56e057f20f883e	b78e78019aa8b988bba7e48efe4f549a		f	U	t	2018-07-25	08:19:51	BOLIVAR-PC	11461	DECISION DEL USUARIO
144	11461	AVILLEGAS	AVILLEGAS	b78e78019aa8b988bba7e48efe4f549a	5cd867761c7d112b5c4ced5de903bebb		f	U	t	2018-07-25	08:34:12	BOLIVAR-PC	11461	DECISION DEL USUARIO
145	10762		MCHAFLOQUE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-25	09:08:09	PCCONTAPRAC01	1	HECHO POR EL ADMINISTRADOR
146	10850		DCUZQUEN		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-07-27	18:22:47	JDCORNEJO-PC	1	HECHO POR EL ADMINISTRADOR
147	169	ECASTRO	ECASTRO	e10adc3949ba59abbe56e057f20f883e	b4017bbf65161958c0cacd1c5c858a0b		f	A	t	2018-07-30	17:08:47	192.168.23.108	1	HECHO POR EL ADMINISTRADOR
148	169	ECASTRO	ECASTRO	b4017bbf65161958c0cacd1c5c858a0b	b4017bbf65161958c0cacd1c5c858a0b		f	A	t	2018-07-30	17:10:15	192.168.23.108	1	HECHO POR EL ADMINISTRADOR
149	10206		ZZENAEDINS		abdae24607747441f60c9c176289d249		f	A	t	2018-07-31	18:32:26	10.37.84.10	1	HECHO POR EL ADMINISTRADOR
150	11600		VGUIVARDANIE		e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2018-07-31	18:43:02	10.37.84.10	1	HECHO POR EL ADMINISTRADOR
151	10860	SGUERRA	SGUERRA	a35f9ccbfda0eb0bfef9656ccd9e27be	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-03	09:10:40	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
152	11667		LMEDINA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-03	09:16:00	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
153	10206	ZZENAEDINS	ZEDIN	abdae24607747441f60c9c176289d249	e10adc3949ba59abbe56e057f20f883e	123456	t	A	t	2018-08-03	10:20:58	10.37.84.6	1	HECHO POR EL ADMINISTRADOR
154	11667	LMEDINA	LMEDINA	e10adc3949ba59abbe56e057f20f883e	9bfb07f7997fd0dae90cd8d1afd0d65a		f	U	t	2018-08-06	08:28:40	TRANSA01	11667	DECISION DEL USUARIO
155	3	JHONNY	JHONNY	59dcabe30c198edda69d95489856b382	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-09	18:33:30	SANTAANITA-LIMA	1	HECHO POR EL ADMINISTRADOR
156	11845		RSOLER		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-10	15:46:30	CONTROL02	1	HECHO POR EL ADMINISTRADOR
157	11857		ABACA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-11	09:42:47	SANTAANITA-LIMA	1	HECHO POR EL ADMINISTRADOR
158	11857	ABACA	ABACA	e10adc3949ba59abbe56e057f20f883e	957ee5d418f9cbb51445fb4c1fd73a93		f	U	t	2018-08-11	10:43:39	SANTAANITA-LIMA	11857	DECISION DEL USUARIO
159	11878		JBANCES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-11	13:13:28	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
160	11891		DMONTERO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-17	10:26:42	SLAMBAYEQUE	1	HECHO POR EL ADMINISTRADOR
161	11891	DMONTERO	DMONTERO	e10adc3949ba59abbe56e057f20f883e	f2e8ea08628877e2d7551878417d49a0		f	U	t	2018-08-17	10:48:03	SLAMBAYEQUE	11891	DECISION DEL USUARIO
162	11857	ABACA	ABACA	957ee5d418f9cbb51445fb4c1fd73a93	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-17	16:10:29	CONTROL02	1	HECHO POR EL ADMINISTRADOR
163	11857	ABACA	ABACA	e10adc3949ba59abbe56e057f20f883e	957ee5d418f9cbb51445fb4c1fd73a93		f	U	t	2018-08-18	11:29:32	SANTAANITA-LIMA	11857	DECISION DEL USUARIO
164	12120		MHERRERA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-22	17:55:02	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
165	2321	ABOLAÑOS	ABOLAÑOS	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-23	10:29:28	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
166	3	JHONNY	JHONNY	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-08-23	18:16:01	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
167	12380		LBARBOZA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-04	08:36:30	JDCORNEJO-PC	1	HECHO POR EL ADMINISTRADOR
168	12401		EGONZALES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-05	09:00:28	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
169	12426		SMONTAÑO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-06	10:59:12	SISTEMA2018	1	HECHO POR EL ADMINISTRADOR
170	12429		MCERA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-06	11:52:13	SISTEMA2018	1	HECHO POR EL ADMINISTRADOR
171	12485		KVILLAR		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-10	15:58:44	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
172	10876	SCIEZA	SCIEZA	37a9627ce37c8eb92d6af082a953582c	e10adc3949ba59abbe56e057f20f883e		f	U	t	2018-09-10	18:02:02	CPU-L01-51	10876	DECISION DEL USUARIO
173	11125	ESANCHEZ	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	2017bf111363d46a4bf1ba0f408f17a3		f	U	t	2018-09-12	08:17:00	EVY-LAPTOP	11125	DECISION DEL USUARIO
174	12525		AROJAS		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-13	11:11:36	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
175	11878	JBANCES	JBANCES	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-17	12:59:06	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
176	12401	EGONZALES	EGONZALES	e10adc3949ba59abbe56e057f20f883e	408766836e738a87da696451df76369c		f	U	t	2018-09-22	07:59:34	JDCORNEJO-PC	12401	DECISION DEL USUARIO
177	11032		JHURTADO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-09-25	10:44:22	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
178	12736		LGARAY		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-10-01	09:52:33	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
179	12809		DSANCHEZ		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-10-05	11:24:20	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
180	12582		MNEIRA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-10-11	09:22:19	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
181	12546		LPAREDES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-10-31	10:58:48	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
182	10763	PHUAMANCHUMO	PHUAMANCHUMO	4d878baf7b0b8cfcb8a9183042780a88	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-11-06	09:56:49	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
183	10760	CCASTILLO	CCASTILLO	c470099a33050d8f069680c1a2948d4f	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-11-16	15:10:12	CONTROL02	1	HECHO POR EL ADMINISTRADOR
184	10763	PHUAMANCHUMO	PHUAMANCHUMO	e10adc3949ba59abbe56e057f20f883e	de0a0b36a4f59994ea0b781cfec2ea2f		f	U	t	2018-11-19	11:05:35	TRANSA02	10763	DECISION DEL USUARIO
185	13280		YBARTURREN		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-11-23	10:20:47	SISTEMAS2-PC	1	HECHO POR EL ADMINISTRADOR
186	13280	YBARTURREN	YBARTUREN	e10adc3949ba59abbe56e057f20f883e	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2018-11-23	16:38:28	SISTEMAS2018	1	HECHO POR EL ADMINISTRADOR
187	13860		MTELLO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-01-02	09:24:33	CPU-L01-108	1	HECHO POR EL ADMINISTRADOR
188	3	JHONNY	jhonny	e10adc3949ba59abbe56e057f20f883e	59dcabe30c198edda69d95489856b382	gigi240602	f	A	t	2019-01-10	10:54:12	LAPTOP-71O3RE7I	1	HECHO POR EL ADMINISTRADOR
189	12685		CQUISPE		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-02-09	10:47:44	JDCORNEJO-PC	1	HECHO POR EL ADMINISTRADOR
190	14372		PHURTADO		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-05-16	12:04:35	SISTEMAS-PC	1	HECHO POR EL ADMINISTRADOR
191	10765		MMENDOZA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-07-01	13:50:42	SISTEMAS-PC	1	HECHO POR EL ADMINISTRADOR
192	14422		JGONZALESCH		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-07-11	01:30:43	SISTEMAS	1	HECHO POR EL ADMINISTRADOR
193	14427		LTORRES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-07-22	09:28:27	CPU-L01-163	1	HECHO POR EL ADMINISTRADOR
194	6745	JGONZALES	JGONZALES	e10adc3949ba59abbe56e057f20f883e	c33367701511b4f6020ec61ded352059	654321	f	A	t	2019-07-24	17:26:25	HOTEL-BALTA	1	HECHO POR EL ADMINISTRADOR
195	14556		ETAPIA		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-08-24	09:30:38	SISTEMAS	1	HECHO POR EL ADMINISTRADOR
196	5159	JVSALAS	JVSALAS	e10adc3949ba59abbe56e057f20f883e	c122e79dbc932542ce7f6a1becde0e32	42436337	f	A	t	2019-09-09	12:10:41	DESKTOP-S29H0IA	1	HECHO POR EL ADMINISTRADOR
197	14601		EHUAMAN		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-10-03	07:20:51	DESKTOP-MRJ7L2T	1	HECHO POR EL ADMINISTRADOR
198	14601	EHUAMAN	EHUAMAN	e10adc3949ba59abbe56e057f20f883e	827ccb0eea8a706c4c34a16891f84e7b		f	U	t	2019-10-15	11:10:49	HOTEL-BALTA	14601	DECISION DEL USUARIO
199	1	admin	admin	9b8801ec5ec9867571701c8357d9d098	59dcabe30c198edda69d95489856b382		f	U	t	2019-11-22	07:12:22	DESKTOP-MRJ7L2T	1	DECISION DEL USUARIO
200	10765	MMENDOZA	MMENDOZA	e10adc3949ba59abbe56e057f20f883e	f63f4fbc9f8c85d409f2f59f2b9e12d5		f	U	t	2019-11-27	21:36:25	LAPTOP-MMENDOZA	10765	DECISION DEL USUARIO
201	11015		DLINARES		e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2019-12-07	09:23:55	DESKTOP-MRJ7L2T	1	HECHO POR EL ADMINISTRADOR
202	3	jhonny	jhonny	59dcabe30c198edda69d95489856b382	e10adc3949ba59abbe56e057f20f883e	123456	f	A	t	2020-03-27	12:34:46	SISTEMAS-PC	1	HECHO POR EL ADMINISTRADOR
\.


--
-- Name: cambiar_clave_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cambiar_clave_codigo_seq', 202, true);


--
-- Data for Name: cambiar_clave_otros; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY cambiar_clave_otros (codigo, personaid, usuario_anterior, usuario_nuevo, clave_anterior, clave_nueva, clave_temporal, renovar_clave, tipo_cambio, exito, fecha, hora, ip, usuarioid, observacion) FROM stdin;
2	1	VCAMPOSS	VCAMPOSS	VCAMPOSS	VCAMPOSS	VCAMPOSS	t	A	t	2016-09-28	14:41:18.316311	190.238.57.55	1	HECHO POR EL ADMINISTRADOR
3	1	VCAMPOSS	VCAMPOSS	VCAMPOSS	VCAMPOSS		f	A	t	2016-09-28	14:41:56.242857	190.238.57.55	1	HECHO POR EL ADMINISTRADOR
4	1	VCAMPOSS	VCAMPOSS	VCAMPOSS	VCAMPOSS	VCAMPOSS	t	A	t	2016-09-28	14:42:01.136103	190.238.57.55	1	HECHO POR EL ADMINISTRADOR
\.


--
-- Name: cambiar_clave_otros_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cambiar_clave_otros_codigo_seq', 4, true);


--
-- Data for Name: cargo; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY cargo (cargoid, nombre, abreviatura, orden, estado) FROM stdin;
3	JEFE DE FINANZAS		2	t
4	JEFE DE CONTABILIDAD		3	t
5	JEFE DE OPERACIONES		4	t
6	GERENTE		1	t
2	JEFE DE SISTEMAS		5	t
7	ASISTENTE		6	t
8	JEFATURA DE TESORERIA		7	t
9	JEFATURA LEGAL		8	t
10	JEFATURA RECURSOS HUMANOS		9	t
11	SUPERVISOR(A)		10	t
12	CONTADOR(A)		11	t
13	PORTERO		12	t
14	ALMACENERO		13	t
15	VENDEDOR(A)	VENDEDOR	14	t
16	OPERARIO	OP	15	t
17	ENCARGADO (A)  DE TIENDA	ENCARG. TDA	16	t
18	CONDUCTOR	CONDUCTOR	17	t
19	ASISTENTE DE MANTENIMIENTO	ASIST. MANT.	18	t
20	ASISTENTE DE LOGISTICA	ASIST. LOG.	19	t
21	MECANICO	MC	20	t
22	JEFE COMERCIAL	JF. COMER.	21	t
23	JEFE DE PROGRAMACION Y MONITOREO	JF. PROG. MON.	22	t
24	JEFE DE TALLER	JF. TALLER	23	t
25	DOCENTE	DCTE.	24	t
26	REPARTIDOR	REPARTIDOR	25	t
\.


--
-- Name: cargo_cargoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cargo_cargoid_seq', 26, true);


--
-- Data for Name: categoria_licencia; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY categoria_licencia (categoriaid, nombre, orden, estado) FROM stdin;
1	Clase A Categoria Uno	1	t
2	Clase A Categoria IIA	2	t
3	Clase A Categoria IIB	3	t
4	Clase A Categoria IIC	4	t
5	Clase A Categoria IIIA	5	t
6	Clase A Categoria IIIB	6	t
7	Clase A Categoria IIIC	7	t
8	Clase B Categoria IIB	8	t
9	Clase B Categoria IIC	9	t
\.


--
-- Name: categoria_licencia_categoriaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('categoria_licencia_categoriaid_seq', 9, true);


--
-- Data for Name: clave; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY clave (personaid, usuario, clave, clave_temporal, renovar_clave, tipo_cambio) FROM stdin;
87	projas	e10adc3949ba59abbe56e057f20f883e	123456	f	A
9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d		f	U
11461	AVILLEGAS	5cd867761c7d112b5c4ced5de903bebb		f	U
68	FREYES	e10adc3949ba59abbe56e057f20f883e		f	A
9244	AVENTURA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10762	MCHAFLOQUE	e10adc3949ba59abbe56e057f20f883e	123456	f	A
356	TCORDOVA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
66	RLOPEZ	e10adc3949ba59abbe56e057f20f883e	123456	f	A
2322	JCHAPOÑAN	e10adc3949ba59abbe56e057f20f883e		f	A
12426	SMONTAÑO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
73	mchavez	ce04a53b7b827a67e503643ec8b6c778		f	U
2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e		f	A
2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e		f	A
10850	DCUZQUEN	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12429	MCERA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
9991	KPAREDES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10486	rocio	325daa03a34823cef2fc367c779561ba	rocio	f	A
69	KTEJADA	9026f61c23049e4db365b293d0e6500b		f	U
169	ECASTRO	b4017bbf65161958c0cacd1c5c858a0b		f	A
3384	MTORRES	e10adc3949ba59abbe56e057f20f883e		f	A
3588	SMATEO	e10adc3949ba59abbe56e057f20f883e		f	A
3595	JBUSTAMANTE	e10adc3949ba59abbe56e057f20f883e		f	A
3673	MALBITRES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e		f	A
4758	JMOLINA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	123456	f	A
5220	MLUNA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
5532	LFLORES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
5617	MCASTILLO	e10adc3949ba59abbe56e057f20f883e		f	A
10836	VFLORES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11600	VGUIVARDANIE	e10adc3949ba59abbe56e057f20f883e	123456	t	A
71	KMUÑOZ	e10adc3949ba59abbe56e057f20f883e	123456	f	A
6266	LTOLEDO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
313	DMORALES	5242c2d938f76f92d9d9309f77315248		f	U
10843	LCARPENA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
3561	AMERCADO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12	catoche	5d3564efeb645a3f97c92377b2f3ca28		f	U
65	yfernandez	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10860	SGUERRA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12485	KVILLAR	e10adc3949ba59abbe56e057f20f883e	123456	f	A
315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6		f	U
633	CMONSALVE	868ea8f77ebb0bbeaab863f0e35c2af4		f	U
70	MSUXE	1eaa71559060a44e6b1745804911aa86		f	U
205	DRUMICHE	2ac67307c2300b71501b49e81e31f0af		f	U
10206	ZEDIN	e10adc3949ba59abbe56e057f20f883e	123456	t	A
7554	DDAVILA	31115f978d8d5b868ebb206e564da2d7		f	U
3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571		f	U
7849	MINOÑAN	d7b668bd96964acadd236f17944e3738		f	U
3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	123456	f	A
8404	ABENAVIDES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
4508	SVILLANUEVA	1e19bbbe9fa8fbfbf76e9b253176a56d		f	U
8630	OCHIRINOS	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11667	LMEDINA	9bfb07f7997fd0dae90cd8d1afd0d65a		f	U
67	DBAUTISTA	94e34614c2b54ed9d3df0f71f2f18439		f	U
10876	SCIEZA	e10adc3949ba59abbe56e057f20f883e		f	U
11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	123456	f	A
13280	YBARTUREN	e10adc3949ba59abbe56e057f20f883e	123456	f	A
13860	MTELLO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10795	JVILLEGAS	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3		f	U
8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11013	YQUISPE	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10931	LCASTAÑEDA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11037	JALBERCA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b		f	U
12525	AROJAS	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11891	DMONTERO	f2e8ea08628877e2d7551878417d49a0		f	U
11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
11857	ABACA	957ee5d418f9cbb51445fb4c1fd73a93		f	U
12120	MHERRERA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
2321	ABOLAÑOS	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12685	CQUISPE	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12380	LBARBOZA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12401	EGONZALES	408766836e738a87da696451df76369c		f	U
11032	JHURTADO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12736	LGARAY	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12582	MNEIRA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
12546	LPAREDES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10760	CCASTILLO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
10763	PHUAMANCHUMO	de0a0b36a4f59994ea0b781cfec2ea2f		f	U
14372	PHURTADO	e10adc3949ba59abbe56e057f20f883e	123456	f	A
14422	JGONZALESCH	e10adc3949ba59abbe56e057f20f883e	123456	f	A
14427	LTORRES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
6745	JGONZALES	c33367701511b4f6020ec61ded352059	654321	f	A
14556	ETAPIA	e10adc3949ba59abbe56e057f20f883e	123456	f	A
5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	42436337	f	A
14601	EHUAMAN	827ccb0eea8a706c4c34a16891f84e7b		f	U
1	admin	59dcabe30c198edda69d95489856b382		f	U
10765	MMENDOZA	f63f4fbc9f8c85d409f2f59f2b9e12d5		f	U
11015	DLINARES	e10adc3949ba59abbe56e057f20f883e	123456	f	A
3	jhonny	e10adc3949ba59abbe56e057f20f883e	123456	f	A
\.


--
-- Data for Name: clave_otros; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY clave_otros (personaid, usuario, clave, clave_temporal, renovar_clave, tipo_cambio) FROM stdin;
1	VCAMPOSS	VCAMPOSS	VCAMPOSS	t	A
\.


--
-- Data for Name: configuracion; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY configuracion (tipo, codigo, descripcion, valor_char, valor_text, valor_int, valor_numeric) FROM stdin;
PERSONA	25	TIPO DE DOCUMENTO PARA LOS DNI			0	0.00
PERSONA	26	TIPO DE DOCUMENTO PARA LOS RUC			0	0.00
CAJA	40	FORMA DE PAGO POR DEFECTO			1	0.00
CAJA	41	FORMA DE PAGO "EFECTIVO"			1	0.00
CAJA	42	FORMA DE PAGO "TARJETA"			2	0.00
CAJA	43	FORMA DE PAGO "CHEQUE"			3	0.00
CAJA	44	FORMA DE PAGO "BANCO"			4	0.00
CAJA	45	FORMA DE PAGO "ANTICIPO"			5	0.00
CAJA	30	MONEDA BASE	NS		0	0.00
CAJA	31	MONEDA ACTUAL	NS		0	0.00
CAJA	32	MONEDA EXTRANJERA	DO		0	0.00
CAJA	33	TIPO DE DOCUMENTO INGRESO DE DINERO			5	0.00
CAJA	34	TIPO DE DOCUMENTO SALIDA DE DINERO			6	0.00
BACKUP	50	COMANDO FORMATO ZIP		pg_dump.exe -i -h [server] -p [port] -U [user] -F c -b -v -f "[filename]" "[db]"	0	0.00
BACKUP	51	COMANDO FORMATO TAR		pg_dump.exe -i -h [server] -p [port] -U [user] -F t -b -v -f "[filename]" "[db]"	0	0.00
BACKUP	52	COMANDO FORMATO TEXTO		pg_dump.exe -i -h [server] -p [port] -U [user] -F p -v -f "[filename]" "[db]"	0	0.00
BACKUP	53	HORARIO			0	0.00
CONTABILIDAD	61	REGISTRO DE COMPRAS	RC		0	0.00
CONTABILIDAD	62	REGISTRO DE COMPRAS NO DOMICILIADOS	RCND		0	0.00
CONTABILIDAD	60	REGISTRO DE VENTAS	RV		0	0.00
CONTABILIDAD	63	INVENTARIO PERMANENTE VALORIZADO	IPV		0	0.00
CONTABILIDAD	71	CONCAR CODIGO ASIENTO			12	0.00
CONTABILIDAD	70	CONCAR CODIGO SUB DIARIO	05		0	0.00
SUNAT	80	CODIGOS DE RETORNO - CONSULTA - EXISTE	0001		0	0.00
SUNAT	82	CODIGOS DE RETORNO - CONSULTA - RECHAZADO	0002		0	0.00
SUNAT	83	CODIGOS DE RETORNO - CONSULTA - ANULADO	0003		0	0.00
SUNAT	81	CODIGOS DE RETORNO - CONSULTA - NO EXISTEN	0011		0	0.00
SUNAT	84	CODIGOS DE RETORNO - CONSULTA - OTROS	0004,0005,0006,0007,0008,0009,0010,0012		0	0.00
SUNAT	85	CODIGOS DE RETORNO - ENVIO - ACEPTADO	0		0	0.00
SUNAT	86	CODIGOS DE RETORNO - ENVIO - RECHAZADO			0	0.00
SUNAT	87	DIAZ PLAZO PARA LOS DOCUMENTOS INDIVIDUALES			0	0.00
SUNAT	88	DIAZ PLAZO PARA LOS RESUMENES DIARIO			0	0.00
SUNAT	89	DIAZ PLAZO PARA LAS COMUNICACIONES DE BAJA			0	0.00
GENERAL	1	TITULO DEL SISTEMA	CORPORACION SANTA ANA		0	0.00
GENERAL	2	AÑO DE INICIO			2017	0.00
GENERAL	3	HABILITAR FARMACIA			0	0.00
GENERAL	4	HABILITAR OTROS PRECIOS			0	0.00
PERSONA	20	ROL DEL CLIENTE			2	0.00
PERSONA	21	ROL DEL PROVEEDOR			3	0.00
PERSONA	22	ROL DEL EMPLEADO			1	0.00
PERSONA	23	ROL DEL CHOFER			13	0.00
PERSONA	24	ROL DE EMPRESA DE TRANSPORTES			12	0.00
\.


--
-- Data for Name: ctacte; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY ctacte (ctacteid, registro, bancoid, empresaid, moneda, nombre, numero, abreviatura, titular, tipo, banco, controlcheques, che_inicio, che_fin, che_actual, dif_inicio, dif_fin, dif_actual, pcgr_general, pcgr_empresarial, arc_cliente, arc_sucursal, arc_responsable, estado) FROM stdin;
1	2017-10-25 13:02:30.912932	3	1	NS	7000542551MN	7000542551MN				t	f	0	0	0	0	0	0						t
2	2017-10-25 13:02:41.234673	3	1	DO	7000542560ME	7000542560ME				t	f	0	0	0	0	0	0						t
3	2017-10-25 13:02:55.17315	4	1	NS	0023005729	0023005729				t	f	0	0	0	0	0	0						t
4	2017-10-25 13:03:09.798528	10	1	NS	EFECTIVO	EFECTIVO				t	f	0	0	0	0	0	0						t
6	2017-10-25 13:03:36.890133	5	1	NS	MN110012592703	MN110012592703				t	f	0	0	0	0	0	0						t
5	2017-10-25 13:03:20.668007	5	1	DO	ME110022472181	ME110022472181				t	f	0	0	0	0	0	0						t
7	2017-10-25 13:03:57.692558	6	1	NS	108-108-1004012	108-108-1004012				t	f	0	0	0	0	0	0						t
8	2017-10-25 13:04:07.528803	7	1	NS	152321072249MN	152321072249MN				t	f	0	0	0	0	0	0						t
9	2017-10-25 13:04:19.931083	7	1	DO	152322004316	152322004316				t	f	0	0	0	0	0	0						t
11	2017-10-25 13:04:38.458606	1	1	DO	348010001394304	348010001394304				t	f	0	0	0	0	0	0						t
12	2017-10-25 13:05:18.633407	2	1	NS	305-2253675-000	305-2253675-000				t	f	0	0	0	0	0	0						t
13	2017-10-25 13:05:28.546397	2	1	DO	415-1898251180	415-1898251180				t	f	0	0	0	0	0	0						t
14	2017-10-25 13:05:41.666553	8	1	NS	700-300135386-6	700-300135386-6				t	f	0	0	0	0	0	0						t
15	2017-10-25 13:05:50.426973	8	1	DO	768-3001082800	768-3001082800				t	f	0	0	0	0	0	0						t
16	2017-10-25 13:06:01.251143	8	1	NS	768-300111034-1	768-300111034-1				t	f	0	0	0	0	0	0						t
17	2017-10-25 13:06:12.384454	9	1	NS	3704254	3704254				t	f	0	0	0	0	0	0						t
18	2017-10-25 13:06:20.798535	9	1	DO	4696347	4696347				t	f	0	0	0	0	0	0						t
19	2018-07-02 18:18:35.866038	1	2	NS	0011 0348040100015008-04	0011 0348040100015008-04				t	f	0	0	0	0	0	0						t
20	2018-07-05 18:09:06.750638	2	2	NS	305-2382141-0-37	305-2382141-0-37				t	f	0	0	0	0	0	0						t
21	2018-07-05 18:13:39.782001	2	3	NS	305-2253680-0-51	305-2253680-0-51				t	f	0	0	0	0	0	0						t
22	2018-07-09 12:35:04.718863	1	1	NS	CONVENIO 0011-001-0003683-000	0011-001-0003683-000				t	f	0	0	0	0	0	0						t
23	2018-07-09 18:19:05.328424	1	2	NS	0011-001-0007362-000	0011-001-0007362-000				t	f	0	0	0	0	0	0						t
25	2018-07-19 10:25:29.180165	1	3	NS	0011-001-0007387-000	0011-001-0007387-000				t	f	0	0	0	0	0	0						t
10	2017-10-25 13:04:34.408071	1	1	NS	0011-0348-00-0100013935	0011-0348-00-0100013935				t	f	0	0	0	0	0	0						t
26	2018-08-01 11:02:43.970643	1	3	NS	0011-0348-0100014869	0011-0348-0100014869				t	f	0	0	0	0	0	0						t
27	2018-08-10 17:08:21.739869	3	2	NS	7000611588MN	7000611588MN				t	f	0	0	0	0	0	0						t
24	2018-07-12 10:08:46.196526	9	2	NS	SAN JUAN 00061311786	0006131786				t	f	0	0	0	0	0	0						t
28	2018-09-19 08:19:32.051512	9	3	NS	3133400	3133400				t	f	0	0	0	0	0	0						t
30	2018-11-24 12:30:16.965955	2	4	DO	305-9027-2826-1-59	305-9027-2826-1-59				t	f	0	0	0	0	0	0						t
29	2018-11-24 12:28:43.680015	2	4	NS	305-9027-2813-0-46	305-9027-2813-0-46				t	f	0	0	0	0	0	0						t
32	2018-11-28 17:32:21.695919	2	6	NS	305-2235314-0-36	305-2235314-0-36				t	f	0	0	0	0	0	0						t
31	2018-11-27 12:20:15.895733	1	6	NS	0011-0348-0100013897	0011-0348-0100013897				t	f	0	0	0	0	0	0						t
33	2018-12-21 16:17:24.548328	9	6	DO	BANCO SCOTIABANK	4696270				t	f	0	0	0	0	0	0						t
34	2018-12-27 08:51:34.279062	8	6	DO	768-3001458711	768-3001458711				t	f	0	0	0	0	0	0						t
35	2018-12-27 08:52:04.679851	8	6	NS	768-3001458720	768-3001458720				t	f	0	0	0	0	0	0						t
36	2019-02-15 12:57:28.595873	3	1	NS	7000610557MN	7000610557				t	f	0	0	0	0	0	0						t
37	2019-08-10 15:53:40.469616	2	9	NS	3052602734049	3052602734049		martha maria mendoza vassallo		t	f	0	0	0	0	0	0	3052602734049					t
39	2019-08-10 15:56:02.81887	2	9	DO	3052362530156	3052362530156	cia vassallo dolares	martha maria mendoza vassallo		t	f	0	0	0	0	0	0	3052362530156					t
38	2019-08-10 15:54:45.437426	7	9	NS	122321351971	122321351971	cia caja truj	martha maria mendoza vassallo		t	f	0	0	0	0	0	0	122321351971					t
\.


--
-- Name: ctacte_ctacteid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ctacte_ctacteid_seq', 39, true);


--
-- Data for Name: departamento; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY departamento (departamentoid, nombre, abreviatura, ubigeo, estado, paisid) FROM stdin;
1	AMAZONAS	AMAZ	01	t	1
2	ANCASH	ANCA	02	t	1
3	APURIMAC	APUR	03	t	1
4	AREQUIPA	AREQ	04	t	1
5	AYACUCHO		05	t	1
6	CAJAMARCA		06	t	1
24	CALLAO	CALL	07	t	1
7	CUSCO	CUSC	08	t	1
8	HUANCAVELICA	HUAN	09	t	1
9	HUANUCO	HUAN	10	t	1
10	ICA	ICA	11	t	1
11	JUNIN	JUNI	12	t	1
12	LA LIBERTAD	LA L	13	t	1
13	LAMBAYEQUE	LAMB	14	t	1
14	LIMA	LIMA	15	t	1
15	LORETO	LORE	16	t	1
16	MADRE DE DIOS	MADR	17	t	1
17	MOQUEGUA	MOQU	18	t	1
18	PASCO	PASC	19	t	1
19	PIURA	PIUR	20	t	1
20	PUNO	PUNO	21	t	1
21	SAN MARTIN	SAN 	22	t	1
22	TACNA	TACN	23	t	1
23	TUMBES	TUMB	24	t	1
25	UCAYALI	UCAY	25	t	1
26	QUITO	QUITO		t	2
\.


--
-- Name: departamento_departamentoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('departamento_departamentoid_seq', 26, true);


--
-- Data for Name: distrito; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY distrito (distritoid, nombre, abreviatura, provinciaid, ubigeo, estado) FROM stdin;
1239	MORROPE	MORR	126	06	t
790	CONAYCA	CONA	80	04	t
1840	QUITO	QUITO	196		t
139	CARAZ	CARA	21		t
140	HUALLANCA	HUAL	21		t
141	HUATA	HUAT	21		t
142	HUAYLAS	HUAY	21		t
143	MATO	MATO	21		t
144	PAMPAROMAS	PAMP	21		t
145	PUEBLO LIBRE	PUEB	21		t
146	SANTA CRUZ	SANT	21		t
147	YURACMARCA	YURA	21		t
148	SANTO TORIBIO	SANT	21		t
149	HUARI	HUAR	22		t
85	HUARAZ	HUAR	22		t
86	INDEPENDENCIA	INDE	22		t
150	CAJAY	CAJA	22		t
87	COCHABAMBA	COCH	22		t
151	CHAVIN DE HUANTAR	CHAV	22		t
88	COLCABAMBA	COLC	22		t
152	HUACACHI	HUAC	22		t
153	HUACHIS	HUAC	22		t
89	HUANCHAY	HUAN	22		t
154	HUACCHIS	HUAC	22		t
90	JANGAS	JANG	22		t
91	LA LIBERTAD	LA L	22		t
155	HUANTAR	HUAN	22		t
92	OLLEROS	OLLE	22		t
156	MASIN	MASI	22		t
157	PAUCAS	PAUC	22		t
93	PAMPAS GRANDE	PAMP	22		t
158	PONTO	PONT	22		t
94	PARIACOTO	PARI	22		t
95	PIRA	PIRA	22		t
159	RAHUAPAMPA	RAHU	22		t
160	RAPAYAN	RAPA	22		t
96	TARICA	TARI	22		t
161	SAN MARCOS	SAN 	22		t
162	SAN PEDRO DE CHANA	SAN 	22		t
163	UCO	UCO	22		t
164	ANRA	ANRA	22		t
1	CHACHAPOYAS	CHAC	1	01	t
225	LLAMELLIN	LLAM	23		t
227	CHACCHO	CHAC	23		t
98	CORIS	CORI	23		t
228	CHINGAS	CHIN	23		t
99	HUACLLAN	HUAC	23		t
229	MIRGAS	MIRG	23		t
230	SAN JUAN DE RONTOY	SAN 	23		t
100	LA MERCED	LA M	23		t
101	SUCCHA	SUCC	23		t
231	SAN LUIS	SAN 	24		t
102	CHIQUIAN	CHIQ	24		t
232	YAUYA	YAUY	24		t
103	ABELARDO PARDO LEZAMETA	ABEL	24		t
233	SAN NICOLAS	SAN 	24		t
104	AQUIA	AQUI	24		t
105	CAJACAY	CAJA	24		t
106	HUAYLLACAYAN	HUAY	24		t
107	HUASTA	HUAS	24		t
108	MANGAS	MANG	24		t
109	PACLLON	PACL	24		t
110	SAN MIGUEL DE CORPANQUI	SAN 	24		t
111	TICLLOS	TICL	24		t
112	ANTONIO RAIMONDI	ANTO	24		t
113	CANIS	CANI	24		t
114	COLQUIOC	COLQ	24		t
115	LA PRIMAVERA	LA P	24		t
116	HUALLANCA	HUAL	24		t
117	CARHUAZ	CARH	25		t
234	CHACAS	CHAC	25		t
118	ACOPAMPA	ACOP	25		t
235	ACOCHACA	ACOC	25		t
119	AMASHCA	AMAS	25		t
120	ANTA	ANTA	25		t
121	ATAQUERO	ATAQ	25		t
122	MARCARA	MARC	25		t
123	PARIAHUANCA	PARI	25		t
124	SAN MIGUEL DE ACO	SAN 	25		t
125	SHILLA	SHIL	25		t
126	TINCO	TINC	25		t
127	YUNGAR	YUNG	25		t
128	CASMA	CASM	26		t
236	HUARMEY	HUAR	26		t
237	COCHAPETI	COCH	26		t
129	BUENA VISTA ALTA	BUEN	26		t
238	HUAYAN	HUAY	26		t
130	COMANDANTE NOEL	COMA	26		t
239	MALVAS	MALV	26		t
240	CULEBRAS	CULE	26		t
131	YAUTAN	YAUT	26		t
132	CORONGO	CORO	27		t
241	ACAS	ACAS	27		t
242	CAJAMARQUILLA	CAJA	27		t
133	ACO	ACO	27		t
134	BAMBAS	BAMB	27		t
243	CARHUAPAMPA	CARH	27		t
244	COCHAS	COCH	27		t
135	CUSCA	CUSC	27		t
245	CONGAS	CONG	27		t
136	LA PAMPA	LA P	27		t
137	YANAC	YANA	27		t
246	LLIPA	LLIP	27		t
138	YUPAN	YUPA	27		t
247	OCROS	OCRO	27		t
248	SAN CRISTOBAL DE RAJAN	SAN 	27		t
249	SAN PEDRO	SAN 	27		t
250	SANTIAGO DE CHILCAS	SANT	27		t
266	HUAYLLO	HUAY	29		t
97	AIJA	AIJA	23		t
311	HUAILLATI	HUAI	33		t
313	MARISCAL GAMARRA	MARI	33		t
327	ANCO HUALLO	ANCO	34		t
348	SANTA RITA DE SIHUAS	SANT	35		t
513	HUALLA	HUAL	49		t
587	SANTA CRUZ DE TOLED	SANT	57		t
561	MATARA	MATA	54	10	t
819	HUALLAY-GRANDE	HUAL	82		t
700	ZURITE	ZURI	69	09	t
863	QUITO ARMA	QUIT	85		t
886	QUISQUI	QUIS	87		t
901	TOMAY-KICHWA	TOMA	88		t
984	NAZCA	NAZC	100		t
985	CHANGUILLO	CHAN	100		t
986	EL INGENIO	EL I	100		t
987	MARCONA	MARC	100		t
988	VISTA ALEGRE	VIST	100		t
1094	HUAY HUAY	HUAY	108		t
1121	SAN JUAN DE YSCOS	SAN 	111		t
1115	PERENE	PERE	110	02	t
1114	PICHANAQUI	PICH	110	03	t
1113	SAN LUIS DE SHUARO	SAN 	110	04	t
1111	SAN RAMON	SAN 	110	05	t
1112	VITOC	VITO	110	06	t
1333	CASTA	CAST	132		t
1334	SAN JOSE DE LOS CHORRILLOS	SAN 	132		t
1423	PUTUMAYO	PUTU	137		t
1429	TENIENTE MANUEL CLAVERO	TENI	137		t
1506	SAN FCO DE ASIS DE YARUSYACAN	SAN 	150		t
1592	RINCONADA-LLICUAR	RINC	160		t
1696	CAPASO	CAPA	172		t
1766	CASPIZAPA	CASP	182		t
1788	CORONEL GREGORIO ALBARRACIN L.	CORO	184		t
1792	ESTIQUE PAMPA	ESTI	185		t
166	CASCA	CASC	23	02	t
226	ACZO	ACZO	23		t
1819	CALLAO	CALL	191		t
1820	BELLAVISTA	BELL	191		t
1821	LA PUNTA	LA P	191		t
1822	CARMEN DE LA LEGUA-REYNOSO	CARM	191		t
1823	LA PERLA	LA P	191		t
1824	VENTANILLA	VENT	191		t
1835	RAIMONDI	RAIM	194		t
69	MILPUC	MILP	5	08	t
71	OMIA	OMIA	5	09	t
72	SANTA ROSA	SANT	5	10	t
73	TOTORA	TOTO	5	11	t
2	ASUNCION	ASUN	1	02	t
3	BALSAS	BALS	1	03	t
4	CHETO	CHET	1	04	t
5	CHILIQUIN	CHIL	1	05	t
6	CHUQUIBAMBA	CHUQ	1	06	t
7	GRANADA	GRAN	1	07	t
8	HUANCAS	HUAN	1	08	t
9	LA JALCA	LA J	1	09	t
10	LEIMEBAMBA	LEIM	1	10	t
11	LEVANTO	LEVA	1	11	t
12	MAGDALENA	MAGD	1	12	t
13	MARISCAL CASTILLA	MARI	1	13	t
14	MOLINOPAMPA	MOLI	1	14	t
15	MONTEVIDEO	MONT	1	15	t
16	OLLEROS	OLLE	1	16	t
17	QUINJALCA	QUIN	1	17	t
18	SAN FRANCISCO DE DAGUAS	SAN 	1	18	t
19	SAN ISIDRO DE MAINO	SAN 	1	19	t
20	SOLOCO	SOLO	1	20	t
21	SONCHE	SONC	1	21	t
26	BAGUA	BAGU	2	01	t
23	ARAMANGO	ARAM	2	02	t
24	COPALLIN	COPA	2	03	t
25	EL PARCO	EL P	2	04	t
27	IMAZA	IMAZ	2	05	t
22	LA PECA	LA P	2	06	t
28	JUMBILLA	JUMB	3	01	t
31	CHISQUILLA	CHIS	3	02	t
32	CHURUJA	CHUR	3	03	t
29	COROSHA	CORO	3	04	t
30	CUISPES	CUIS	3	05	t
33	FLORIDA	FLOR	3	06	t
39	JAZAN	JAZA	3	07	t
34	RECTA	RECT	3	08	t
35	SAN CARLOS	SAN 	3	09	t
36	SHIPASBAMBA	SHIP	3	10	t
37	VALERA	VALE	3	11	t
38	YAMBRASBAMBA	YAMB	3	12	t
75	NIEVA	NIEV	6	01	t
77	EL CENEPA	EL C	6	02	t
76	RIO SANTIAGO	RIO 	6	03	t
40	LAMUD	LAMU	4	01	t
41	CAMPORREDONDO	CAMP	4	02	t
42	COCABAMBA	COCA	4	03	t
43	COLCAMAR	COLC	4	04	t
44	CONILA	CONI	4	05	t
45	INGUILPATA	INGU	4	06	t
46	LONGUITA	LONG	4	07	t
47	LONYA CHICO	LONY	4	08	t
48	LUYA	LUYA	4	09	t
49	LUYA VIEJO	LUYA	4	10	t
50	MARIA	MARI	4	11	t
51	OCALLI	OCAL	4	12	t
52	OCUMAL	OCUM	4	13	t
53	PISUQUIA	PISU	4	14	t
62	PROVIDENCIA	PROV	4	15	t
54	SAN CRISTOBAL	SAN 	4	16	t
55	SAN FRANCISCO DE YESO	SAN 	4	17	t
56	SAN JERONIMO	SAN 	4	18	t
57	SAN JUAN DE LOPECANCHA	SAN 	4	19	t
58	SANTA CATALINA	SANT	4	20	t
59	SANTO TOMAS	SANT	4	21	t
60	TINGO	TING	4	22	t
61	TRITA	TRIT	4	23	t
63	SAN NICOLAS	SAN 	5	01	t
65	CHIRIMOTO	CHIR	5	02	t
64	COCHAMAL	COCH	5	03	t
66	HUAMBO	HUAM	5	04	t
67	LIMABAMBA	LIMA	5	05	t
68	LONGAR	LONG	5	06	t
70	MARISCAL BENAVIDES	MARI	5	07	t
74	VISTA ALEGRE	VIST	5	12	t
78	BAGUA GRANDE	BAGU	7	01	t
79	CAJARURO	CAJA	7	02	t
80	CUMBA	CUMB	7	03	t
81	EL MILAGRO	EL M	7	04	t
82	JAMALCA	JAMA	7	05	t
83	LONYA GRANDE	LONY	7	06	t
84	YAMON	YAMO	7	07	t
165	PISCOBAMBA	PISC	23	01	t
172	ELEAZAR GUZMAN BARRON	ELEA	23	03	t
168	FIDEL OLIVAS ESCUDERO	FIDE	23	04	t
169	LLAMA	LLAM	23	05	t
170	LLUMPA	LLUM	23	06	t
167	LUCMA	LUCM	23	07	t
171	MUSGA	MUSG	23	08	t
173	CABANA	CABA	24	01	t
174	BOLOGNESI	BOLO	24	02	t
175	CONCHUCOS	CONC	24	03	t
176	HUACASCHUQUE	HUAC	24	04	t
177	HUANDOVAL	HUAN	24	05	t
178	LACABAMBA	LACA	24	06	t
179	LLAPO	LLAP	24	07	t
180	PALLASCA	PALL	24	08	t
181	PAMPAS	PAMP	24	09	t
182	SANTA ROSA	SANT	24	10	t
183	TAUCA	TAUC	24	11	t
184	POMABAMBA	POMA	25	01	t
185	HUAYLLAN	HUAY	25	02	t
186	PAROBAMBA	PARO	25	03	t
187	QUINUABAMBA	QUIN	25	04	t
188	RECUAY	RECU	26	01	t
197	CATAC	CATA	26	02	t
189	COTAPARACO	COTA	26	03	t
190	HUAYLLAPAMPA	HUAY	26	04	t
196	LLACLLIN	LLAC	26	05	t
191	MARCA	MARC	26	06	t
192	PAMPAS CHICO	PAMP	26	07	t
193	PARARIN	PARA	26	08	t
194	TAPACOCHA	TAPA	26	09	t
195	TICAPAMPA	TICA	26	10	t
198	CHIMBOTE	CHIM	27	01	t
199	CACERES DEL PERU	CACE	27	02	t
205	COISHCO	COIS	27	03	t
200	MACATE	MACA	27	04	t
201	MORO	MORO	27	05	t
202	NEPEÑA	NEPE	27	06	t
203	SAMANCO	SAMA	27	07	t
204	SANTA	SANT	27	08	t
206	NUEVO CHIMBOTE	NUEV	27	09	t
207	SIHUAS	SIHU	21	01	t
213	ACOBAMBA	ACOB	21	02	t
208	ALFONSO UGARTE	ALFO	21	03	t
214	CASHAPAMPA	CASH	21	04	t
209	CHINGALPO	CHIN	21	05	t
210	HUAYLLABAMBA	HUAY	21	06	t
211	QUICHES	QUIC	21	07	t
215	RAGASH	RAGA	21	08	t
216	SAN JUAN	SAN 	21	09	t
212	SICSIBAMBA	SICS	21	10	t
217	YUNGAY	YUNG	22	01	t
218	CASCAPARA	CASC	22	02	t
219	MANCOS	MANC	22	03	t
220	MATACOTO	MATA	22	04	t
221	QUILLO	QUIL	22	05	t
222	RANRAHIRCA	RANR	22	06	t
223	SHUPLUY	SHUP	22	07	t
224	YANAMA	YANA	22	08	t
251	ABANCAY	ABAN	28	01	t
254	CHACOCHE	CHAC	28	02	t
252	CIRCA	CIRC	28	03	t
253	CURAHUASI	CURA	28	04	t
255	HUANIPACA	HUAN	28	05	t
256	LAMBRAMA	LAMB	28	06	t
257	PICHIRHUA	PICH	28	07	t
258	SAN PEDRO DE CACHORA	SAN 	28	08	t
259	TAMBURCO	TAMB	28	09	t
277	ANDAHUAYLAS	ANDA	30	01	t
278	ANDARAPA	ANDA	30	02	t
279	CHIARA	CHIA	30	03	t
280	HUANCARAMA	HUAN	30	04	t
281	HUANCARAY	HUAN	30	05	t
293	HUAYANA	HUAY	30	06	t
282	KISHUARA	KISH	30	07	t
283	PACOBAMBA	PACO	30	08	t
289	PACUCHA	PACU	30	09	t
284	PAMPACHIRI	PAMP	30	10	t
290	POMACOCHA	POMA	30	11	t
285	SAN ANTONIO DE CACHI	SAN 	30	12	t
286	SAN JERONIMO	SAN 	30	13	t
294	SAN MIGUEL DE CHACCRAMPA	SAN 	30	14	t
291	SANTA MARIA DE CHICMO	SANT	30	15	t
287	TALAVERA	TALA	30	16	t
292	TUMAY HUARACA	TUMA	30	17	t
288	TURPO	TURP	30	18	t
295	KAQUIABAMBA	KAQU	30	19	t
296	ANTABAMBA	ANTA	31	01	t
297	EL ORO	EL O	31	02	t
298	HUAQUIRCA	HUAQ	31	03	t
299	JUAN ESPINOZA MEDRANO	JUAN	31	04	t
300	OROPESA	OROP	31	05	t
301	PACHACONAS	PACH	31	06	t
302	SABAINO	SABA	31	07	t
260	CHALHUANCA	CHAL	29	01	t
261	CAPAYA	CAPA	29	02	t
262	CARAYBAMBA	CARA	29	03	t
265	CHAPIMARCA	CHAP	29	04	t
263	COLCABAMBA	COLC	29	05	t
264	COTARUSE	COTA	29	06	t
276	JUSTO APU SAHUARAURA	JUST	29	08	t
267	LUCRE	LUCR	29	09	t
268	POCOHUANCA	POCO	29	10	t
275	SAN JUAN DE CHACÑA	SAN 	29	11	t
269	SAÑAYCA	SAÑA	29	12	t
270	SORAYA	SORA	29	13	t
271	TAPAIRIHUA	TAPA	29	14	t
272	TINTAY	TINT	29	15	t
273	TORAYA	TORA	29	16	t
274	YANACA	YANA	29	17	t
303	TAMBOBAMBA	TAMB	32	01	t
305	COTABAMBAS	COTA	32	02	t
304	COYLLURQUI	COYL	32	03	t
306	HAQUIRA	HAQU	32	04	t
307	MARA	MARA	32	05	t
308	CHALLHUAHUACHO	CHAL	32	06	t
323	CHINCHEROS	CHIN	34	01	t
326	COCHARCAS	COCH	34	03	t
328	HUACCANA	HUAC	34	04	t
325	OCOBAMBA	OCOB	34	05	t
324	ONGOY	ONGO	34	06	t
329	URANMARCA	URAN	34	07	t
330	RANRACANCHA	RANR	34	08	t
309	CHUQUIBAMBILLA	CHUQ	33	01	t
310	CURPAHUASI	CURP	33	02	t
312	MAMARA	MAMA	33	05	t
314	MICAELA BASTIDAS	MICA	33	06	t
316	PATAYPAMPA	PATA	33	07	t
315	PROGRESO	PROG	33	08	t
317	SAN ANTONIO	SAN 	33	09	t
321	SANTA ROSA	SANT	33	10	t
318	TURPAY	TURP	33	11	t
319	VILCABAMBA	VILC	33	12	t
320	VIRUNDO	VIRU	33	13	t
322	CURASCO	CURA	33	14	t
331	AREQUIPA	AREQ	35	01	t
358	ALTO SELVA ALEGRE	ALTO	35	02	t
332	CAYMA	CAYM	35	03	t
333	CERRO COLORADO	CERR	35	04	t
334	CHARACATO	CHAR	35	05	t
335	CHIGUATA	CHIG	35	06	t
357	JACOBO HUNTER	JACO	35	07	t
336	LA JOYA	LA J	35	08	t
356	MARIANO MELGAR	MARI	35	09	t
337	MIRAFLORES	MIRA	35	10	t
338	MOLLEBAYA	MOLL	35	11	t
339	PAUCARPATA	PAUC	35	12	t
340	POCSI	POCS	35	13	t
341	POLOBAYA	POLO	35	14	t
342	QUEQUEÑA	QUEQ	35	15	t
343	SABANDIA	SABA	35	16	t
344	SACHACA	SACH	35	17	t
345	SAN JUAN DE SIGUAS	SAN 	35	18	t
346	SAN JUAN DE TARUCANI	SAN 	35	19	t
347	SANTA ISABEL DE SIGUAS	SANT	35	20	t
349	SOCABAYA	SOCA	35	22	t
350	TIABAYA	TIAB	35	23	t
351	UCHUMAYO	UCHU	35	24	t
352	VITOR	VITO	35	25	t
353	YANAHUARA	YANA	35	26	t
354	YARABAMBA	YARA	35	27	t
355	YURA	YURA	35	28	t
359	JOSE LUIS BUSTAMANTE Y RIVERO	JOSE	35	29	t
380	CAMANA	CAMA	37	01	t
381	JOSE MARIA QUIMPER	JOSE	37	02	t
382	MARIANO NICOLAS VALCARCEL	MARI	37	03	t
383	MARISCAL CACERES	MARI	37	04	t
384	NICOLAS DE PIEROLA	NICO	37	05	t
385	OCOÑA	OCOÑ	37	06	t
386	QUILCA	QUIL	37	07	t
387	SAMUEL PASTOR	SAMU	37	08	t
388	CARAVELI	CARA	38	01	t
389	ACARI	ACAR	38	02	t
390	ATICO	ATIC	38	03	t
391	ATIQUIPA	ATIQ	38	04	t
392	BELLA UNION	BELL	38	05	t
393	CAHUACHO	CAHU	38	06	t
394	CHALA	CHAL	38	07	t
395	CHAPARRA	CHAP	38	08	t
396	HUANUHUANU	HUAN	38	09	t
397	JAQUI	JAQU	38	10	t
398	LOMAS	LOMA	38	11	t
399	QUICACHA	QUIC	38	12	t
400	YAUCA	YAUC	38	13	t
401	APLAO	APLA	39	01	t
402	ANDAGUA	ANDA	39	02	t
403	AYO	AYO	39	03	t
404	CHACHAS	CHAC	39	04	t
405	CHILCAYMARCA	CHIL	39	05	t
406	CHOCO	CHOC	39	06	t
407	HUANCARQUI	HUAN	39	07	t
408	MACHAGUAY	MACH	39	08	t
409	ORCOPAMPA	ORCO	39	09	t
410	PAMPACOLCA	PAMP	39	10	t
411	TIPAN	TIPA	39	11	t
413	UÑON	UÑON	39	12	t
412	URACA	URAC	39	13	t
414	VIRACO	VIRA	39	14	t
360	CHIVAY	CHIV	36	01	t
361	ACHOMA	ACHO	36	02	t
362	CABANACONDE	CABA	36	03	t
364	CALLALLI	CALL	36	04	t
363	CAYLLOMA	CAYL	36	05	t
365	COPORAQUE	COPO	36	06	t
366	HUAMBO	HUAM	36	07	t
367	HUANCA	HUAN	36	08	t
368	ICHUPAMPA	ICHU	36	09	t
369	LARI	LARI	36	10	t
370	LLUTA	LLUT	36	11	t
371	MACA	MACA	36	12	t
372	MADRIGAL	MADR	36	13	t
373	SAN ANTONIO DE CHUCA	SAN 	36	14	t
374	SIBAYO	SIBA	36	15	t
375	TAPAY	TAPA	36	16	t
376	TISCO	TISC	36	17	t
377	TUTI	TUTI	36	18	t
378	YANQUE	YANQ	36	19	t
379	MAJES	MAJE	36	20	t
415	CHUQUIBAMBA	CHUQ	40	01	t
416	ANDARAY	ANDA	40	02	t
417	CAYARANI	CAYA	40	03	t
418	CHICHAS	CHIC	40	04	t
419	IRAY	IRAY	40	05	t
422	RIO GRANDE	RIO 	40	06	t
420	SALAMANCA	SALA	40	07	t
421	YANAQUIHUA	YANA	40	08	t
423	MOLLENDO	MOLL	41	01	t
424	COCACHACRA	COCA	41	02	t
425	DEAN VALDIVIA	DEAN	41	03	t
426	ISLAY	ISLA	41	04	t
427	MEJIA	MEJI	41	05	t
428	PUNTA DE BOMBON	PUNT	41	06	t
429	COTAHUASI	COTA	42	01	t
430	ALCA	ALCA	42	02	t
431	CHARCANA	CHAR	42	03	t
432	HUAYNACOTAS	HUAY	42	04	t
433	PAMPAMARCA	PAMP	42	05	t
434	PUYCA	PUYC	42	06	t
435	QUECHUALLA	QUEC	42	07	t
436	SAYLA	SAYL	42	08	t
437	TAURIA	TAUR	42	09	t
438	TOMEPAMPA	TOME	42	10	t
439	TORO	TORO	42	11	t
440	AYACUCHO	AYAC	43	01	t
450	ACOCRO	ACOC	43	02	t
441	ACOS VINCHOS	ACOS	43	03	t
442	CARMEN ALTO	CARM	43	04	t
443	CHIARA	CHIA	43	05	t
452	OCROS	OCRO	43	06	t
453	PACAYCASA	PACA	43	07	t
444	QUINUA	QUIN	43	08	t
445	SAN JOSE DE TICLLAS	SAN 	43	09	t
446	SAN JUAN BAUTISTA	SAN 	43	10	t
447	SANTIAGO DE PISCHA	SANT	43	11	t
451	SOCOS	SOCO	43	12	t
449	TAMBILLO	TAMB	43	13	t
448	VINCHOS	VINC	43	14	t
454	JESUS NAZARENO	JESU	43	15	t
455	CANGALLO	CANG	44	01	t
456	CHUSCHI	CHUS	44	02	t
457	LOS MOROCHUCOS	LOS 	44	03	t
460	MARIA PARADO DE BELLIDO	MARI	44	04	t
458	PARAS	PARA	44	05	t
459	TOTOS	TOTO	44	06	t
519	SANCOS	SANC	50	01	t
522	CARAPO	CARA	50	02	t
520	SACSAMARCA	SACS	50	03	t
521	SANTIAGO DE LUCANAMARCA	SANT	50	04	t
461	HUANTA	HUAN	45	01	t
462	AYAHUANCO	AYAH	45	02	t
463	HUAMANGUILLA	HUAM	45	03	t
464	IGUAIN	IGUA	45	04	t
465	LURICOCHA	LURI	45	05	t
466	SANTILLANA	SANT	45	06	t
467	SIVIA	SIVI	45	07	t
468	LLOCHEGUA	LLOC	45	08	t
469	SAN MIGUEL	SAN 	46	01	t
470	ANCO	ANCO	46	02	t
471	AYNA	AYNA	46	03	t
472	CHILCAS	CHIL	46	04	t
473	CHUNGUI	CHUN	46	05	t
475	LUIS CARRANZA	LUIS	46	06	t
476	SANTA ROSA	SANT	46	07	t
474	TAMBO	TAMB	46	08	t
477	SAMUGARI	SAMU	46	09	t
478	PUQUIO	PUQU	47	01	t
479	AUCARA	AUCA	47	02	t
480	CABANA	CABA	47	03	t
481	CARMEN SALCEDO	CARM	47	04	t
482	CHAVIÑA	CHAV	47	05	t
483	CHIPAO	CHIP	47	06	t
484	HUAC-HUAS	HUAC	47	07	t
485	LARAMATE	LARA	47	08	t
486	LEONCIO PRADO	LEON	47	09	t
488	LLAUTA	LLAU	47	10	t
487	LUCANAS	LUCA	47	11	t
489	OCAÑA	OCAÑ	47	12	t
490	OTOCA	OTOC	47	13	t
496	SAISA	SAIS	47	14	t
498	SAN CRISTOBAL	SAN 	47	15	t
492	SAN JUAN	SAN 	47	16	t
493	SAN PEDRO	SAN 	47	17	t
497	SAN PEDRO DE PALCO	SAN 	47	18	t
491	SANCOS	SANC	47	19	t
494	SANTA ANA DE HUAYCAHUACHO	SANT	47	20	t
495	SANTA LUCIA	SANT	47	21	t
499	CORACORA	CORA	48	01	t
501	CHUMPI	CHUM	48	02	t
500	CORONEL CASTAÑEDA	CORO	48	03	t
502	PACAPAUSA	PACA	48	04	t
503	PULLO	PULL	48	05	t
504	PUYUSCA	PUYU	48	06	t
505	SAN FRANCISCO DE RAVACAYCO	SAN 	48	07	t
506	UPAHUACHO	UPAH	48	08	t
531	PAUSA	PAUS	52	01	t
532	COLTA	COLT	52	02	t
533	CORCULLA	CORC	52	03	t
534	LAMPA	LAMP	52	04	t
535	MARCABAMBA	MARC	52	05	t
536	OYOLO	OYOL	52	06	t
537	PARARCA	PARA	52	07	t
652	NANCHOC	NANC	63	08	t
538	SAN JAVIER DE ALPABAMBA	SAN 	52	08	t
539	SAN JOSE DE USHUA	SAN 	52	09	t
540	SARA SARA	SARA	52	10	t
541	QUEROBAMBA	QUER	53	01	t
542	BELEN	BELE	53	02	t
543	CHALCOS	CHAL	53	03	t
550	CHILCAYOC	CHIL	53	04	t
549	HUACAÑA	HUAC	53	05	t
551	MORCOLLA	MORC	53	06	t
545	PAICO	PAIC	53	07	t
547	SAN PEDRO DE LARCAY	SAN 	53	08	t
544	SAN SALVADOR DE QUIJE	SAN 	53	09	t
546	SANTIAGO DE PAUCARAY	SANT	53	10	t
548	SORAS	SORA	53	11	t
507	HUANCAPI	HUAN	49	01	t
508	ALCAMENCA	ALCA	49	02	t
509	APONGO	APON	49	03	t
518	ASQUIPATA	ASQU	49	04	t
510	CANARIA	CANA	49	05	t
511	CAYARA	CAYA	49	06	t
512	COLCA	COLC	49	07	t
514	HUAMANQUIQUIA	HUAM	49	08	t
515	HUANCARAYLLA	HUAN	49	09	t
516	SARHUA	SARH	49	11	t
517	VILCANCHOS	VILC	49	12	t
523	VILCAS HUAMAN	VILC	51	01	t
525	ACCOMARCA	ACCO	51	02	t
526	CARHUANCA	CARH	51	03	t
527	CONCEPCION	CONC	51	04	t
528	HUAMBALPA	HUAM	51	05	t
530	INDEPENDENCIA	INDE	51	06	t
529	SAURAMA	SAUR	51	07	t
524	VISCHONGO	VISC	51	08	t
552	CAJAMARCA	CAJA	54	01	t
553	ASUNCION	ASUN	54	02	t
555	CHETILLA	CHET	54	03	t
554	COSPAN	COSP	54	04	t
556	ENCAÑADA	ENCA	54	05	t
557	JESUS	JESU	54	06	t
559	LLACANORA	LLAC	54	07	t
558	LOS BAÑOS DEL INCA	LOS 	54	08	t
560	MAGDALENA	MAGD	54	09	t
562	NAMORA	NAMO	54	11	t
563	SAN JUAN	SAN 	54	12	t
564	CAJABAMBA	CAJA	55	01	t
565	CACHACHI	CACH	55	02	t
566	CONDEBAMBA	COND	55	03	t
567	SITACOCHA	SITA	55	04	t
568	CELENDIN	CELE	56	01	t
570	CHUMUCH	CHUM	56	02	t
569	CORTEGANA	CORT	56	03	t
571	HUASMIN	HUAS	56	04	t
572	JORGE CHAVEZ	JORG	56	05	t
573	JOSE GALVEZ	JOSE	56	06	t
574	MIGUEL IGLESIAS	MIGU	56	07	t
575	OXAMARCA	OXAM	56	08	t
576	SOROCHUCO	SORO	56	09	t
577	SUCRE	SUCR	56	10	t
578	UTCO	UTCO	56	11	t
579	LA LIBERTAD DE PALLAN	LA L	56	12	t
603	CHOTA	CHOT	59	01	t
604	ANGUIA	ANGU	59	02	t
607	CHADIN	CHAD	59	03	t
608	CHIGUIRIP	CHIG	59	04	t
609	CHIMBAN	CHIM	59	05	t
620	CHOROPAMPA	CHOR	59	06	t
605	COCHABAMBA	COCH	59	07	t
606	CONCHAN	CONC	59	08	t
610	HUAMBOS	HUAM	59	09	t
611	LAJAS	LAJA	59	10	t
612	LLAMA	LLAM	59	11	t
613	MIRACOSTA	MIRA	59	12	t
614	PACCHA	PACC	59	13	t
615	PION	PION	59	14	t
616	QUEROCOTO	QUER	59	15	t
619	SAN JUAN DE LICUPIS	SAN 	59	16	t
617	TACABAMBA	TACA	59	17	t
618	TOCMOCHE	TOCM	59	18	t
621	CHALAMARCA	CHAL	59	19	t
580	CONTUMAZA	CONT	57	01	t
581	CHILETE	CHIL	57	02	t
584	CUPISNIQUE	CUPI	57	03	t
582	GUZMANGO	GUZM	57	04	t
583	SAN BENITO	SAN 	57	05	t
585	TANTARICA	TANT	57	07	t
586	YONAN	YONA	57	08	t
588	CUTERVO	CUTE	58	01	t
589	CALLAYUC	CALL	58	02	t
591	CHOROS	CHOR	58	03	t
590	CUJILLO	CUJI	58	04	t
592	LA RAMADA	LA R	58	05	t
593	PIMPINGOS	PIMP	58	06	t
594	QUEROCOTILLO	QUER	58	07	t
595	SAN ANDRES DE CUTERVO	SAN 	58	08	t
596	SAN JUAN DE CUTERVO	SAN 	58	09	t
597	SAN LUIS DE LUCMA	SAN 	58	10	t
598	SANTA CRUZ	SANT	58	11	t
599	SANTO DOMINGO DE LA CAPILLA	SANT	58	12	t
600	SANTO TOMAS	SANT	58	13	t
601	SOCOTA	SOCO	58	14	t
602	TORIBIO CASANOVA	TORI	58	15	t
622	BAMBAMARCA	BAMB	60	01	t
623	CHUGUR	CHUG	60	02	t
624	HUALGAYOC	HUAL	60	03	t
625	JAEN	JAEN	61	01	t
626	BELLAVISTA	BELL	61	02	t
628	CHONTALI	CHON	61	03	t
627	COLASAY	COLA	61	04	t
636	HUABAL	HUAB	61	05	t
635	LAS PIRIAS	LAS 	61	06	t
629	POMAHUACA	POMA	61	07	t
630	PUCARA	PUCA	61	08	t
631	SALLIQUE	SALL	61	09	t
632	SAN FELIPE	SAN 	61	10	t
633	SAN JOSE DEL ALTO	SAN 	61	11	t
634	SANTA ROSA	SANT	61	12	t
661	SAN IGNACIO	SAN 	64	01	t
662	CHIRINOS	CHIR	64	02	t
663	HUARANGO	HUAR	64	03	t
665	LA COIPA	LA C	64	04	t
664	NAMBALLE	NAMB	64	05	t
666	SAN JOSE DE LOURDES	SAN 	64	06	t
667	TABACONAS	TABA	64	07	t
668	PEDRO GALVEZ	PEDR	65	01	t
674	CHANCAY	CHAN	65	02	t
672	EDUARDO VILLANUEVA	EDUA	65	03	t
670	GREGORIO PITA	GREG	65	04	t
669	ICHOCAN	ICHO	65	05	t
671	JOSE MANUEL QUIROZ	JOSE	65	06	t
673	JOSE SABOGAL	JOSE	65	07	t
648	SAN MIGUEL	SAN 	63	01	t
660	BOLIVAR	BOLI	63	02	t
649	CALQUIS	CALQ	63	03	t
659	CATILLUC	CATI	63	04	t
656	EL PRADO	EL P	63	05	t
650	LA FLORIDA	LA F	63	06	t
651	LLAPA	LLAP	63	07	t
653	NIEPOS	NIEP	63	09	t
654	SAN GREGORIO	SAN 	63	10	t
655	SAN SILVESTRE DE COCHAN	SAN 	63	11	t
658	TONGOD	TONG	63	12	t
657	UNION AGUA BLANCA	UNIO	63	13	t
675	SAN PABLO	SAN 	66	01	t
676	SAN BERNARDINO	SAN 	66	02	t
677	SAN LUIS	SAN 	66	03	t
678	TUMBADEN	TUMB	66	04	t
637	SANTA CRUZ	SANT	62	01	t
646	ANDABAMBA	ANDA	62	02	t
638	CATACHE	CATA	62	03	t
639	CHANCAYBAÑOS	CHAN	62	04	t
640	LA ESPERANZA	LA E	62	05	t
641	NINABAMBA	NINA	62	06	t
642	PULAN	PULA	62	07	t
647	SAUCEPAMPA	SAUC	62	08	t
643	SEXI	SEXI	62	09	t
644	UTICYACU	UTIC	62	10	t
645	YAUYUCAN	YAUY	62	11	t
679	CUSCO	CUSC	67	01	t
680	CCORCA	CCOR	67	02	t
681	POROY	PORO	67	03	t
682	SAN JERONIMO	SAN 	67	04	t
683	SAN SEBASTIAN	SAN 	67	05	t
684	SANTIAGO	SANT	67	06	t
685	SAYLLA	SAYL	67	07	t
686	WANCHAQ	WANC	67	08	t
687	ACOMAYO	ACOM	68	01	t
688	ACOPIA	ACOP	68	02	t
689	ACOS	ACOS	68	03	t
693	MOSOC LLACTA	MOSO	68	04	t
690	POMACANCHI	POMA	68	05	t
691	RONDOCAN	ROND	68	06	t
692	SANGARARA	SANG	68	07	t
694	ANTA	ANTA	69	01	t
702	ANCAHUASI	ANCA	69	02	t
701	CACHIMAYO	CACH	69	03	t
695	CHINCHAYPUJIO	CHIN	69	04	t
696	HUAROCONDO	HUAR	69	05	t
697	LIMATAMBO	LIMA	69	06	t
698	MOLLEPATA	MOLL	69	07	t
699	PUCYURA	PUCY	69	08	t
703	CALCA	CALC	70	01	t
704	COYA	COYA	70	02	t
705	LAMAY	LAMA	70	03	t
706	LARES	LARE	70	04	t
707	PISAC	PISA	70	05	t
708	SAN SALVADOR	SAN 	70	06	t
709	TARAY	TARA	70	07	t
710	YANATILE	YANA	70	08	t
711	YANAOCA	YANA	71	01	t
712	CHECCA	CHEC	71	02	t
713	KUNTURKANKI	KUNT	71	03	t
714	LANGUI	LANG	71	04	t
715	LAYO	LAYO	71	05	t
716	PAMPAMARCA	PAMP	71	06	t
717	QUEHUE	QUEH	71	07	t
718	TUPAC AMARU	TUPA	71	08	t
719	SICUANI	SICU	72	01	t
721	CHECACUPE	CHEC	72	02	t
720	COMBAPATA	COMB	72	03	t
722	MARANGANI	MARA	72	04	t
723	PITUMARCA	PITU	72	05	t
724	SAN PABLO	SAN 	72	06	t
725	SAN PEDRO	SAN 	72	07	t
726	TINTA	TINT	72	08	t
727	SANTO TOMAS	SANT	73	01	t
728	CAPACMARCA	CAPA	73	02	t
730	CHAMACA	CHAM	73	03	t
729	COLQUEMARCA	COLQ	73	04	t
731	LIVITACA	LIVI	73	05	t
732	LLUSCO	LLUS	73	06	t
733	QUIÑOTA	QUIÑ	73	07	t
734	VELILLE	VELI	73	08	t
735	ESPINAR	ESPI	74	01	t
736	CONDOROMA	COND	74	02	t
737	COPORAQUE	COPO	74	03	t
738	OCORURO	OCOR	74	04	t
739	PALLPATA	PALL	74	05	t
740	PICHIGUA	PICH	74	06	t
741	SUYCKUTAMBO	SUYC	74	07	t
742	ALTO PICHIGUA	ALTO	74	08	t
743	SANTA ANA	SANT	75	01	t
744	ECHARATE	ECHA	75	02	t
745	HUAYOPATA	HUAY	75	03	t
746	MARANURA	MARA	75	04	t
747	OCOBAMBA	OCOB	75	05	t
750	QUELLOUNO	QUEL	75	06	t
751	KIMBIRI	KIMB	75	07	t
748	SANTA TERESA	SANT	75	08	t
749	VILCABAMBA	VILC	75	09	t
752	PICHARI	PICH	75	10	t
753	PARURO	PARU	76	01	t
754	ACCHA	ACCH	76	02	t
755	CCAPI	CCAP	76	03	t
756	COLCHA	COLC	76	04	t
757	HUANOQUITE	HUAN	76	05	t
758	OMACHA	OMAC	76	06	t
760	PACCARITAMBO	PACC	76	07	t
761	PILLPINTO	PILL	76	08	t
759	YAURISQUE	YAUR	76	09	t
762	PAUCARTAMBO	PAUC	77	01	t
763	CAICAY	CAIC	77	02	t
765	CHALLABAMBA	CHAL	77	03	t
764	COLQUEPATA	COLQ	77	04	t
767	HUANCARANI	HUAN	77	05	t
766	KOSÑIPATA	KOSÑ	77	06	t
768	URCOS	URCO	78	01	t
769	ANDAHUAYLILLAS	ANDA	78	02	t
770	CAMANTI	CAMA	78	03	t
771	CCARHUAYO	CCAR	78	04	t
772	CCATCA	CCAT	78	05	t
773	CUSIPATA	CUSI	78	06	t
774	HUARO	HUAR	78	07	t
775	LUCRE	LUCR	78	08	t
776	MARCAPATA	MARC	78	09	t
777	OCONGATE	OCON	78	10	t
778	OROPESA	OROP	78	11	t
779	QUIQUIJANA	QUIQ	78	12	t
780	URUBAMBA	URUB	79	01	t
781	CHINCHERO	CHIN	79	02	t
782	HUAYLLABAMBA	HUAY	79	03	t
783	MACHUPICCHU	MACH	79	04	t
784	MARAS	MARA	79	05	t
785	OLLANTAYTAMBO	OLLA	79	06	t
786	YUCAY	YUCA	79	07	t
787	HUANCAVELICA	HUAN	80	01	t
788	ACOBAMBILLA	ACOB	80	02	t
789	ACORIA	ACOR	80	03	t
792	HUACHOCOLPA	HUAC	80	06	t
793	HUAYLLAHUARA	HUAY	80	07	t
794	IZCUCHACA	IZCU	80	08	t
795	LARIA	LARI	80	09	t
796	MANTA	MANT	80	10	t
797	MARISCAL CACERES	MARI	80	11	t
798	MOYA	MOYA	80	12	t
799	NUEVO OCCORO	NUEV	80	13	t
800	PALCA	PALC	80	14	t
801	PILCHACA	PILC	80	15	t
802	VILCA	VILC	80	16	t
803	YAULI	YAUL	80	17	t
804	ASCENSION	ASCE	80	18	t
805	HUANDO	HUAN	80	19	t
806	ACOBAMBA	ACOB	81	01	t
808	ANDABAMBA	ANDA	81	02	t
807	ANTA	ANTA	81	03	t
809	CAJA	CAJA	81	04	t
810	MARCAS	MARC	81	05	t
811	PAUCARA	PAUC	81	06	t
812	POMACOCHA	POMA	81	07	t
813	ROSARIO	ROSA	81	08	t
814	LIRCAY	LIRC	82	01	t
815	ANCHONGA	ANCH	82	02	t
816	CALLANMARCA	CALL	82	03	t
825	CCOCHACCASA	CCOC	82	04	t
818	CHINCHO	CHIN	82	05	t
817	CONGALLA	CONG	82	06	t
820	HUANCA-HUANCA	HUAN	82	07	t
821	JULCAMARCA	JULC	82	09	t
822	SAN ANTONIO DE ANTAPARCO	SAN 	82	10	t
823	SANTO TOMAS DE PATA	SANT	82	11	t
824	SECCLLA	SECC	82	12	t
826	CASTROVIRREYNA	CAST	83	01	t
827	ARMA	ARMA	83	02	t
828	AURAHUA	AURA	83	03	t
829	CAPILLAS	CAPI	83	04	t
831	CHUPAMARCA	CHUP	83	05	t
830	COCAS	COCA	83	06	t
832	HUACHOS	HUAC	83	07	t
833	HUAMATAMBO	HUAM	83	08	t
834	MOLLEPAMPA	MOLL	83	09	t
835	SAN JUAN	SAN 	83	10	t
838	SANTA ANA	SANT	83	11	t
836	TANTARA	TANT	83	12	t
837	TICRAPO	TICR	83	13	t
871	CHURCAMPA	CHUR	86	01	t
872	ANCO	ANCO	86	02	t
873	CHINCHIHUASI	CHIN	86	03	t
874	EL CARMEN	EL C	86	04	t
875	LA MERCED	LA M	86	05	t
876	LOCROJA	LOCR	86	06	t
877	PAUCARBAMBA	PAUC	86	07	t
878	SAN MIGUEL DE MAYOCC	SAN 	86	08	t
879	SAN PEDRO DE CORIS	SAN 	86	09	t
880	PACHAMARCA	PACH	86	10	t
881	COSME	COSM	86	11	t
858	HUAYTARA	HUAY	85	01	t
855	AYAVI	AYAV	85	02	t
856	CORDOVA	CORD	85	03	t
857	HUAYACUNDO ARMA	HUAY	85	04	t
859	LARAMARCA	LARA	85	05	t
860	OCOYO	OCOY	85	06	t
861	PILPICHACA	PILP	85	07	t
862	QUERCO	QUER	85	08	t
864	SAN ANTONIO DE CUSICANCHA	SAN 	85	10	t
865	SAN FRANCISCO DE SANGAYAICO	SAN 	85	11	t
866	SAN ISIDRO	SAN 	85	12	t
867	SANTIAGO DE CHOCORVOS	SANT	85	13	t
868	SANTIAGO DE QUIRAHUARA	SANT	85	14	t
869	SANTO DOMINGO DE CAPILLAS	SANT	85	15	t
870	TAMBO	TAMB	85	16	t
839	PAMPAS	PAMP	84	01	t
840	ACOSTAMBO	ACOS	84	02	t
841	ACRAQUIA	ACRA	84	03	t
842	AHUAYCHA	AHUA	84	04	t
843	COLCABAMBA	COLC	84	05	t
844	DANIEL HERNANDEZ	DANI	84	06	t
845	HUACHOCOLPA	HUAC	84	07	t
846	HUARIBAMBA	HUAR	84	09	t
847	ÑAHUIMPUQUIO	ÑAHU	84	10	t
848	PAZOS	PAZO	84	11	t
849	QUISHUAR	QUIS	84	13	t
850	SALCABAMBA	SALC	84	14	t
854	SALCAHUASI	SALC	84	15	t
851	SAN MARCOS DE ROCCHAC	SAN 	84	16	t
852	SURCUBAMBA	SURC	84	17	t
853	TINTAY PUNCU	TINT	84	18	t
882	HUANUCO	HUAN	87	01	t
891	AMARILIS	AMAR	87	02	t
883	CHINCHAO	CHIN	87	03	t
884	CHURUBAMBA	CHUR	87	04	t
885	MARGOS	MARG	87	05	t
887	SAN FRANCISCO DE CAYRAN	SAN 	87	07	t
888	SAN PEDRO DE CHAULAN	SAN 	87	08	t
889	SANTA MARIA DEL VALLE	SANT	87	09	t
890	YARUMAYO	YARU	87	10	t
892	PILLCO MARCA	PILL	87	11	t
893	YACUS	YACU	87	12	t
894	AMBO	AMBO	88	01	t
895	CAYNA	CAYN	88	02	t
896	COLPAS	COLP	88	03	t
897	CONCHAMARCA	CONC	88	04	t
898	HUACAR	HUAC	88	05	t
899	SAN FRANCISCO	SAN 	88	06	t
900	SAN RAFAEL	SAN 	88	07	t
902	LA UNION	LA U	89	01	t
903	CHUQUIS	CHUQ	89	07	t
904	MARIAS	MARI	89	11	t
905	PACHAS	PACH	89	13	t
906	QUIVILLA	QUIV	89	16	t
791	CUENCA	CUEN	80	05	t
907	RIPAN	RIPA	89	17	t
908	SHUNQUI	SHUN	89	21	t
909	SILLAPATA	SILL	89	22	t
910	YANAS	YANA	89	23	t
940	HUACAYBAMBA	HUAC	95	01	t
942	CANCHABAMBA	CANC	95	02	t
943	COCHABAMBA	COCH	95	03	t
941	PINRA	PINR	95	04	t
911	LLATA	LLAT	90	01	t
912	ARANCAY	ARAN	90	02	t
913	CHAVIN DE PARIARCA	CHAV	90	03	t
914	JACAS GRANDE	JACA	90	04	t
915	JIRCAN	JIRC	90	05	t
916	MIRAFLORES	MIRA	90	06	t
917	MONZON	MONZ	90	07	t
918	PUNCHAO	PUNC	90	08	t
919	PUÑOS	PUÑO	90	09	t
920	SINGA	SING	90	10	t
921	TANTAMAYO	TANT	90	11	t
925	RUPA-RUPA	RUPA	92	01	t
926	DANIEL ALOMIA ROBLES	DANI	92	02	t
927	HERMILIO VALDIZAN	HERM	92	03	t
930	JOSE CRESPO Y CASTILLO	JOSE	92	04	t
928	LUYANDO	LUYA	92	05	t
929	MARIANO DAMASO BERAUN	MARI	92	06	t
922	HUACRACHUCO	HUAC	91	01	t
923	CHOLON	CHOL	91	02	t
924	SAN BUENAVENTURA	SAN 	91	03	t
931	PANAO	PANA	93	01	t
932	CHAGLLA	CHAG	93	02	t
933	MOLINO	MOLI	93	03	t
934	UMARI	UMAR	93	04	t
936	PUERTO INCA	PUER	94	01	t
937	CODO DEL POZUZO	CODO	94	02	t
935	HONORIA	HONO	94	03	t
938	TOURNAVISTA	TOUR	94	04	t
939	YUYAPICHIS	YUYA	94	05	t
944	JESUS	JESU	96	01	t
945	BAÑOS	BAÑO	96	02	t
950	JIVIA	JIVI	96	03	t
947	QUEROPALCA	QUER	96	04	t
949	RONDOS	ROND	96	05	t
946	SAN FRANCISCO DE ASIS	SAN 	96	06	t
948	SAN MIGUEL DE CAURI	SAN 	96	07	t
951	CHAVINILLO	CHAV	97	01	t
953	CAHUAC	CAHU	97	02	t
954	CHACABAMBA	CHAC	97	03	t
952	APARICIO POMARES	APAR	97	04	t
955	JACAS CHICO	JACA	97	05	t
956	OBAS	OBAS	97	06	t
957	PAMPAMARCA	PAMP	97	07	t
958	CHORAS	CHOR	97	08	t
959	ICA	ICA	98	01	t
960	LA TINGUIÑA	LA T	98	02	t
961	LOS AQUIJES	LOS 	98	03	t
972	OCUCAJE	OCUC	98	04	t
971	PACHACUTEC	PACH	98	05	t
962	PARCONA	PARC	98	06	t
963	PUEBLO NUEVO	PUEB	98	07	t
964	SALAS	SALA	98	08	t
965	SAN JOSE DE LOS MOLINOS	SAN 	98	09	t
966	SAN JUAN BAUTISTA	SAN 	98	10	t
967	SANTIAGO	SANT	98	11	t
968	SUBTANJALLA	SUBT	98	12	t
970	TATE	TATE	98	13	t
969	YAUCA DEL ROSARIO	YAUC	98	14	t
973	CHINCHA ALTA	CHIN	99	01	t
981	ALTO LARAN	ALTO	99	02	t
974	CHAVIN	CHAV	99	03	t
975	CHINCHA BAJA	CHIN	99	04	t
976	EL CARMEN	EL C	99	05	t
977	GROCIO PRADO	GROC	99	06	t
982	PUEBLO NUEVO	PUEB	99	07	t
983	SAN JUAN DE YANAC	SAN 	99	08	t
978	SAN PEDRO DE HUACARPANA	SAN 	99	09	t
979	SUNAMPE	SUNA	99	10	t
980	TAMBO DE MORA	TAMB	99	11	t
997	PALPA	PALP	102	01	t
998	LLIPATA	LLIP	102	02	t
999	RIO GRANDE	RIO 	102	03	t
1000	SANTA CRUZ	SANT	102	04	t
1001	TIBILLO	TIBI	102	05	t
989	PISCO	PISC	101	01	t
990	HUANCANO	HUAN	101	02	t
991	HUMAY	HUMA	101	03	t
992	INDEPENDENCIA	INDE	101	04	t
993	PARACAS	PARA	101	05	t
994	SAN ANDRES	SAN 	101	06	t
995	SAN CLEMENTE	SAN 	101	07	t
996	TUPAC AMARU INCA	TUPA	101	08	t
1002	HUANCAYO	HUAN	103	01	t
1003	CARHUACALLANGA	CARH	103	04	t
1006	CHACAPAMPA	CHAC	103	05	t
1007	CHICCHE	CHIC	103	06	t
1008	CHILCA	CHIL	103	07	t
1009	CHONGOS ALTO	CHON	103	08	t
1010	CHUPURO	CHUP	103	11	t
1004	COLCA	COLC	103	12	t
1005	CULLHUAS	CULL	103	13	t
1011	EL TAMBO	EL T	103	14	t
1012	HUACRAPUQUIO	HUAC	103	16	t
1013	HUALHUAS	HUAL	103	17	t
1014	HUANCAN	HUAN	103	19	t
1015	HUASICANCHA	HUAS	103	20	t
1016	HUAYUCACHI	HUAY	103	21	t
1017	INGENIO	INGE	103	22	t
1018	PARIAHUANCA	PARI	103	24	t
1019	PILCOMAYO	PILC	103	25	t
1020	PUCARA	PUCA	103	26	t
1021	QUICHUAY	QUIC	103	27	t
1022	QUILCAS	QUIL	103	28	t
1023	SAN AGUSTIN	SAN 	103	29	t
1024	SAN JERONIMO DE TUNAN	SAN 	103	30	t
1026	SAÑO	SAÑO	103	32	t
1027	SAPALLANGA	SAPA	103	33	t
1028	SICAYA	SICA	103	34	t
1025	SANTO DOMINGO DE ACOBAMBA	SANT	103	35	t
1029	VIQUES	VIQU	103	36	t
1030	CONCEPCION	CONC	104	01	t
1031	ACO	ACO	104	02	t
1032	ANDAMARCA	ANDA	104	03	t
1035	CHAMBARA	CHAM	104	04	t
1034	COCHAS	COCH	104	05	t
1033	COMAS	COMA	104	06	t
1036	HEROINAS TOLEDO	HERO	104	07	t
1037	MANZANARES	MANZ	104	08	t
1038	MARISCAL CASTILLA	MARI	104	09	t
1039	MATAHUASI	MATA	104	10	t
1040	MITO	MITO	104	11	t
1041	NUEVE DE JULIO	NUEV	104	12	t
1042	ORCOTUNA	ORCO	104	13	t
1044	SAN JOSE DE QUERO	SAN 	104	14	t
1043	SANTA ROSA DE OCOPA	SANT	104	15	t
1110	CHANCHAMAYO	CHAN	110	01	t
1045	JAUJA	JAUJ	105	01	t
1046	ACOLLA	ACOL	105	02	t
1047	APATA	APAT	105	03	t
1048	ATAURA	ATAU	105	04	t
1049	CANCHAYLLO	CANC	105	05	t
1075	CURICACA	CURI	105	06	t
1050	EL MANTARO	EL M	105	07	t
1051	HUAMALI	HUAM	105	08	t
1052	HUARIPAMPA	HUAR	105	09	t
1053	HUERTAS	HUER	105	10	t
1054	JANJAILLO	JANJ	105	11	t
1055	JULCAN	JULC	105	12	t
1056	LEONOR ORDOÑEZ	LEON	105	13	t
1057	LLOCLLAPAMPA	LLOC	105	14	t
1058	MARCO	MARC	105	15	t
1059	MASMA	MASM	105	16	t
1076	MASMA CHICCHE	MASM	105	17	t
1060	MOLINOS	MOLI	105	18	t
1061	MONOBAMBA	MONO	105	19	t
1062	MUQUI	MUQU	105	20	t
1063	MUQUIYAUYO	MUQU	105	21	t
1064	PACA	PACA	105	22	t
1065	PACCHA	PACC	105	23	t
1066	PANCAN	PANC	105	24	t
1067	PARCO	PARC	105	25	t
1068	POMACANCHA	POMA	105	26	t
1069	RICRAN	RICR	105	27	t
1070	SAN LORENZO	SAN 	105	28	t
1071	SAN PEDRO DE CHUNAN	SAN 	105	29	t
1077	SAUSA	SAUS	105	30	t
1072	SINCOS	SINC	105	31	t
1073	TUNAN MARCA	TUNA	105	32	t
1074	YAULI	YAUL	105	33	t
1078	YAUYOS	YAUY	105	34	t
1079	JUNIN	JUNI	106	01	t
1080	CARHUAMAYO	CARH	106	02	t
1081	ONDORES	ONDO	106	03	t
1082	ULCUMAYO	ULCU	106	04	t
1102	SATIPO	SATI	109	01	t
1103	COVIRIALI	COVI	109	02	t
1104	LLAYLLA	LLAY	109	03	t
1105	MAZAMARI	MAZA	109	04	t
1106	PAMPA HERMOSA	PAMP	109	05	t
1107	PANGOA	PANG	109	06	t
1108	RIO NEGRO	RIO 	109	07	t
1109	RIO TAMBO	RIO 	109	08	t
1083	TARMA	TARM	107	01	t
1084	ACOBAMBA	ACOB	107	02	t
1085	HUARICOLCA	HUAR	107	03	t
1086	HUASAHUASI	HUAS	107	04	t
1087	LA UNION	LA U	107	05	t
1088	PALCA	PALC	107	06	t
1089	PALCAMAYO	PALC	107	07	t
1090	SAN PEDRO DE CAJAS	SAN 	107	08	t
1091	TAPO	TAPO	107	09	t
1092	LA OROYA	LA O	108	01	t
1093	CHACAPALPA	CHAC	108	02	t
1095	MARCAPOMACOCHA	MARC	108	04	t
1096	MOROCOCHA	MORO	108	05	t
1097	PACCHA	PACC	108	06	t
1098	SANTA BARBARA DE CARHUACAYAN	SANT	108	07	t
1101	SANTA ROSA DE SACCO	SANT	108	08	t
1099	SUITUCANCHA	SUIT	108	09	t
1100	YAULI	YAUL	108	10	t
1116	CHUPACA	CHUP	111	01	t
1117	AHUAC	AHUA	111	02	t
1118	CHONGOS BAJO	CHON	111	03	t
1119	HUACHAC	HUAC	111	04	t
1120	HUAMANCACA CHICO	HUAM	111	05	t
1122	SAN JUAN DE JARPA	SAN 	111	07	t
1123	TRES DE DICIEMBRE	TRES	111	08	t
1124	YANACANCHA	YANA	111	09	t
1125	TRUJILLO	TRUJ	112	01	t
1133	EL PORVENIR	EL P	112	02	t
1135	FLORENCIA DE MORA	FLOR	112	03	t
1126	HUANCHACO	HUAN	112	04	t
1134	LA ESPERANZA	LA E	112	05	t
1127	LAREDO	LARE	112	06	t
1128	MOCHE	MOCH	112	07	t
1132	POROTO	PORO	112	08	t
1129	SALAVERRY	SALA	112	09	t
1130	SIMBAL	SIMB	112	10	t
1131	VICTOR LARCO HERRERA	VICT	112	11	t
1186	ASCOPE	ASCO	119	01	t
1187	CHICAMA	CHIC	119	02	t
1188	CHOCOPE	CHOC	119	03	t
1190	MAGDALENA DE CAO	MAGD	119	04	t
1191	PAIJAN	PAIJ	119	05	t
1192	RAZURI	RAZU	119	06	t
1189	SANTIAGO DE CAO	SANT	119	07	t
1193	CASA GRANDE	CASA	119	08	t
1136	BOLIVAR	BOLI	113	01	t
1137	BAMBAMARCA	BAMB	113	02	t
1138	CONDORMARCA	COND	113	03	t
1139	LONGOTEA	LONG	113	04	t
1141	UCHUMARCA	UCHU	113	05	t
1140	UCUNCHA	UCUN	113	06	t
1194	CHEPEN	CHEP	120	01	t
1195	PACANGA	PACA	120	02	t
1196	PUEBLO NUEVO	PUEB	120	03	t
1197	JULCAN	JULC	121	01	t
1199	CALAMARCA	CALA	121	02	t
1198	CARABAMBA	CARA	121	03	t
1200	HUASO	HUAS	121	04	t
1150	OTUZCO	OTUZ	115	01	t
1151	AGALLPAMPA	AGAL	115	02	t
1152	CHARAT	CHAR	115	04	t
1153	HUARANCHAL	HUAR	115	05	t
1154	LA CUESTA	LA C	115	06	t
1159	MACHE	MACH	115	08	t
1155	PARANDAY	PARA	115	10	t
1156	SALPO	SALP	115	11	t
1157	SINSICAP	SINS	115	13	t
1158	USQUIL	USQU	115	14	t
1160	SAN PEDRO DE LLOC	SAN 	116	01	t
1161	GUADALUPE	GUAD	116	02	t
1162	JEQUETEPEQUE	JEQU	116	03	t
1163	PACASMAYO	PACA	116	04	t
1164	SAN JOSE	SAN 	116	05	t
1165	TAYABAMBA	TAYA	117	01	t
1166	BULDIBUYO	BULD	117	02	t
1167	CHILLIA	CHIL	117	03	t
1169	HUANCASPATA	HUAN	117	04	t
1168	HUAYLILLAS	HUAY	117	05	t
1170	HUAYO	HUAY	117	06	t
1171	ONGON	ONGO	117	07	t
1172	PARCOY	PARC	117	08	t
1173	PATAZ	PATA	117	09	t
1174	PIAS	PIAS	117	10	t
1177	SANTIAGO DE CHALLAS	SANT	117	11	t
1175	TAURIJA	TAUR	117	12	t
1176	URPAY	URPA	117	13	t
1142	HUAMACHUCO	HUAM	114	01	t
1145	CHUGAY	CHUG	114	02	t
1143	COCHORCO	COCH	114	03	t
1144	CURGOS	CURG	114	04	t
1146	MARCABAL	MARC	114	05	t
1147	SANAGORAN	SANA	114	06	t
1148	SARIN	SARI	114	07	t
1149	SARTIMBAMBA	SART	114	08	t
1178	SANTIAGO DE CHUCO	SANT	118	01	t
1185	ANGASMARCA	ANGA	118	02	t
1179	CACHICADAN	CACH	118	03	t
1180	MOLLEBAMBA	MOLL	118	04	t
1181	MOLLEPATA	MOLL	118	05	t
1182	QUIRUVILCA	QUIR	118	06	t
1183	SANTA CRUZ DE CHUCA	SANT	118	07	t
1184	SITABAMBA	SITA	118	08	t
1201	CASCAS	CASC	122	01	t
1202	LUCMA	LUCM	122	02	t
1203	MARMOT	MARM	122	03	t
1204	SAYAPULLO	SAYA	122	04	t
1205	VIRU	VIRU	123	01	t
1206	CHAO	CHAO	123	02	t
1207	GUADALUPITO	GUAD	123	03	t
1208	CHICLAYO	CHIC	124	01	t
1209	CHONGOYAPE	CHON	124	02	t
1210	ETEN	ETEN	124	03	t
1211	ETEN PUERTO	ETEN	124	04	t
1219	JOSE LEONARDO ORTIZ	JOSE	124	05	t
1222	LA VICTORIA	LA V	124	06	t
1212	LAGUNAS	LAGU	124	07	t
1213	MONSEFU	MONS	124	08	t
1214	NUEVA ARICA	NUEV	124	09	t
1215	OYOTUN	OYOT	124	10	t
1216	PICSI	PICS	124	11	t
1217	PIMENTEL	PIME	124	12	t
1218	REQUE	REQU	124	13	t
1220	SANTA ROSA	SANT	124	14	t
1221	SAÑA	SAÑA	124	15	t
1223	CAYALTI	CAYA	124	16	t
1224	PATAPO	PATA	124	17	t
1225	POMALCA	POMA	124	18	t
1226	PUCALA	PUCA	124	19	t
1227	TUMAN	TUMA	124	20	t
1228	FERREÑAFE	FERR	125	01	t
1230	CAÑARIS	CAÑA	125	02	t
1229	INCAHUASI	INCA	125	03	t
1233	MANUEL ANTONIO MESONES MURO	MANU	125	04	t
1231	PITIPO	PITI	125	05	t
1232	PUEBLO NUEVO	PUEB	125	06	t
1234	LAMBAYEQUE	LAMB	126	01	t
1235	CHOCHOPE	CHOC	126	02	t
1236	ILLIMO	ILLI	126	03	t
1237	JAYANCA	JAYA	126	04	t
1238	MOCHUMI	MOCH	126	05	t
1240	MOTUPE	MOTU	126	07	t
1241	OLMOS	OLMO	126	08	t
1242	PACORA	PACO	126	09	t
1243	SALAS	SALA	126	10	t
1244	SAN JOSE	SAN 	126	11	t
1245	TUCUME	TUCU	126	12	t
1246	LIMA	LIMA	127	01	t
1247	ANCON	ANCO	127	02	t
1248	ATE	ATE	127	03	t
1270	BARRANCO	BARR	127	04	t
1249	BREÑA	BREÑ	127	05	t
1250	CARABAYLLO	CARA	127	06	t
1252	CHACLACAYO	CHAC	127	07	t
1253	CHORRILLOS	CHOR	127	08	t
1284	CIENEGUILLA	CIEN	127	09	t
1251	COMAS	COMA	127	10	t
1280	EL AGUSTINO	EL A	127	11	t
1279	INDEPENDENCIA	INDE	127	12	t
1278	JESUS MARIA	JESU	127	13	t
1255	LA MOLINA	LA M	127	14	t
1254	LA VICTORIA	LA V	127	15	t
1256	LINCE	LINC	127	16	t
1287	LOS OLIVOS	LOS 	127	17	t
1257	LURIGANCHO	LURI	127	18	t
1258	LURIN	LURI	127	19	t
1259	MAGDALENA DEL MAR	MAGD	127	20	t
1262	PUEBLO LIBRE	PUEB	127	21	t
1260	MIRAFLORES	MIRA	127	22	t
1261	PACHACAMAC	PACH	127	23	t
1263	PUCUSANA	PUCU	127	24	t
1264	PUENTE PIEDRA	PUEN	127	25	t
1265	PUNTA HERMOSA	PUNT	127	26	t
1266	PUNTA NEGRA	PUNT	127	27	t
1267	RIMAC	RIMA	127	28	t
1268	SAN BARTOLO	SAN 	127	29	t
1285	SAN BORJA	SAN 	127	30	t
1269	SAN ISIDRO	SAN 	127	31	t
1282	SAN JUAN DE LURIGANCHO	SAN 	127	32	t
1281	SAN JUAN DE MIRAFLORES	SAN 	127	33	t
1283	SAN LUIS	SAN 	127	34	t
1271	SAN MARTIN DE PORRES	SAN 	127	35	t
1272	SAN MIGUEL	SAN 	127	36	t
1288	SANTA ANITA	SANT	127	37	t
1273	SANTA MARIA DEL MAR	SANT	127	38	t
1274	SANTA ROSA	SANT	127	39	t
1275	SANTIAGO DE SURCO	SANT	127	40	t
1276	SURQUILLO	SURQ	127	41	t
1286	VILLA EL SALVADOR	VILL	127	42	t
1277	VILLA MARIA DEL TRIUNFO	VILL	127	43	t
1406	BARRANCA	BARR	135	01	t
1407	PARAMONGA	PARA	135	02	t
1408	PATIVILCA	PATI	135	03	t
1409	SUPE	SUPE	135	04	t
1410	SUPE PUERTO	SUPE	135	05	t
1289	CAJATAMBO	CAJA	128	01	t
1290	COPA	COPA	128	02	t
1291	GORGOR	GORG	128	03	t
1292	HUANCAPON	HUAN	128	04	t
1293	MANAS	MANA	128	05	t
1294	CANTA	CANT	129	01	t
1295	ARAHUAY	ARAH	129	02	t
1296	HUAMANTANGA	HUAM	129	03	t
1297	HUAROS	HUAR	129	04	t
1298	LACHAQUI	LACH	129	05	t
1299	SAN BUENAVENTURA	SAN 	129	06	t
1300	SANTA ROSA DE QUIVES	SANT	129	07	t
1301	SAN VICENTE DE CAÑETE	SAN 	130	01	t
1316	ASIA	ASIA	130	02	t
1302	CALANGO	CALA	130	03	t
1303	CERRO AZUL	CERR	130	04	t
1305	CHILCA	CHIL	130	05	t
1304	COAYLLO	COAY	130	06	t
1306	IMPERIAL	IMPE	130	07	t
1307	LUNAHUANA	LUNA	130	08	t
1308	MALA	MALA	130	09	t
1309	NUEVO IMPERIAL	NUEV	130	10	t
1310	PACARAN	PACA	130	11	t
1311	QUILMANA	QUIL	130	12	t
1312	SAN ANTONIO	SAN 	130	13	t
1313	SAN LUIS	SAN 	130	14	t
1314	SANTA CRUZ DE FLORES	SANT	130	15	t
1315	ZUÑIGA	ZUÑI	130	16	t
1394	HUARAL	HUAR	134	01	t
1395	ATAVILLOS ALTO	ATAV	134	02	t
1396	ATAVILLOS BAJO	ATAV	134	03	t
1397	AUCALLAMA	AUCA	134	04	t
1398	CHANCAY	CHAN	134	05	t
1399	IHUARI	IHUA	134	06	t
1400	LAMPIAN	LAMP	134	07	t
1401	PACARAOS	PACA	134	08	t
1402	SAN MIGUEL DE ACOS	SAN 	134	09	t
1404	SANTA CRUZ DE ANDAMARCA	SANT	134	10	t
1405	SUMBILCA	SUMB	134	11	t
1403	VEINTISIETE DE NOVIEMBRE	VEIN	134	12	t
1329	MATUCANA	MATU	132	01	t
1330	ANTIOQUIA	ANTI	132	02	t
1331	CALLAHUANCA	CALL	132	03	t
1332	CARAMPOMA	CARA	132	04	t
1335	CHICLA	CHIC	132	05	t
1358	HUACHUPAMPA	HUAC	132	07	t
1336	HUANZA	HUAN	132	08	t
1337	HUAROCHIRI	HUAR	132	09	t
1338	LAHUAYTAMBO	LAHU	132	10	t
1339	LANGA	LANG	132	11	t
1359	LARAOS	LARA	132	12	t
1340	MARIATANA	MARI	132	13	t
1341	RICARDO PALMA	RICA	132	14	t
1342	SAN ANDRES DE TUPICOCHA	SAN 	132	15	t
1343	SAN ANTONIO	SAN 	132	16	t
1344	SAN BARTOLOME	SAN 	132	17	t
1345	SAN DAMIAN	SAN 	132	18	t
1360	SAN JUAN DE IRIS	SAN 	132	19	t
1347	SAN JUAN DE TANTARANCHE	SAN 	132	20	t
1348	SAN LORENZO DE QUINTI	SAN 	132	21	t
1349	SAN MATEO	SAN 	132	22	t
1350	SAN MATEO DE OTAO	SAN 	132	23	t
1351	SAN PEDRO DE HUANCAYRE	SAN 	132	25	t
1346	SANGALLAYA	SANG	132	26	t
1352	SANTA CRUZ DE COCACHACRA	SANT	132	27	t
1353	SANTA EULALIA	SANT	132	28	t
1354	SANTIAGO DE ANCHUCAYA	SANT	132	29	t
1355	SANTIAGO DE TUNA	SANT	132	30	t
1356	SANTO DOMINGO DE LOS OLLEROS	SANT	132	31	t
1357	SURCO	SURC	132	32	t
1317	HUACHO	HUAC	131	01	t
1318	AMBAR	AMBA	131	02	t
1319	CALETA DE CARQUIN	CALE	131	03	t
1320	CHECRAS	CHEC	131	04	t
1321	HUALMAY	HUAL	131	05	t
1322	HUAURA	HUAU	131	06	t
1323	LEONCIO PRADO	LEON	131	07	t
1324	PACCHO	PACC	131	08	t
1325	SANTA LEONOR	SANT	131	09	t
1326	SANTA MARIA	SANT	131	10	t
1327	SAYAN	SAYA	131	11	t
1328	VEGUETA	VEGU	131	12	t
1411	OYON	OYON	136	01	t
1414	ANDAJES	ANDA	136	02	t
1413	CAUJUL	CAUJ	136	03	t
1416	COCHAMARCA	COCH	136	04	t
1412	NAVAN	NAVA	136	05	t
1415	PACHANGARA	PACH	136	06	t
1361	YAUYOS	YAUY	133	01	t
1362	ALIS	ALIS	133	02	t
1363	ALLAUCA	ALLA	133	03	t
1364	AYAVIRI	AYAV	133	04	t
1365	AZANGARO	AZAN	133	05	t
1366	CACRA	CACR	133	06	t
1367	CARANIA	CARA	133	07	t
1393	CATAHUASI	CATA	133	08	t
1370	CHOCOS	CHOC	133	09	t
1368	COCHAS	COCH	133	10	t
1369	COLONIA	COLO	133	11	t
1390	HONGOS	HONG	133	12	t
1371	HUAMPARA	HUAM	133	13	t
1372	HUANCAYA	HUAN	133	14	t
1373	HUANGASCAR	HUAN	133	15	t
1374	HUANTAN	HUAN	133	16	t
1375	HUAÑEC	HUAÑ	133	17	t
1376	LARAOS	LARA	133	18	t
1377	LINCHA	LINC	133	19	t
1391	MADEAN	MADE	133	20	t
1378	MIRAFLORES	MIRA	133	21	t
1379	OMAS	OMAS	133	22	t
1392	PUTINZA	PUTI	133	23	t
1380	QUINCHES	QUIN	133	24	t
1381	QUINOCAY	QUIN	133	25	t
1382	SAN JOAQUIN	SAN 	133	26	t
1383	SAN PEDRO DE PILAS	SAN 	133	27	t
1384	TANTA	TANT	133	28	t
1385	TAURIPAMPA	TAUR	133	29	t
1387	TOMAS	TOMA	133	30	t
1386	TUPE	TUPE	133	31	t
1388	VIÑAC	VIÑA	133	32	t
1389	VITIS	VITI	133	33	t
1417	IQUITOS	IQUI	137	01	t
1418	ALTO NANAY	ALTO	137	02	t
1419	FERNANDO LORES	FERN	137	03	t
1425	INDIANA	INDI	137	04	t
1420	LAS AMAZONAS	LAS 	137	05	t
1421	MAZAN	MAZA	137	06	t
1422	NAPO	NAPO	137	07	t
1426	PUNCHANA	PUNC	137	08	t
1424	TORRES CAUSANA	TORR	137	10	t
1427	BELEN	BELE	137	12	t
1428	SAN JUAN BAUTISTA	SAN 	137	13	t
1430	YURIMAGUAS	YURI	138	01	t
1431	BALSAPUERTO	BALS	138	02	t
1432	JEBEROS	JEBE	138	05	t
1433	LAGUNAS	LAGU	138	06	t
1434	SANTA CRUZ	SANT	138	10	t
1435	TENIENTE CESAR LOPEZ ROJAS	TENI	138	11	t
1436	NAUTA	NAUT	139	01	t
1437	PARINARI	PARI	139	02	t
1438	TIGRE	TIGR	139	03	t
1440	TROMPETEROS	TROM	139	04	t
1439	URARINAS	URAR	139	05	t
1458	RAMON CASTILLA	RAMO	142	01	t
1459	PEBAS	PEBA	142	02	t
1460	YAVARI	YAVA	142	03	t
1461	SAN PABLO	SAN 	142	04	t
1441	REQUENA	REQU	140	01	t
1442	ALTO TAPICHE	ALTO	140	02	t
1443	CAPELO	CAPE	140	03	t
1444	EMILIO SAN MARTIN	EMIL	140	04	t
1445	MAQUIA	MAQU	140	05	t
1446	PUINAHUA	PUIN	140	06	t
1447	SAQUENA	SAQU	140	07	t
1448	SOPLIN	SOPL	140	08	t
1449	TAPICHE	TAPI	140	09	t
1450	JENARO HERRERA	JENA	140	10	t
1451	YAQUERANA	YAQU	140	11	t
1452	CONTAMANA	CONT	141	01	t
1457	INAHUAYA	INAH	141	02	t
1454	PADRE MARQUEZ	PADR	141	03	t
1455	PAMPA HERMOSA	PAMP	141	04	t
1456	SARAYACU	SARA	141	05	t
1453	VARGAS GUERRA	VARG	141	06	t
1462	BARRANCA	BARR	143	01	t
1464	CAHUAPANAS	CAHU	143	02	t
1465	MANSERICHE	MANS	143	03	t
1466	MORONA	MORO	143	04	t
1467	PASTAZA	PAST	143	05	t
1463	ANDOAS	ANDO	143	06	t
1468	TAMBOPATA	TAMB	144	01	t
1469	INAMBARI	INAM	144	02	t
1470	LAS PIEDRAS	LAS 	144	03	t
1471	LABERINTO	LABE	144	04	t
1472	MANU	MANU	145	01	t
1473	FITZCARRALD	FITZ	145	02	t
1474	MADRE DE DIOS	MADR	145	03	t
1475	HUEPETUHE	HUEP	145	04	t
1476	IÑAPARI	IÑAP	146	01	t
1477	IBERIA	IBER	146	02	t
1478	TAHUAMANU	TAHU	146	03	t
1479	MOQUEGUA	MOQU	147	01	t
1480	CARUMAS	CARU	147	02	t
1481	CUCHUMBAYA	CUCH	147	03	t
1484	SAMEGUA	SAME	147	04	t
1482	SAN CRISTOBAL	SAN 	147	05	t
1483	TORATA	TORA	147	06	t
1485	OMATE	OMAT	148	01	t
1487	CHOJATA	CHOJ	148	02	t
1486	COALAQUE	COAL	148	03	t
1488	ICHUÑA	ICHU	148	04	t
1489	LA CAPILLA	LA C	148	05	t
1490	LLOQUE	LLOQ	148	06	t
1491	MATALAQUE	MATA	148	07	t
1492	PUQUINA	PUQU	148	08	t
1493	QUINISTAQUILLAS	QUIN	148	09	t
1494	UBINAS	UBIN	148	10	t
1495	YUNGA	YUNG	148	11	t
1496	ILO	ILO	149	01	t
1497	EL ALGARROBAL	EL A	149	02	t
1498	PACOCHA	PACO	149	03	t
1499	CHAUPIMARCA	CHAU	150	01	t
1500	HUACHON	HUAC	150	02	t
1501	HUARIACA	HUAR	150	03	t
1502	HUAYLLAY	HUAY	150	04	t
1503	NINACACA	NINA	150	05	t
1504	PALLANCHACRA	PALL	150	06	t
1505	PAUCARTAMBO	PAUC	150	07	t
1507	SIMON BOLIVAR	SIMO	150	09	t
1508	TICLACAYAN	TICL	150	10	t
1509	TINYAHUARCO	TINY	150	11	t
1510	VICCO	VICC	150	12	t
1511	YANACANCHA	YANA	150	13	t
1512	YANAHUANCA	YANA	151	01	t
1513	CHACAYAN	CHAC	151	02	t
1514	GOYLLARISQUIZGA	GOYL	151	03	t
1515	PAUCAR	PAUC	151	04	t
1516	SAN PEDRO DE PILLAO	SAN 	151	05	t
1517	SANTA ANA DE TUSI	SANT	151	06	t
1518	TAPUC	TAPU	151	07	t
1519	VILCABAMBA	VILC	151	08	t
1520	OXAPAMPA	OXAP	152	01	t
1521	CHONTABAMBA	CHON	152	02	t
1522	HUANCABAMBA	HUAN	152	03	t
1526	PALCAZU	PALC	152	04	t
1525	POZUZO	POZU	152	05	t
1523	PUERTO BERMUDEZ	PUER	152	06	t
1524	VILLA RICA	VILL	152	07	t
1527	CONSTITUCION	CONS	152	08	t
1528	PIURA	PIUR	153	01	t
1529	CASTILLA	CAST	153	04	t
1530	CATACAOS	CATA	153	05	t
1535	CURA MORI	CURA	153	07	t
1536	EL TALLAN	EL T	153	08	t
1531	LA ARENA	LA A	153	09	t
1532	LA UNION	LA U	153	10	t
1533	LAS LOMAS	LAS 	153	11	t
1534	TAMBO GRANDE	TAMB	153	14	t
1537	VEINTISEIS DE OCTUBRE	VEIN	153	15	t
1538	AYABACA	AYAB	154	01	t
1539	FRIAS	FRIA	154	02	t
1546	JILILI	JILI	154	03	t
1540	LAGUNAS	LAGU	154	04	t
1541	MONTERO	MONT	154	05	t
1542	PACAIPAMPA	PACA	154	06	t
1547	PAIMAS	PAIM	154	07	t
1543	SAPILLICA	SAPI	154	08	t
1544	SICCHEZ	SICC	154	09	t
1545	SUYO	SUYO	154	10	t
1548	HUANCABAMBA	HUAN	155	01	t
1549	CANCHAQUE	CANC	155	02	t
1553	EL CARMEN DE LA FRONTERA	EL C	155	03	t
1550	HUARMACA	HUAR	155	04	t
1555	LALAQUIZ	LALA	155	05	t
1554	SAN MIGUEL DE EL FAIQUE	SAN 	155	06	t
1551	SONDOR	SOND	155	07	t
1552	SONDORILLO	SOND	155	08	t
1556	CHULUCANAS	CHUL	156	01	t
1557	BUENOS AIRES	BUEN	156	02	t
1558	CHALACO	CHAL	156	03	t
1563	LA MATANZA	LA M	156	04	t
1559	MORROPON	MORR	156	05	t
1560	SALITRAL	SALI	156	06	t
1565	SAN JUAN DE BIGOTE	SAN 	156	07	t
1561	SANTA CATALINA DE MOSSA	SANT	156	08	t
1562	SANTO DOMINGO	SANT	156	09	t
1564	YAMANGO	YAMA	156	10	t
1566	PAITA	PAIT	157	01	t
1567	AMOTAPE	AMOT	157	02	t
1568	ARENAL	AREN	157	03	t
1570	COLAN	COLA	157	04	t
1569	LA HUACA	LA H	157	05	t
1571	TAMARINDO	TAMA	157	06	t
1572	VICHAYAL	VICH	157	07	t
1573	SULLANA	SULL	158	01	t
1574	BELLAVISTA	BELL	158	02	t
1580	IGNACIO ESCUDERO	IGNA	158	03	t
1575	LANCONES	LANC	158	04	t
1576	MARCAVELICA	MARC	158	05	t
1577	MIGUEL CHECA	MIGU	158	06	t
1578	QUERECOTILLO	QUER	158	07	t
1579	SALITRAL	SALI	158	08	t
1581	PARIÑAS	PARI	159	01	t
1582	EL ALTO	EL A	159	02	t
1583	LA BREA	LA B	159	03	t
1584	LOBITOS	LOBI	159	04	t
1586	LOS ORGANOS	LOS 	159	05	t
1585	MANCORA	MANC	159	06	t
1587	SECHURA	SECH	160	01	t
1590	BELLAVISTA DE LA UNION	BELL	160	02	t
1589	BERNAL	BERN	160	03	t
1591	CRISTO NOS VALGA	CRIS	160	04	t
1588	VICE	VICE	160	05	t
1593	PUNO	PUNO	161	01	t
1594	ACORA	ACOR	161	02	t
1607	AMANTANI	AMAN	161	03	t
1595	ATUNCOLLA	ATUN	161	04	t
1596	CAPACHICA	CAPA	161	05	t
1598	CHUCUITO	CHUC	161	06	t
1597	COATA	COAT	161	07	t
1599	HUATA	HUAT	161	08	t
1600	MAÑAZO	MAÑA	161	09	t
1601	PAUCARCOLLA	PAUC	161	10	t
1602	PICHACANI	PICH	161	11	t
1606	PLATERIA	PLAT	161	12	t
1603	SAN ANTONIO	SAN 	161	13	t
1604	TIQUILLACA	TIQU	161	14	t
1605	VILQUE	VILQ	161	15	t
1608	AZANGARO	AZAN	162	01	t
1609	ACHAYA	ACHA	162	02	t
1610	ARAPA	ARAP	162	03	t
1611	ASILLO	ASIL	162	04	t
1612	CAMINACA	CAMI	162	05	t
1613	CHUPA	CHUP	162	06	t
1614	JOSE DOMINGO CHOQUEHUANCA	JOSE	162	07	t
1615	MUÑANI	MUÑA	162	08	t
1616	POTONI	POTO	162	09	t
1617	SAMAN	SAMA	162	10	t
1618	SAN ANTON	SAN 	162	11	t
1619	SAN JOSE	SAN 	162	12	t
1620	SAN JUAN DE SALINAS	SAN 	162	13	t
1621	SANTIAGO DE PUPUJA	SANT	162	14	t
1622	TIRAPATA	TIRA	162	15	t
1623	MACUSANI	MACU	163	01	t
1624	AJOYANI	AJOY	163	02	t
1625	AYAPATA	AYAP	163	03	t
1626	COASA	COAS	163	04	t
1627	CORANI	CORA	163	05	t
1628	CRUCERO	CRUC	163	06	t
1629	ITUATA	ITUA	163	07	t
1630	OLLACHEA	OLLA	163	08	t
1631	SAN GABAN	SAN 	163	09	t
1632	USICAYOS	USIC	163	10	t
1633	JULI	JULI	164	01	t
1634	DESAGUADERO	DESA	164	02	t
1635	HUACULLANI	HUAC	164	03	t
1639	KELLUYO	KELL	164	04	t
1636	PISACOMA	PISA	164	05	t
1637	POMATA	POMA	164	06	t
1638	ZEPITA	ZEPI	164	07	t
1693	ILAVE	ILAV	172	01	t
1694	PILCUYO	PILC	172	03	t
1695	SANTA ROSA	SANT	172	04	t
1697	CONDURIRI	COND	172	05	t
1640	HUANCANE	HUAN	165	01	t
1641	COJATA	COJA	165	02	t
1647	HUATASANI	HUAT	165	03	t
1642	INCHUPALLA	INCH	165	04	t
1643	PUSI	PUSI	165	05	t
1644	ROSASPATA	ROSA	165	06	t
1645	TARACO	TARA	165	07	t
1646	VILQUE CHICO	VILQ	165	08	t
1648	LAMPA	LAMP	166	01	t
1649	CABANILLA	CABA	166	02	t
1650	CALAPUJA	CALA	166	03	t
1651	NICASIO	NICA	166	04	t
1652	OCUVIRI	OCUV	166	05	t
1653	PALCA	PALC	166	06	t
1654	PARATIA	PARA	166	07	t
1655	PUCARA	PUCA	166	08	t
1656	SANTA LUCIA	SANT	166	09	t
1657	VILAVILA	VILA	166	10	t
1658	AYAVIRI	AYAV	167	01	t
1659	ANTAUTA	ANTA	167	02	t
1660	CUPI	CUPI	167	03	t
1661	LLALLI	LLAL	167	04	t
1662	MACARI	MACA	167	05	t
1663	NUÑOA	NUÑO	167	06	t
1664	ORURILLO	ORUR	167	07	t
1665	SANTA ROSA	SANT	167	08	t
1666	UMACHIRI	UMAC	167	09	t
1698	MOHO	MOHO	173	01	t
1699	CONIMA	CONI	173	02	t
1701	HUAYRAPATA	HUAY	173	03	t
1700	TILALI	TILA	173	04	t
1688	PUTINA	PUTI	171	01	t
1691	ANANEA	ANAN	171	02	t
1689	PEDRO VILCA APAZA	PEDR	171	03	t
1690	QUILCAPUNCU	QUIL	171	04	t
1692	SINA	SINA	171	05	t
1677	JULIACA	JULI	169	01	t
1678	CABANA	CABA	169	02	t
1679	CABANILLAS	CABA	169	03	t
1680	CARACOTO	CARA	169	04	t
1667	SANDIA	SAND	168	01	t
1668	CUYOCUYO	CUYO	168	02	t
1669	LIMBANI	LIMB	168	03	t
1671	PATAMBUCO	PATA	168	04	t
1670	PHARA	PHAR	168	05	t
1672	QUIACA	QUIA	168	06	t
1673	SAN JUAN DEL ORO	SAN 	168	07	t
1674	YANAHUAYA	YANA	168	08	t
1675	ALTO INAMBARI	ALTO	168	09	t
1676	SAN PEDRO DE PUTINA PUNCO	SAN 	168	10	t
1681	YUNGUYO	YUNG	170	01	t
1683	ANAPIA	ANAP	170	02	t
1684	COPANI	COPA	170	03	t
1685	CUTURAPI	CUTU	170	04	t
1686	OLLARAYA	OLLA	170	05	t
1687	TINICACHI	TINI	170	06	t
1682	UNICACHI	UNIC	170	07	t
1702	MOYOBAMBA	MOYO	174	01	t
1703	CALZADA	CALZ	174	02	t
1704	HABANA	HABA	174	03	t
1705	JEPELACIO	JEPE	174	04	t
1706	SORITOR	SORI	174	05	t
1707	YANTALO	YANT	174	06	t
1753	BELLAVISTA	BELL	180	01	t
1756	ALTO BIAVO	ALTO	180	02	t
1758	BAJO BIAVO	BAJO	180	03	t
1757	HUALLAGA	HUAL	180	04	t
1755	SAN PABLO	SAN 	180	05	t
1754	SAN RAFAEL	SAN 	180	06	t
1774	SAN JOSE DE SISA	SAN 	183	01	t
1775	AGUA BLANCA	AGUA	183	02	t
1777	SAN MARTIN	SAN 	183	03	t
1778	SANTA ROSA	SANT	183	04	t
1776	SHATOJA	SHAT	183	05	t
1708	SAPOSOA	SAPO	175	01	t
1712	ALTO SAPOSOA	ALTO	175	02	t
1713	EL ESLABON	EL E	175	03	t
1709	PISCOYACU	PISC	175	04	t
1710	SACANCHE	SACA	175	05	t
1711	TINGO DE SAPOSOA	TING	175	06	t
1714	LAMAS	LAMA	176	01	t
1723	ALONSO DE ALVARADO	ALON	176	02	t
1715	BARRANQUITA	BARR	176	03	t
1716	CAYNARACHI	CAYN	176	04	t
1717	CUÑUMBUQUI	CUÑU	176	05	t
1718	PINTO RECODO	PINT	176	06	t
1719	RUMISAPA	RUMI	176	07	t
1724	SAN ROQUE DE CUMBAZA	SAN 	176	08	t
1720	SHANAO	SHAN	176	09	t
1721	TABALOSOS	TABA	176	10	t
1722	ZAPATERO	ZAPA	176	11	t
1725	JUANJUI	JUAN	177	01	t
1726	CAMPANILLA	CAMP	177	02	t
1727	HUICUNGO	HUIC	177	03	t
1728	PACHIZA	PACH	177	04	t
1729	PAJARILLO	PAJA	177	05	t
1764	PICOTA	PICO	182	01	t
1765	BUENOS AIRES	BUEN	182	02	t
1767	PILLUANA	PILL	182	04	t
1768	PUCACACA	PUCA	182	05	t
1769	SAN CRISTOBAL	SAN 	182	06	t
1770	SAN HILARION	SAN 	182	07	t
1773	SHAMBOYACU	SHAM	182	08	t
1771	TINGO DE PONASA	TING	182	09	t
1772	TRES UNIDOS	TRES	182	10	t
1730	RIOJA	RIOJ	178	01	t
1738	AWAJUN	AWAJ	178	02	t
1735	ELIAS SOPLIN VARGAS	ELIA	178	03	t
1734	NUEVA CAJAMARCA	NUEV	178	04	t
1737	PARDO MIGUEL	PARD	178	05	t
1731	POSIC	POSI	178	06	t
1736	SAN FERNANDO	SAN 	178	07	t
1732	YORONGOS	YORO	178	08	t
1733	YURACYACU	YURA	178	09	t
1739	TARAPOTO	TARA	179	01	t
1740	ALBERTO LEVEAU	ALBE	179	02	t
1741	CACATACHI	CACA	179	03	t
1742	CHAZUTA	CHAZ	179	04	t
1743	CHIPURANA	CHIP	179	05	t
1744	EL PORVENIR	EL P	179	06	t
1745	HUIMBAYOC	HUIM	179	07	t
1746	JUAN GUERRA	JUAN	179	08	t
1752	LA BANDA DE SHILCAYO	LA B	179	09	t
1747	MORALES	MORA	179	10	t
1748	PAPAPLAYA	PAPA	179	11	t
1749	SAN ANTONIO	SAN 	179	12	t
1750	SAUCE	SAUC	179	13	t
1751	SHAPAJA	SHAP	179	14	t
1759	TOCACHE	TOCA	181	01	t
1760	NUEVO PROGRESO	NUEV	181	02	t
1761	POLVORA	POLV	181	03	t
1762	SHUNTE	SHUN	181	04	t
1763	UCHIZA	UCHI	181	05	t
1779	TACNA	TACN	184	01	t
1786	ALTO DE LA ALIANZA	ALTO	184	02	t
1780	CALANA	CALA	184	03	t
1787	CIUDAD NUEVA	CIUD	184	04	t
1781	INCLAN	INCL	184	05	t
1782	PACHIA	PACH	184	06	t
1783	PALCA	PALC	184	07	t
1784	POCOLLAY	POCO	184	08	t
1785	SAMA	SAMA	184	09	t
1800	CANDARAVE	CAND	187	01	t
1801	CAIRANI	CAIR	187	02	t
1805	CAMILACA	CAMI	187	03	t
1802	CURIBAYA	CURI	187	04	t
1803	HUANUARA	HUAN	187	05	t
1804	QUILAHUANI	QUIL	187	06	t
1797	LOCUMBA	LOCU	186	01	t
1799	ILABAYA	ILAB	186	02	t
1798	ITE	ITE	186	03	t
1789	TARATA	TARA	185	01	t
1790	HEROES ALBARRACIN	HERO	185	02	t
1791	ESTIQUE	ESTI	185	03	t
1793	SITAJARA	SITA	185	05	t
1794	SUSAPAYA	SUSA	185	06	t
1795	TARUCACHI	TARU	185	07	t
1796	TICACO	TICA	185	08	t
1806	TUMBES	TUMB	188	01	t
1807	CORRALES	CORR	188	02	t
1808	LA CRUZ	LA C	188	03	t
1809	PAMPAS DE HOSPITAL	PAMP	188	04	t
1810	SAN JACINTO	SAN 	188	05	t
1811	SAN JUAN DE LA VIRGEN	SAN 	188	06	t
1812	ZORRITOS	ZORR	189	01	t
1813	CASITAS	CASI	189	02	t
1814	CANOAS DE PUNTA SAL	CANO	189	03	t
1815	ZARUMILLA	ZARU	190	01	t
1818	AGUAS VERDES	AGUA	190	02	t
1816	MATAPALO	MATA	190	03	t
1817	PAPAYAL	PAPA	190	04	t
1825	CALLERIA	CALL	192	01	t
1828	CAMPOVERDE	CAMP	192	02	t
1829	IPARIA	IPAR	192	03	t
1827	MASISEA	MASI	192	04	t
1826	YARINACOCHA	YARI	192	05	t
1830	NUEVA REQUENA	NUEV	192	06	t
1831	MANANTAY	MANA	192	07	t
1838	SEPAHUA	SEPA	194	02	t
1836	TAHUANIA	TAHU	194	03	t
1837	YURUA	YURU	194	04	t
1832	PADRE ABAD	PADR	193	01	t
1833	IRAZOLA	IRAZ	193	02	t
1834	CURIMANA	CURI	193	03	t
1839	PURUS	PURU	195	01	t
\.


--
-- Name: distrito_distritoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('distrito_distritoid_seq', 1840, true);


--
-- Data for Name: edificio; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY edificio (edificioid, nombre) FROM stdin;
1	EDIFICIO 1
\.


--
-- Name: edificio_edificioid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('edificio_edificioid_seq', 1, true);


--
-- Data for Name: empresa; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa (empresaid, ruc, nombre, abreviatura, direccion, url, distritoid, nombre_comercial) FROM stdin;
7	20602614639	SANTA ANA CONSORCIO EDUCATIVO	STASCHOOL	CAL.LOS SAUCES NRO. 333 LAMBAYEQUE - CHICLAYO - LA VICTORIA		1222	
1	20480772009	SANTA ANA FERTILIZANTES S.A.C.	STA ANA	AV. EXEQUIEL GONZALES CACEDA NRO. 835 LA LIBERTAD - CHEPEN - CHEPEN		1194	SANTA ANA
5	20561241016	SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	SM	MZA. J1 LOTE. 9 DPTO. 100 URB.  HABILITACION URBANA LOS SAUCES II ETAPA  LAMBAYEQUE - CHICLAYO - PIMENTEL		1217	
8	20420034254	SAN LORENZO EMPRESA RADIODIFUSORA S.A.C.	RSTANA	AV. SAN JUAN NRO. 835 CERCADO DE CUTERVO  CAJAMARCA - CUTERVO - CUTERVO	http://www.radiosantaana.com/	588	RADIO SANTA ANA
9	20602042252	CIA VASSALLO M E.I.R.L.	CIAVASSALLO	MZA. J1 LOTE. 09 URB.  LOS SAUCES  LAMBAYEQUE - CHICLAYO - PIMENTEL		1217	
2	20561224359	SAN JUAN ALIMENTOS Y BEBIDAS SAC	SJA	AV MARIANO CORNEJO # 345 - JLO - CHICLAYO - LAMBAYEQUE		1219	SAN JUAN ALIMENTOS
4	10424363371	SALAS MONTENEGRO JUAN VICTOR	JVSM			1246	
3	20480672471	J & D ALMACENES Y DISTRIBUCIONES SOCIEDAD ANONIMA	J&D	AV. BUENOS AIRES NRO. 683 A.H. 9 DE OCTUBRE PIURA - SULLANA - SULLANA	http://www.jydalmacenes.com	1573	J Y D ALMACENES
6	20539082508	TRANSPORTES PATRONA SANTA ANA SAC	TRANSA	CAL.MARIANO CORNEJO NRO. 345 C.P. NUEVO SAN LORENZO (II ETAPA- ESQ CORNEJO Y DORADO) LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ		1219	
\.


--
-- Data for Name: empresa_almacen; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa_almacen (empresaid, almacenid, sunat_firmar, sunat_enviar, sunat_temporizador, sunat_intentos, cantidad_precios, tipo_redondeo, certificadoid, venta_tipdocid, venta_sinprecio, salida_porpartes, firmadorid, venta_sinstock, venta_descuentos, atencion_interfaz, despachar_otroalmacen, entregar, venta_decimales_cantidad, venta_decimales_precio, codigo_establecimiento, generarqrcode, update_precio_com, venta_ingresar_valor_venta, venta_estransportes, sunat_desc_item_xml_bien, sunat_desc_item_xml_serv, grupoid, venta_salida_obligatoria, ingreso_tipoingreso, venta_reparto, pedido_validar_stock) FROM stdin;
2	17	f	f	500	10	1	0	1	0	f	t	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
3	17	f	f	500	10	1	0	1	0	f	f	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
2	25	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
2	18	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
2	30	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
1	11	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0005	t	f	f	f			0	f	0	f	f
2	27	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
2	24	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
2	23	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
2	6	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
2	5	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
2	33	t	f	500	10	1	0	2	0	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
1	10	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0019	t	f	f	f			0	f	0	f	f
1	20	t	f	500	10	1	0	1	1	t	t	1	t	f		f	f	2	2		t	f	t	t		OBS	0	f	0	f	f
3	23	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
3	26	t	f	500	10	1	0	3	2	f	t	1	t	f		t	t	2	2		t	f	f	f			0	f	0	f	f
3	5	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
3	18	f	f	500	10	1	0	1	0	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
3	24	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
1	29	t	f	500	10	1	0	0	2	f	t	0	f	f		f	t	2	2	0014	f	f	f	f			0	f	0	f	f
3	25	t	f	500	10	1	0	3	1	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
3	8	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
3	16	f	f	500	10	1	0	1	0	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
1	6	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0007	t	f	f	f			0	f	0	f	f
3	15	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
1	19	t	f	500	10	1	0	1	2	f	f	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
3	10	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
5	27	t	f	500	10	1	0	6	0	t	f	1	f	t		f	t	2	2		t	f	t	t		OBS	0	f	0	f	f
1	23	t	f	500	10	1	0	1	2	t	t	1	t	f		t	t	2	2	0015	t	f	t	t			0	f	0	f	f
6	35	t	f	500	10	1	0	5	1	t	f	1	t	f		f	f	2	2		t	f	t	t		OBS	0	f	0	f	f
6	23	t	f	500	10	1	0	5	1	t	f	1	t	f		f	f	2	2		t	f	t	t		OBS	0	f	0	f	f
1	34	t	f	500	10	1	0	1	0	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
2	32	t	f	500	10	1	0	2	2	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
4	31	t	f	500	10	1	0	4	1	f	f	1	t	t		f	t	2	2		t	f	f	f		P+OBS	0	f	0	f	f
6	27	t	f	500	10	1	0	5	1	t	f	1	t	f		f	f	4	2		t	f	t	t		OBS	0	f	0	f	f
1	9	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0016	t	f	f	f			0	f	0	f	f
1	7	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0009	t	f	f	f			0	f	0	f	f
1	8	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0011	t	f	f	f			0	f	0	f	f
1	16	t	f	500	10	1	0	1	0	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
1	15	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0018	t	f	f	f			0	f	0	f	f
1	13	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0012	t	f	f	f			0	f	0	f	f
1	14	t	f	500	10	1	0	1	2	f	t	1	f	f		f	t	2	2	0001	t	f	f	f			0	f	0	f	f
3	27	t	f	500	10	1	0	3	2	f	t	1	f	f		f	t	2	2		f	f	f	f			0	f	0	f	f
1	36	t	f	500	10	1	0	1	0	f	t	1	f	f		f	t	2	2		t	f	f	f			0	f	0	f	f
9	37	t	f	500	10	1	0	7	2	f	f	1	f	f		f	t	2	2		t	f	f	t	P+OBS	P+OBS	6	f	0	f	f
9	27	t	f	500	10	1	0	7	2	f	f	1	t	f		f	t	2	2		t	f	f	t	P+OBS		6	f	0	f	f
9	38	t	f	500	10	1	0	7	2	f	f	1	f	f		f	t	2	2		t	f	f	t	P+OBS	P+OBS	6	f	0	f	f
9	31	t	f	500	10	1	0	7	2	f	f	1	f	f		f	t	2	2		t	f	f	t	P+OBS	P+OBS	6	f	0	f	f
7	27	t	f	500	10	1	0	8	2	f	f	1	f	t		f	t	2	2		t	f	f	t		OBS	8	f	0	f	f
1	5	t	f	500	10	1	0	1	2	f	t	1	f	f		t	t	2	2	0006	t	f	f	f			0	f	0	f	f
1	27	t	f	500	10	1	0	1	1	t	t	1	t	f		t	t	2	2		t	f	t	t		OBS	0	f	0	f	t
\.


--
-- Data for Name: empresa_almacen_despacho; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa_almacen_despacho (empresaid, almacenid, despachoalmacenid) FROM stdin;
1	23	9
1	23	23
1	23	10
1	23	14
1	23	7
1	23	15
1	23	11
1	23	13
1	23	5
1	23	6
1	23	8
3	26	23
3	26	10
3	26	25
3	26	15
3	26	5
3	26	8
3	26	26
1	14	14
1	13	13
1	27	5
1	5	27
\.


--
-- Data for Name: empresa_almacen_fp; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa_almacen_fp (empresaid, almacenid, tipoformapagoid) FROM stdin;
2	30	1
2	30	4
3	23	1
3	23	4
1	7	1
1	7	4
1	8	1
1	8	4
1	14	1
1	14	4
1	27	1
1	27	4
1	13	1
1	13	4
1	6	1
1	6	4
2	6	1
2	6	4
6	23	1
6	23	4
3	8	1
3	8	4
1	23	1
1	23	4
3	23	5
2	32	1
2	32	4
2	32	5
3	25	1
3	25	4
3	25	5
4	31	1
4	31	2
4	31	4
2	18	1
2	18	2
2	18	4
2	18	5
2	30	5
2	5	1
2	5	4
2	5	5
2	27	1
2	27	4
2	27	5
2	6	5
2	24	1
2	24	4
2	24	5
2	33	1
2	33	4
2	33	5
1	5	1
1	5	4
1	5	5
1	6	5
1	10	1
1	10	4
1	10	5
1	7	5
1	29	1
1	29	4
1	29	5
1	8	5
1	14	5
1	15	1
1	15	4
1	15	5
1	11	1
1	11	4
1	11	5
1	13	5
3	26	1
3	26	4
3	26	5
3	5	1
3	5	4
3	5	5
3	10	1
3	10	4
3	10	5
3	24	1
3	24	4
3	24	5
3	8	5
3	15	1
3	15	5
3	15	4
1	34	1
1	34	4
1	34	5
5	27	1
5	27	4
5	27	5
6	35	1
6	35	4
6	35	5
6	35	3
6	23	3
6	23	5
6	27	1
6	27	3
6	27	4
6	27	5
6	27	6
3	27	1
3	27	4
3	27	5
3	27	6
1	9	1
1	9	4
1	9	5
1	16	1
1	16	4
1	16	5
2	23	1
2	23	4
2	23	5
3	18	1
3	18	4
3	18	5
3	16	1
3	16	4
3	16	5
1	36	1
1	36	4
1	36	5
1	23	6
9	27	1
9	27	4
9	27	6
9	27	5
9	27	2
9	37	1
9	37	2
9	37	4
9	37	5
9	37	6
9	38	1
9	38	2
9	38	4
9	38	5
9	38	6
9	31	1
9	31	5
9	31	6
9	31	4
9	31	2
7	27	1
7	27	4
7	27	6
7	27	5
7	27	2
1	27	6
\.


--
-- Data for Name: empresa_config; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa_config (empresaid, tipdocid_bol, tipdocid_fac, tipdocid_nc, tipdocid_nd, bol_tipo_envio, bol_enviar_asociados, fac_tipo_envio, fac_enviar_asociados, igv, inv_ubl_version, inv_custom_version, crenot_ubl_version, crenot_custom_version, debnot_ubl_version, debnot_custom_version, resdia_ubl_version, resdia_custom_version, voided_ubl_version, voided_custom_version, tipodocumento, certificadoid, bill_wsid, bill_usuarioid, billconsulting_wsid, billconsulting_usuarioid, sunat_wsid_ruc, sunat_wsid_ruc_captcha, reniec_wsid_dni, reniec_wsid_dni_captcha, grupoid, venta_decimales_precio, venta_decimales_cantidad, venta_clienteid, venta_tipdoc_condni, venta_tipdoc_conruc, venta_condicionpagoid, paisid, tiporegimenid, servidorftpid, servidorcorreoid, servidorbdid, irenta, firmadorid, sunat_wsid_ruc_randomid, sunat_wsid_ruc_random, sunat_wsid_ruc_personal, reniec_wsid_dni_personal, ordcom_decimales_precio, ordcom_decimales_cantidad, ordcom_moneda, ordcom_proveedorid, noting_tipmovidventa, noting_tipmovidventa_notcre, noting_tipmovidventa_notdeb, notsal_tipmovidventa, notsal_tipmovidventa_notcre, notsal_tipmovidventa_notdeb, transferencia_personaid, transferencia_tipmovid, transferencia_tipodocumentoid, conversion_personaid, conversion_tipmovid, conversion_tipodocumentoid, inventario_personaid, inventario_tipmovid, inventario_tipodocumentoid, resdia_tipo, resdia_items, anio, webservicejarid, modoenviosunat, bill_wsid2, bill_wsid3, ordrec_tipmovid, ordrec_tipdocid, ordrec_proveedorid, venta_tipopeid, salida_refdef, ingreso_refdef, ticktesjarid, utilidad, billconsulting_tipo_envio) FROM stdin;
5	2	1	11	12	2	t	1	t	18.00	2.1	2.0	2.1	2.0	2.1	2.0	2.0	1.1	2.0	1.0	6	6	5	18	3	18	8	6	9	7	7	4	4	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	10	4	2	NS	0	5	5	5	5	5	5	2918	2	21	7	7	21	6	3	8	DOCS	0	2018	0		13	0	0	0	0	0			0	0.00	
2	2	1	11	12	2	t	1	t	18.00	2.0	1.0	2.0	1.0	2.0	1.0	2.0	1.1	2.0	1.0	6	2	5	6	3	6	8	6	9	7	3	2	2	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	16	4	2	DO	155	5	5	5	5	5	5	2918	2	21	7	7	21	6	3	8	DOCS	0	2017	0		13	0	1	4	0	0			0	0.00	
3	2	1	11	12	2	t	1	t	18.00	2.0	1.0	2.0	1.0	2.0	1.0	2.0	1.1	2.0	1.0	6	3	5	8	3	8	8	6	9	7	2	4	2	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	16	4	2	NS	2297	5	5	5	5	5	5	2918	2	21	7	7	21	6	3	8	DOCS	0	2017	0		13	0	1	4	0	0			0	0.00	
4	2	1	11	12	2	t	1	t	18.00	2.1	2.0	2.1	2.0	2.1	2.0	2.0	1.1	2.0	1.0	6	4	5	12	3	12	8	6	9	7	6	4	2	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	14	4	2	NS	0	5	5	5	5	5	5	2918	5	21	0	7	21	6	3	8	DOCS	0	2018	0		13	0	0	0	0	0			0	0.00	
6	2	1	11	12	2	t	1	t	18.00	2.1	2.0	2.1	2.0	2.1	2.0	2.0	1.1	2.0	1.0	6	5	17	25	3	13	8	6	9	7	5	4	4	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	10	4	2	DO	0	5	5	5	5	5	5	2918	2	21	7	7	21	6	3	8	DOCS	0	2018	2	JAR	0	0	0	0	0	0			3	0.00	JAR
8	0	0	0	0	0	f	0	f	18.00											6	0	0	0	0	0	0	6	9	7	0	-1	-1	0	0	0	0	1	1	0	0	0	10.00	0	0	0	0	16	-1	-1		0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	SERIE	0	2018	0		0	0	0	0	0	0			0	0.00	
7	2	1	11	12	2	t	1	t	18.00	2.1	2.0	2.1	2.0	2.1	2.0	2.0	1.1	2.0	1.0	6	8	5	24	8	24	8	6	16	7	4	4	2	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	0	4	2	NS	0	5	5	5	5	5	5	2918	5	21	0	7	21	6	7	21	DOCS	0	2019	2	JAR	13	0	0	0	0	0			3	0.00	JAR
9	2	1	11	12	2	t	1	t	18.00	2.1	2.0	2.1	2.0	2.1	2.0	2.0	1.1	2.0	1.0	6	7	13	21	3	21	8	6	9	7	6	4	2	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	16	4	2	NS	0	5	5	5	5	5	5	2918	5	21	0	7	21	6	3	8	DOCS	0	2019	2	JAR	5	0	0	0	0	0			3	0.00	JAR
1	2	1	11	12	2	t	1	t	18.00	2.0	1.0	2.0	1.0	2.0	1.0	2.0	1.1	2.0	1.0	6	1	5	3	3	3	8	6	9	7	1	4	2	8	2	1	1	1	1	0	0	0	10.00	1	11	12	0	16	4	2	DO	155	5	5	5	5	5	5	2918	2	21	7	7	21	6	3	8	DOCS	0	2017	2	JAR	13	0	1	4	0	0			3	0.00	JAR
\.


--
-- Name: empresa_empresaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('empresa_empresaid_seq', 9, true);


--
-- Data for Name: empresa_formatos; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa_formatos (empresaid, tipooperacionid, tipodocumentoid, formato) FROM stdin;
7	0	1	VentaPreview.rpt
2	0	1	VentaPreview.rpt
4	0	1	VentaPreview.rpt
3	0	1	VentaPreview.rpt
1	0	1	VentaPreview.rpt
5	0	1	VentaPreview.rpt
6	0	1	VentaPreview.rpt
7	0	2	VentaPreview.rpt
2	0	2	VentaPreview.rpt
4	0	2	VentaPreview.rpt
3	0	2	VentaPreview.rpt
1	0	2	VentaPreview.rpt
5	0	2	VentaPreview.rpt
6	0	2	VentaPreview.rpt
7	0	11	VentaPreview.rpt
2	0	11	VentaPreview.rpt
4	0	11	VentaPreview.rpt
3	0	11	VentaPreview.rpt
1	0	11	VentaPreview.rpt
5	0	11	VentaPreview.rpt
6	0	11	VentaPreview.rpt
7	0	12	VentaPreview.rpt
2	0	12	VentaPreview.rpt
4	0	12	VentaPreview.rpt
3	0	12	VentaPreview.rpt
1	0	12	VentaPreview.rpt
5	0	12	VentaPreview.rpt
6	0	12	VentaPreview.rpt
7	1	1	VentaPreview.rpt
2	1	1	VentaPreview.rpt
4	1	1	VentaPreview.rpt
3	1	1	VentaPreview.rpt
1	1	1	VentaPreview.rpt
5	1	1	VentaPreview.rpt
7	1	2	VentaPreview.rpt
2	1	2	VentaPreview.rpt
4	1	2	VentaPreview.rpt
3	1	2	VentaPreview.rpt
1	1	2	VentaPreview.rpt
5	1	2	VentaPreview.rpt
7	1	11	VentaPreview.rpt
2	1	11	VentaPreview.rpt
4	1	11	VentaPreview.rpt
3	1	11	VentaPreview.rpt
1	1	11	VentaPreview.rpt
5	1	11	VentaPreview.rpt
7	1	12	VentaPreview.rpt
2	1	12	VentaPreview.rpt
4	1	12	VentaPreview.rpt
3	1	12	VentaPreview.rpt
1	1	12	VentaPreview.rpt
5	1	12	VentaPreview.rpt
6	1	2	VentaPreview.rpt
6	1	1	VentaPreview.rpt
6	1	11	VentaPreview.rpt
6	1	12	VentaPreview.rpt
\.


--
-- Data for Name: empresa_tipooperacion; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY empresa_tipooperacion (empresaid, tipooperacionid) FROM stdin;
4	0
4	1
5	1
2	0
2	1
3	0
3	1
7	0
7	1
6	0
6	1
9	0
9	1
1	0
1	1
\.


--
-- Data for Name: grupo_permisos; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY grupo_permisos (codigo, proceso, nombre, descripcion, orden, estado) FROM stdin;
8	DEMO	Visitantes	Permisos para los usuarios demo	2	t
9	SUP	Supervisor	Permisos para los supervisores	1	t
10	FINANZAS	Finanzas	Permisos para el grupo de finanzas	3	t
11	CONTABILIDAD	Contabilidad	Permisos para los contadores	4	t
12	OPERACIONES	Operaciones	Permisos para el módulo de operaciones	5	t
\.


--
-- Name: grupo_permisos_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('grupo_permisos_codigo_seq', 12, true);


--
-- Data for Name: grupo_permisos_menuweb; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY grupo_permisos_menuweb (codigo, menuwebid) FROM stdin;
9	1
9	4
9	20
9	21
9	53
9	58
9	66
9	63
9	69
9	42
9	43
9	44
9	48
9	50
9	47
9	49
9	52
9	64
9	65
9	59
9	60
9	67
9	68
9	2
9	5
9	70
12	1
12	4
12	21
12	66
12	69
12	2
12	88
12	90
12	70
12	81
12	71
12	72
12	75
12	73
12	74
12	76
12	79
12	80
12	83
12	85
12	84
12	82
12	89
11	79
11	82
11	89
9	81
9	71
9	72
9	75
9	73
9	74
9	76
9	79
9	80
9	82
9	77
9	78
11	77
11	78
10	1
10	4
10	58
10	66
10	69
10	87
10	2
10	5
10	70
10	81
10	71
10	72
10	75
10	73
10	74
10	76
10	79
10	80
10	83
10	85
10	84
10	82
10	77
10	78
\.


--
-- Data for Name: grupo_permisos_persona; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY grupo_permisos_persona (codigo, personaid) FROM stdin;
9	3
9	1
8	1
11	315
12	3568
11	3384
12	3384
12	313
12	4508
9	10757
8	10757
10	10757
11	10757
12	10757
12	11125
9	11444
10	11444
12	11444
9	169
9	10206
8	10206
10	10206
11	10206
12	10206
9	65
8	65
10	65
11	65
12	65
12	6745
12	11878
12	12809
12	12582
8	11845
\.


--
-- Data for Name: licencia_conducir; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY licencia_conducir (licenciaid, registro, personaid, categoriaid, expedicion, revalidacion, restricciones, archivo, usuarioid, ip) FROM stdin;
6	2017-08-01 15:36:18.310356	3	1	2011-05-27	2019-05-27	SIN RESTRICCIONES	dni y brevete.pdf	3	192.168.20.249
8	2017-08-02 11:17:50.882749	3	9	2014-10-09	2018-11-15	SIN RESTRICCIONES		3	192.168.20.249
\.


--
-- Name: licencia_conducir_licenciaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('licencia_conducir_licenciaid_seq', 9, true);


--
-- Data for Name: maquina; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY maquina (maquinaid, almacenid, nombre, abreviatura, numero, codigo, posx, posy, filas, columnas, estado) FROM stdin;
\.


--
-- Name: maquina_maquinaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('maquina_maquinaid_seq', 1, true);


--
-- Data for Name: menuweb; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY menuweb (menuwebid, proceso, titulo, descripcion, link, orden, imagen, padre, estado) FROM stdin;
5	CONSULTA_VISITAS	Consulta de Visitas		/admin/interfaz/consultas/Visitas.php	1		2	t
20	UNINEG	Unidades de Negocio		/admin/interfaz/mantenimiento/UnidadNegocio.php	2		1	t
21	CTACTE	Cuentas Corrientes		/admin/interfaz/mantenimiento/CtaCte.php	3		1	t
58	TABLAS-BASICAS	Tablas Básicas		/admin/interfaz/mantenimiento/TablasBasicas.php	5		1	t
52	CMS_AUTOREPLY	Envio de Correos		/admin/interfaz/cms/AutoReply.php	7		42	t
4	PERSONA	Administración de Personas		/admin/interfaz/mantenimiento/Persona.php	1		1	t
66	SERIES	Documentos y Series		/admin/interfaz/contabilidad/Series.php	6		1	t
53	AMBIENTES	Edificios y Ambientes		/admin/interfaz/infraestructura/Ambiente.php	4		1	f
63	MAIN_CONFIG	Configuración General		/admin/interfaz/config/Config.php	7		1	f
69	ALMACEN	Almacenes		/admin/interfaz/basic/Almacen.php	8		1	t
59		Imágenes		/admin/interfaz/gallery/Gallery.php?close=0	10		42	f
60		Documentos		/admin/interfaz/docs/Gallery.php?close=0	11		42	f
1		Mantenimiento			1		0	t
80	ORDEN-COMPRA	Ordenes de Compra		/admin/interfaz/inventarios/OrdenCompra.php	1		79	t
70		Catalogo			4		0	t
79		Inventarios			5		0	t
83	INGRESO	Ingreso de Mercadería		/admin/interfaz/inventarios/Ingreso.php	2		79	t
85	SALIDA	Salida de Mercaderia		/admin/interfaz/inventarios/Salida.php	3		79	t
68	PROJECT	Proyectos		/admin/interfaz/cms/ProjectCategory.php	13		42	f
77		Boletaje			6		0	t
78	BOL-PROCESO	Procesos		/admin/interfaz/boletaje/Proceso.php	1		77	t
2		Consultas y Reportes			3		0	t
84	TRANSFERENCIA	Transferencias		/admin/interfaz/inventarios/Transferencia.php	4		79	t
109	TRA-MODELOS	Modelos		/admin/interfaz/transportes/Modelo.php	0		103	t
95	PLAN-AFP	Afp's		/admin/interfaz/planillas/AFP.php	5		91	t
82	INV-RPT-GERENCIAL	Reportes Gerenciales		/admin/interfaz/inventarios/ReportesGerenciales.php	5		79	t
67	PHOTOGALLERY	Albums		/admin/interfaz/cms/GalleryCategory.php	12		42	f
92	CONTRATO	Contratos		/admin/interfaz/planillas/Contrato.php	6		91	t
88	SUPERV-VENTAS	Supervisión de Ventas		/admin/interfaz/inventarios/VentasSupervision.php	2		2	t
89	INV-REPORTES	Panel de Reportes		/admin/interfaz/inventarios/Reportes.php	6		79	t
97	PLA-PLANILLAS	Planillas		/admin/interfaz/planillas/Planillas.php	7		91	t
103	TRANSPORTES	Transportes			8		0	t
87	COSTO-MONEDA	Costo de Monedas Extranjeras		/admin/interfaz/contabilidad/CostoMoneda.php	9		1	t
42		Gestor de Contenidos			2		0	t
43	NOTICIAS	Noticias		/admin/interfaz/noticias/Noticia.php	1		42	f
44	GALERIA-IMAGENES	Galeria de Imágenes		/admin/interfaz/galeria_imagenes/Galeria.php	2		42	f
48	CMS-CONFIGGROUP	Grupo de Valores por Defecto		/admin/interfaz/cms/ConfigGroup.php	3		42	f
50	CMS-CONFIG	Valores por Defecto		/admin/interfaz/cms/Config.php	4		42	f
47	CMS-WEBCONTENTCATEGORY	Categorias de Contenido Web		/admin/interfaz/cms/WebContentCategory.php	5		42	f
49	CMS-WEBCONTENT	Contenido Web		/admin/interfaz/cms/WebContent.php	6		42	f
64	CMS-HTACCESS	Archivo .htaccess		/admin/interfaz/cms/htaccess.php	8		42	f
65	CMS-SITEMAP	Archivo sitemap.xml		/admin/interfaz/cms/SiteMap.php	9		42	f
81	CAT-GRUPO	Grupos		/admin/interfaz/catalogo/Grupo.php	1		70	t
71	CAT-LINEA	Linea		/admin/interfaz/catalogo/Linea.php	2		70	t
72	CAT-CATEGORIA	Categorías		/admin/interfaz/catalogo/Categoria.php	3		70	t
75	CAT-SUBCATEGORIA	SubCategorías		/admin/interfaz/catalogo/SubCategoria.php?swclose=0	4		70	t
73	CAT-MARCA	Marcas		/admin/interfaz/catalogo/Marca.php	5		70	t
74	CAT-UNIDAD-MEDIDA	Unidades de Medida		/admin/interfaz/catalogo/UnidadMedida.php	6		70	t
76	CAT-PRODUCTO	Administración de Productos		/admin/interfaz/catalogo/Producto.php	7		70	t
90	INV-PRECIOS	Cambiar Precios		/admin/interfaz/inventarios/Precios.php	9		70	t
91		Planillas			7		0	t
104	TRA-VEHICULOS	Vehiculos		/admin/interfaz/transportes/Vehiculo.php	1		103	t
98	PLAN-CONFIG	Configuración		/admin/interfaz/planillas/Config.php	1		91	t
99	PLAN-TIPO-CONCEPTO	Tipos de conceptos		/admin/interfaz/planillas/TipoConcepto.php	2		91	t
93	PLAN-CONCEPTO	Conceptos		/admin/interfaz/planillas/Concepto.php	3		91	t
94	PLAN-TIPO-PLANILLA	Tipos de Planilla		/admin/interfaz/planillas/TipoPlanilla.php	4		91	t
105	TRA-RUTAS	Rutas		/admin/interfaz/transportes/Ruta.php	2		103	t
107	TRA-SERVICIOS	Servicios		/admin/interfaz/transportes/Servicio.php	3		103	t
\.


--
-- Data for Name: menuweb_favoritos; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY menuweb_favoritos (personaid, menuwebid, contador) FROM stdin;
1	53	75
1	64	44
1	65	47
1	67	46
1	68	41
1	63	58
1	43	81
1	59	147
1	60	146
3568	88	1
65	4	1
1	47	53
1	48	72
1	49	209
1	50	94
2324	4	1
65	78	1
65	87	1
65	69	1
65	58	1
65	66	1
65	76	2
3568	89	8
11125	76	1
65	80	2
65	83	2
65	85	2
65	84	3
313	90	75
3568	90	4
1	83	268
1	52	173
8495	82	283
315	89	21
3568	83	21
1	21	156
3568	73	12
11125	83	6
3	20	19
3	21	1
3568	80	15
1	72	116
3	58	10
3	66	3
2322	4	3
3568	71	7
3568	75	7
3568	85	2
3	4	30
3	78	2
1	44	134
3	89	2
3568	82	9
10772	93	2
3	80	2
3	81	1
3	71	1
3568	84	3
3	72	1
1	92	77
313	89	3
3	75	3
3	76	2
3	5	4
1	87	94
3568	76	44
1	97	47
313	80	11
10757	82	493
3491	82	224
169	20	1
11125	69	7
5159	5	1
5159	88	1
313	88	1
1	81	38
5159	89	1
5159	82	10
313	4	3
3384	78	8
3384	82	6
11878	4	4
313	85	3
9060	82	190
11125	84	1
3491	81	1
3491	89	1
313	82	401
315	82	25
1	69	103
313	78	1
11444	80	1
3568	72	7
3491	83	27
6745	82	65
3568	74	2
10772	58	20
3384	81	1
3384	76	1
10206	4	4
11444	89	20
11125	89	13
1	80	504
315	78	10
315	87	7
3568	81	6
8495	88	3
8495	89	3
8495	5	3
3491	76	18
313	21	1
313	66	1
1	107	29
9060	89	1
6745	88	1
3491	80	22
3491	85	7
1	71	49
3491	73	2
1	93	58
11125	82	309
313	83	17
11125	88	10
169	21	2
1	74	73
6745	89	3
11444	78	1
1	76	348
169	4	2
1	73	92
11878	82	38
10772	95	3
1	75	72
11125	80	8
11125	66	5
11125	74	2
6745	85	1
1	66	155
1	58	303
1	95	36
1	90	69
11845	80	1
169	82	1
10772	97	11
10772	4	104
1	78	164
1	5	125
11444	71	2
1	88	83
11878	80	1
1	94	72
11845	58	1
11878	85	2
11444	90	1
11878	83	3
11878	89	11
65	82	30
3	82	9
11878	88	11
11845	89	1
11845	105	4
12809	80	4
12809	85	3
12809	88	3
11444	84	2
11845	4	37
12809	82	129
11444	72	2
11845	104	14
65	98	1
65	97	1
11125	71	1
11125	81	1
1	99	8
11444	5	7
11444	88	1
1	20	137
1	82	609
1	85	125
1	84	87
1	89	115
1	98	36
1	109	145
12809	90	7
12809	73	2
10772	94	6
10772	92	200
12809	69	2
11845	82	2
11125	90	23
11845	107	3
11444	82	560
1	104	521
1	4	661
1	105	198
\.


--
-- Name: menuweb_menuwebid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('menuweb_menuwebid_seq', 109, true);


--
-- Data for Name: menuweb_persona_rastro; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY menuweb_persona_rastro (codigo, personaid, menuwebid, fecha, hora, ip, web) FROM stdin;
2	1	4	2017-05-15	15:32:13.410281	192.168.0.17	/admin/interfaz/mantenimiento/Persona.php
3	1	76	2017-05-15	15:32:15.040322	192.168.0.17	/admin/interfaz/catalogo/Producto.php
4	1	58	2017-05-15	15:32:18.321576	192.168.0.17	/admin/interfaz/mantenimiento/TablasBasicas.php
5	1	4	2017-05-19	11:50:28.666142	190.42.46.119	/admin/interfaz/mantenimiento/Persona.php
6	1	4	2017-05-19	11:51:22.74955	190.42.46.119	/admin/interfaz/mantenimiento/Persona.php
7	1	76	2017-05-25	11:30:08.322468	192.168.20.249	/admin/interfaz/catalogo/Producto.php
8	1	4	2017-05-25	11:30:08.523981	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
9	1	4	2017-05-25	11:32:06.879771	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
10	1	76	2017-05-25	11:32:43.76179	192.168.20.249	/admin/interfaz/catalogo/Producto.php
11	1	4	2017-05-25	11:32:45.114421	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
12	1	4	2017-05-25	15:28:59.49538	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
13	1	4	2017-05-25	17:39:42.149936	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
14	1	4	2017-05-25	17:39:55.775489	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
15	1	76	2017-05-25	17:39:56.435145	192.168.20.2	/admin/interfaz/catalogo/Producto.php
16	1	4	2017-05-25	17:39:57.044462	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
17	1	58	2017-05-25	17:39:57.709289	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
18	1	21	2017-05-25	17:39:58.299709	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
19	1	4	2017-06-05	17:48:08.687962	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
20	1	4	2017-06-05	17:58:07.865221	192.168.23.91	/admin/interfaz/mantenimiento/Persona.php
21	1	4	2017-06-05	18:00:57.196064	192.168.23.91	/admin/interfaz/mantenimiento/Persona.php
22	1	72	2017-06-15	22:34:15.025745	190.42.210.254	/admin/interfaz/catalogo/Categoria.php
23	1	73	2017-06-15	22:34:18.066593	190.42.210.254	/admin/interfaz/catalogo/Marca.php
24	1	78	2017-06-15	22:37:13.131788	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
25	1	78	2017-06-15	22:37:50.165064	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
26	1	78	2017-06-15	22:38:20.104412	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
27	1	76	2017-06-15	22:38:46.606475	190.42.210.254	/admin/interfaz/catalogo/Producto.php
28	1	78	2017-06-15	22:39:27.44124	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
29	1	78	2017-06-15	22:39:32.742505	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
30	1	78	2017-06-15	22:39:42.964389	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
31	1	78	2017-06-15	22:41:11.017937	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
32	1	78	2017-06-15	22:41:14.610318	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
33	1	78	2017-06-15	22:41:38.702723	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
34	1	78	2017-06-15	22:49:07.331157	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
35	1	78	2017-06-15	22:54:59.5058	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
36	1	78	2017-06-15	22:55:28.768535	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
37	1	78	2017-06-15	22:56:43.4334	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
38	1	78	2017-06-15	22:56:46.163541	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
39	1	78	2017-06-15	22:57:52.421213	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
40	1	78	2017-06-15	22:57:59.196512	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
41	1	78	2017-06-15	22:59:07.543094	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
42	1	78	2017-06-15	23:00:05.508891	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
43	1	78	2017-06-15	23:00:39.396574	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
44	1	78	2017-06-15	23:01:18.605963	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
45	1	78	2017-06-15	23:04:36.906627	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
46	1	78	2017-06-15	23:05:41.767632	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
47	1	78	2017-06-15	23:06:41.100072	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
48	1	78	2017-06-15	23:07:48.873968	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
49	1	78	2017-06-15	23:08:03.578888	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
50	1	78	2017-06-15	23:08:34.731302	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
51	1	78	2017-06-15	23:19:12.693972	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
52	1	44	2017-06-15	23:21:43.504722	190.42.210.254	/admin/interfaz/galeria_imagenes/Galeria.php
53	1	78	2017-06-15	23:23:01.993999	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
54	1	78	2017-06-15	23:23:40.675576	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
55	1	78	2017-06-15	23:23:44.392604	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
56	1	78	2017-06-15	23:23:45.762697	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
57	1	78	2017-06-15	23:23:46.689486	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
58	1	78	2017-06-15	23:24:16.477712	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
59	1	78	2017-06-15	23:25:16.079136	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
60	1	78	2017-06-15	23:26:03.294486	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
61	1	78	2017-06-15	23:26:22.05461	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
62	1	78	2017-06-15	23:26:23.127383	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
63	1	78	2017-06-15	23:26:24.190554	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
64	1	78	2017-06-15	23:26:36.655844	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
65	1	78	2017-06-15	23:26:49.562384	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
66	1	78	2017-06-15	23:32:22.856117	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
67	1	78	2017-06-15	23:33:49.395876	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
68	1	78	2017-06-15	23:35:31.192739	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
69	1	78	2017-06-15	23:37:34.038846	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
70	1	78	2017-06-15	23:38:53.123045	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
71	1	78	2017-06-15	23:43:25.555777	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
72	1	78	2017-06-15	23:46:08.288019	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
73	1	78	2017-06-15	23:48:50.548724	190.42.210.254	/admin/interfaz/boletaje/CargarExcel.php
74	1	78	2017-06-16	09:37:35.82226	192.168.20.2	/admin/interfaz/boletaje/CargarExcel.php
75	1	78	2017-06-16	15:25:39.592921	192.168.20.2	/admin/interfaz/boletaje/CargarExcel.php
76	1	80	2017-06-22	11:40:50.590485	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
77	1	69	2017-06-22	11:41:05.612675	192.168.20.2	/admin/interfaz/basic/Almacen.php
78	1	80	2017-06-22	14:25:33.97836	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
79	1	69	2017-06-22	14:43:01.051156	192.168.20.2	/admin/interfaz/basic/Almacen.php
80	1	4	2017-06-22	14:43:04.487509	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
81	1	80	2017-06-22	14:47:17.775727	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
82	1	80	2017-06-22	14:47:26.536742	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
83	1	80	2017-06-22	14:47:33.369474	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
84	1	80	2017-06-22	14:50:22.390111	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
85	1	80	2017-06-22	14:50:38.348506	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
86	1	80	2017-06-22	14:51:39.69547	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
87	1	80	2017-06-22	14:52:15.358128	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
88	1	80	2017-06-22	14:53:16.107915	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
89	1	80	2017-06-22	14:53:31.387706	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
90	1	80	2017-06-22	14:56:47.311404	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
91	1	80	2017-06-22	14:57:07.496389	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
92	1	80	2017-06-22	15:02:56.390258	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
93	1	80	2017-06-22	15:03:15.887656	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
94	1	80	2017-06-22	15:06:14.008665	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
95	1	80	2017-06-22	15:07:16.765774	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
96	1	80	2017-06-22	15:07:17.462446	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
97	1	80	2017-06-22	15:07:18.092685	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
98	1	80	2017-06-22	15:07:18.800038	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
99	1	76	2017-06-22	15:07:24.312537	192.168.20.2	/admin/interfaz/catalogo/Producto.php
100	1	76	2017-06-22	15:08:06.635397	192.168.20.2	/admin/interfaz/catalogo/Producto.php
101	1	80	2017-06-22	15:08:08.058649	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
102	1	80	2017-06-22	15:17:34.080192	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
103	1	80	2017-06-22	15:19:39.295583	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
104	1	80	2017-06-22	15:19:43.278067	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
105	1	80	2017-06-22	15:34:06.108837	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
106	1	80	2017-06-22	15:34:11.041626	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
107	1	80	2017-06-22	15:34:59.149253	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
108	1	76	2017-06-22	15:40:25.997478	192.168.20.2	/admin/interfaz/catalogo/Producto.php
109	1	76	2017-06-22	15:41:35.376636	192.168.20.2	/admin/interfaz/catalogo/Producto.php
110	1	76	2017-06-22	15:42:30.389468	192.168.20.2	/admin/interfaz/catalogo/Producto.php
111	1	80	2017-06-22	15:43:30.205656	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
112	1	80	2017-06-22	15:46:57.727602	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
113	1	80	2017-06-22	15:46:58.387977	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
114	1	80	2017-06-22	15:54:23.249023	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
115	1	80	2017-06-22	15:58:24.043107	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
116	1	80	2017-06-22	15:58:46.753069	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
117	1	80	2017-06-22	16:04:17.016764	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
118	1	80	2017-06-22	16:04:45.103537	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
119	1	76	2017-06-22	16:04:53.75967	192.168.20.2	/admin/interfaz/catalogo/Producto.php
120	1	74	2017-06-22	16:04:56.264372	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
121	1	73	2017-06-22	16:04:57.530727	192.168.20.2	/admin/interfaz/catalogo/Marca.php
122	1	75	2017-06-22	16:04:58.390451	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
123	1	72	2017-06-22	16:04:58.862674	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
124	1	4	2017-06-22	16:05:00.65656	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
125	1	20	2017-06-22	16:05:23.607021	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
126	1	4	2017-06-22	16:05:24.76906	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
127	1	80	2017-06-22	16:05:57.832605	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
128	1	80	2017-06-22	16:06:13.719062	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
129	1	80	2017-06-22	16:08:15.124257	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
130	1	80	2017-06-22	16:08:29.929655	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
131	1	74	2017-06-22	16:08:46.233234	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
132	1	74	2017-06-22	16:08:55.62864	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
133	1	74	2017-06-22	16:08:59.709477	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
134	1	73	2017-06-22	16:09:04.350497	192.168.20.2	/admin/interfaz/catalogo/Marca.php
135	1	73	2017-06-22	16:09:22.830371	192.168.20.2	/admin/interfaz/catalogo/Marca.php
136	1	75	2017-06-22	16:09:23.389302	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
137	1	76	2017-06-22	16:10:42.15809	192.168.20.2	/admin/interfaz/catalogo/Producto.php
138	1	80	2017-06-22	16:10:43.729703	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
139	1	44	2017-06-22	16:11:00.9045	192.168.20.2	/admin/interfaz/galeria_imagenes/Galeria.php
140	1	80	2017-06-22	16:11:57.900042	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
141	1	76	2017-06-22	16:12:14.625356	192.168.20.2	/admin/interfaz/catalogo/Producto.php
142	1	49	2017-06-22	16:12:18.961239	192.168.20.2	/admin/interfaz/cms/WebContent.php
143	1	49	2017-06-22	16:12:22.967873	192.168.20.2	/admin/interfaz/cms/WebContent.php
144	1	47	2017-06-22	16:12:23.590853	192.168.20.2	/admin/interfaz/cms/WebContentCategory.php
145	1	48	2017-06-22	16:12:24.76804	192.168.20.2	/admin/interfaz/cms/ConfigGroup.php
146	1	49	2017-06-22	16:12:28.107455	192.168.20.2	/admin/interfaz/cms/WebContent.php
147	1	50	2017-06-22	16:12:28.944644	192.168.20.2	/admin/interfaz/cms/Config.php
148	1	80	2017-06-22	16:13:02.264342	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
149	1	80	2017-06-22	16:13:29.058593	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
150	1	80	2017-06-22	16:13:52.454777	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
151	1	80	2017-06-22	16:14:10.861807	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
152	1	80	2017-06-22	16:14:14.400275	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
153	1	80	2017-06-22	16:14:56.524739	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
154	1	80	2017-06-22	16:15:12.640508	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
155	1	80	2017-06-22	16:15:58.577437	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
156	1	80	2017-06-22	16:16:08.646203	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
157	1	80	2017-06-22	16:16:18.25903	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
158	1	80	2017-06-22	16:16:49.758856	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
159	1	80	2017-06-22	16:17:02.216347	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
160	1	80	2017-06-22	16:17:27.906103	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
161	1	80	2017-06-22	16:18:16.89843	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
162	1	80	2017-06-22	16:18:28.761964	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
163	1	80	2017-06-22	16:21:13.421571	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
164	1	80	2017-06-22	16:21:21.00652	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
165	1	80	2017-06-22	16:21:30.320166	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
166	1	80	2017-06-22	16:21:39.233314	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
167	1	80	2017-06-22	16:21:44.864454	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
168	1	80	2017-06-22	16:21:56.25663	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
169	1	80	2017-06-22	16:22:22.781104	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
170	1	80	2017-06-22	16:22:30.026766	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
171	1	80	2017-06-22	16:25:54.677999	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
172	1	80	2017-06-22	16:26:22.712142	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
173	1	80	2017-06-22	16:28:51.43815	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
174	1	80	2017-06-22	16:29:11.706723	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
175	1	80	2017-06-22	16:29:42.612811	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
176	1	80	2017-06-22	16:29:58.748233	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
177	1	80	2017-06-22	16:31:22.467915	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
178	1	80	2017-06-22	16:33:09.928083	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
179	1	80	2017-06-22	16:33:45.356285	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
180	1	80	2017-06-22	16:34:17.931123	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
181	1	80	2017-06-22	16:34:53.769238	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
182	1	80	2017-06-22	16:35:07.365585	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
183	1	76	2017-06-22	16:35:56.254695	192.168.20.2	/admin/interfaz/catalogo/Producto.php
184	1	80	2017-06-22	16:39:29.508858	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
185	1	80	2017-06-22	16:40:45.64481	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
186	1	80	2017-06-22	16:41:27.077645	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
187	1	80	2017-06-22	16:41:43.60371	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
188	1	80	2017-06-22	16:42:33.182737	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
189	1	80	2017-06-22	16:43:38.096287	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
190	1	80	2017-06-22	16:43:47.792432	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
191	1	80	2017-06-22	16:43:57.989452	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
192	1	80	2017-06-22	16:44:08.173351	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
193	1	80	2017-06-22	16:44:32.581281	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
194	1	80	2017-06-22	16:45:20.38351	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
195	1	80	2017-06-22	16:46:38.143874	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
196	1	80	2017-06-22	16:47:11.621263	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
197	1	80	2017-06-22	16:47:25.623502	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
198	1	80	2017-06-22	16:47:43.349807	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
199	1	80	2017-06-22	16:47:49.046028	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
200	1	80	2017-06-22	16:48:14.643172	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
201	1	80	2017-06-22	16:50:50.323179	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
202	1	80	2017-06-22	16:51:03.670457	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
203	1	80	2017-06-22	16:51:19.72537	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
204	1	80	2017-06-22	16:51:27.076575	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
205	1	80	2017-06-22	16:51:59.223296	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
206	1	80	2017-06-22	16:52:23.140107	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
207	1	80	2017-06-22	16:52:31.665467	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
208	1	80	2017-06-22	16:52:42.394396	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
209	1	80	2017-06-22	16:52:52.027318	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
210	1	80	2017-06-22	16:52:59.26842	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
211	1	80	2017-06-22	16:58:18.104064	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
212	1	80	2017-06-22	17:00:05.429744	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
213	1	80	2017-06-22	17:00:26.498254	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
214	1	80	2017-06-22	17:00:52.797877	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
215	1	80	2017-06-22	17:03:43.753635	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
216	1	80	2017-06-22	17:04:45.81591	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
217	1	80	2017-06-22	17:05:29.298136	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
218	1	80	2017-06-22	17:05:39.883265	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
219	1	80	2017-06-22	17:05:45.80522	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
220	1	80	2017-06-22	17:06:30.293244	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
221	1	80	2017-06-22	17:06:51.684574	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
222	1	80	2017-06-22	17:09:28.57196	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
223	1	4	2017-06-22	17:15:09.618864	192.168.23.91	/admin/interfaz/mantenimiento/Persona.php
224	1	80	2017-06-22	17:21:06.274244	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
225	1	80	2017-06-22	17:21:30.69344	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
226	1	80	2017-06-22	17:22:21.168442	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
227	1	80	2017-06-22	17:22:33.045321	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
228	1	80	2017-06-22	17:22:53.939387	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
229	1	80	2017-06-22	17:23:10.326107	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
230	1	80	2017-06-22	17:23:45.568332	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
231	1	80	2017-06-22	17:23:59.999694	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
232	1	80	2017-06-22	17:24:34.351939	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
233	1	80	2017-06-22	17:26:20.836293	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
234	1	80	2017-06-22	17:30:02.734885	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
235	1	80	2017-06-22	17:30:26.693736	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
236	1	80	2017-06-22	17:35:00.551953	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
237	1	80	2017-06-22	17:39:26.984756	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
238	1	80	2017-06-22	17:40:21.463255	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
239	1	80	2017-06-22	17:40:42.294253	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
240	1	80	2017-06-22	17:46:53.231773	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
241	1	80	2017-06-22	17:50:04.014543	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
242	1	80	2017-06-22	17:50:41.703138	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
243	1	80	2017-06-22	18:06:32.939582	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
244	1	80	2017-06-22	18:06:51.388783	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
245	1	80	2017-06-22	18:08:37.987296	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
246	1	80	2017-06-22	18:09:00.574236	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
247	1	80	2017-06-22	18:12:11.926028	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
248	1	80	2017-06-22	18:13:50.055351	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
249	1	80	2017-06-22	18:14:05.593287	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
250	1	80	2017-06-22	18:14:14.027037	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
251	1	80	2017-06-22	18:14:25.800519	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
252	1	80	2017-06-22	18:16:57.977377	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
253	1	80	2017-06-22	18:17:07.852069	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
254	1	80	2017-06-22	18:17:11.747242	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
255	1	80	2017-06-22	18:18:07.316604	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
256	1	80	2017-06-22	18:19:51.209124	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
257	1	80	2017-06-22	18:20:49.47869	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
258	1	80	2017-06-22	18:21:19.051341	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
259	1	80	2017-06-22	18:21:44.25074	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
260	1	80	2017-06-22	18:22:10.661071	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
261	1	80	2017-06-22	18:22:32.137535	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
262	1	80	2017-06-22	18:24:46.238714	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
263	1	80	2017-06-22	18:25:56.496226	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
264	1	80	2017-06-22	18:27:39.626201	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
265	1	80	2017-06-22	18:27:44.155218	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
266	1	80	2017-06-22	18:27:48.389655	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
267	1	80	2017-06-22	18:27:57.93005	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
268	1	80	2017-06-22	18:29:28.163174	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
269	1	80	2017-06-22	18:29:47.042691	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
270	1	80	2017-06-22	18:30:04.513559	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
271	1	80	2017-06-22	18:30:12.928807	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
272	1	80	2017-06-22	18:30:19.130152	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
273	1	80	2017-06-22	18:31:37.072406	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
274	1	80	2017-06-22	18:31:43.198387	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
275	1	80	2017-06-22	18:31:49.096451	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
276	1	80	2017-06-22	18:32:10.765981	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
277	1	80	2017-06-22	18:32:17.058992	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
278	1	80	2017-06-22	18:37:58.008924	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
279	1	80	2017-06-22	18:38:46.017731	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
280	1	80	2017-06-23	08:20:58.635236	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
281	1	80	2017-06-23	08:24:16.992324	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
282	1	76	2017-06-23	08:27:33.733961	192.168.20.2	/admin/interfaz/catalogo/Producto.php
283	1	80	2017-06-23	08:32:14.800341	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
284	1	80	2017-06-23	08:37:23.590902	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
285	1	80	2017-06-23	09:24:04.200613	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
286	1	80	2017-06-23	09:24:30.80884	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
287	1	80	2017-06-23	09:24:33.126007	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
288	1	80	2017-06-23	09:24:34.269101	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
289	1	80	2017-06-23	09:24:38.838513	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
290	1	80	2017-06-23	09:33:07.225018	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
291	1	80	2017-06-23	11:04:51.403187	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
292	1	80	2017-06-23	14:10:32.130097	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
293	1	80	2017-06-23	14:59:17.756004	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
294	1	80	2017-06-23	15:08:17.150987	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
295	1	80	2017-06-23	15:13:36.635259	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
296	1	80	2017-06-23	15:33:01.362018	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
297	1	80	2017-06-23	16:28:44.65001	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
298	1	80	2017-06-23	16:29:19.677867	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
299	1	80	2017-06-23	16:34:52.879248	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
300	1	76	2017-06-23	16:47:32.886036	192.168.20.2	/admin/interfaz/catalogo/Producto.php
301	1	80	2017-06-23	17:42:14.31109	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
302	1	80	2017-06-23	17:42:25.673804	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
303	1	80	2017-06-23	17:42:26.340089	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
304	1	80	2017-06-23	18:19:00.813882	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
305	1	80	2017-06-23	18:22:51.340479	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
306	1	80	2017-06-23	18:22:51.789119	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
307	1	80	2017-06-23	18:58:26.189904	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
308	1	80	2017-06-23	20:08:52.136129	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
309	1	80	2017-06-23	20:10:37.949303	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
310	1	80	2017-06-23	20:13:20.676509	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
311	1	80	2017-06-23	20:13:37.409693	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
312	1	76	2017-06-23	20:16:34.259797	190.238.88.70	/admin/interfaz/catalogo/Producto.php
313	1	80	2017-06-23	20:16:48.558056	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
314	1	80	2017-06-23	20:25:07.608234	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
315	1	80	2017-06-23	21:16:13.256251	190.238.88.70	/admin/interfaz/inventarios/OrdenCompra.php
316	1	58	2017-06-24	08:15:27.761766	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
317	1	80	2017-06-24	08:15:30.036925	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
318	1	80	2017-06-26	09:09:42.632898	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
319	1	80	2017-06-26	11:41:00.103351	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
320	1	80	2017-06-26	15:35:33.607475	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
321	1	80	2017-06-26	15:39:52.662429	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
322	1	80	2017-06-26	20:17:30.634627	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
323	1	80	2017-06-26	20:17:31.169634	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
324	1	80	2017-06-27	08:11:00.590563	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
325	1	80	2017-06-27	08:13:49.628983	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
326	1	80	2017-06-27	08:14:07.902026	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
327	1	76	2017-06-27	08:18:13.734189	192.168.20.2	/admin/interfaz/catalogo/Producto.php
328	1	80	2017-06-27	10:45:11.047695	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
329	1	80	2017-06-27	11:21:19.644483	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
330	1	80	2017-06-27	12:58:29.769794	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
331	1	80	2017-06-27	13:24:29.794353	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
332	1	80	2017-06-27	20:54:05.640022	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
333	1	80	2017-06-28	08:35:28.111618	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
334	1	80	2017-06-28	08:52:01.756028	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
335	1	80	2017-06-28	21:55:56.996702	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
336	1	80	2017-06-28	21:56:48.840586	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
337	1	80	2017-06-28	21:56:59.608168	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
338	1	80	2017-06-28	21:58:06.058566	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
339	1	80	2017-06-28	21:58:41.742781	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
340	1	80	2017-06-28	21:59:01.962178	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
341	1	80	2017-06-28	22:01:13.028274	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
342	1	80	2017-06-28	22:06:35.729548	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
343	1	80	2017-06-29	14:17:32.122187	181.66.187.140	/admin/interfaz/inventarios/OrdenCompra.php
344	1	4	2017-06-30	17:00:01.812256	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
345	1	4	2017-06-30	17:00:31.099537	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
346	1	4	2017-06-30	17:02:04.307156	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
347	1	80	2017-06-30	17:02:22.974715	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
348	1	80	2017-06-30	17:47:07.242147	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
349	1	80	2017-06-30	17:47:40.0155	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
350	1	4	2017-06-30	17:48:20.005471	192.168.23.91	/admin/interfaz/mantenimiento/Persona.php
351	1	20	2017-06-30	17:48:20.698564	192.168.23.91	/admin/interfaz/mantenimiento/UnidadNegocio.php
352	1	21	2017-06-30	17:48:22.22473	192.168.23.91	/admin/interfaz/mantenimiento/CtaCte.php
353	1	69	2017-06-30	17:48:23.80394	192.168.23.91	/admin/interfaz/basic/Almacen.php
354	1	71	2017-06-30	17:48:34.275963	192.168.23.91	/admin/interfaz/catalogo/Linea.php
355	1	72	2017-06-30	17:48:35.201449	192.168.23.91	/admin/interfaz/catalogo/Categoria.php
356	1	75	2017-06-30	17:48:36.159211	192.168.23.91	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
357	1	73	2017-06-30	17:48:37.432774	192.168.23.91	/admin/interfaz/catalogo/Marca.php
358	1	75	2017-06-30	17:48:39.104518	192.168.23.91	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
359	1	76	2017-06-30	17:48:45.381391	192.168.23.91	/admin/interfaz/catalogo/Producto.php
360	1	76	2017-07-01	10:38:56.075838	192.168.20.2	/admin/interfaz/catalogo/Producto.php
361	1	4	2017-07-01	10:39:01.206749	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
362	1	80	2017-07-01	10:39:02.943339	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
363	1	4	2017-07-01	10:39:10.346453	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
364	1	80	2017-07-01	10:39:12.623091	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
365	1	80	2017-07-01	10:39:29.62776	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
366	1	44	2017-07-01	10:39:31.7676	192.168.20.2	/admin/interfaz/galeria_imagenes/Galeria.php
367	1	80	2017-07-01	10:39:36.448695	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
368	1	80	2017-07-03	18:06:51.656699	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
369	1	80	2017-07-03	18:07:10.858132	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
370	1	80	2017-07-03	18:09:22.691143	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
371	1	80	2017-07-03	18:09:50.880044	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
372	1	80	2017-07-03	18:14:36.160814	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
373	1	4	2017-07-03	18:14:37.724199	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
374	1	20	2017-07-03	18:14:38.501108	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
375	1	69	2017-07-03	18:14:42.483812	192.168.20.2	/admin/interfaz/basic/Almacen.php
376	1	20	2017-07-03	18:14:52.016126	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
377	1	21	2017-07-03	18:14:52.500387	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
378	1	58	2017-07-03	18:14:54.579364	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
379	1	80	2017-07-10	11:13:13.76898	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
380	1	58	2017-07-19	10:43:59.617226	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
381	1	69	2017-07-19	13:29:16.303871	192.168.20.248	/admin/interfaz/basic/Almacen.php
382	1	66	2017-07-19	13:29:19.10672	192.168.20.248	/admin/interfaz/contabilidad/Series.php
383	1	69	2017-07-19	13:29:25.230097	192.168.20.248	/admin/interfaz/basic/Almacen.php
384	1	80	2017-07-19	13:29:28.166395	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
385	1	76	2017-07-19	13:29:38.829343	192.168.20.248	/admin/interfaz/catalogo/Producto.php
386	1	74	2017-07-19	13:29:45.133785	192.168.20.248	/admin/interfaz/catalogo/UnidadMedida.php
387	1	73	2017-07-19	13:29:46.437992	192.168.20.248	/admin/interfaz/catalogo/Marca.php
388	1	75	2017-07-19	13:29:47.761051	192.168.20.248	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
389	1	72	2017-07-19	13:29:49.062592	192.168.20.248	/admin/interfaz/catalogo/Categoria.php
390	1	71	2017-07-19	13:29:49.956242	192.168.20.248	/admin/interfaz/catalogo/Linea.php
391	1	75	2017-07-19	13:29:53.088412	192.168.20.248	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
392	1	73	2017-07-19	13:29:53.770362	192.168.20.248	/admin/interfaz/catalogo/Marca.php
393	1	74	2017-07-19	13:29:58.136607	192.168.20.248	/admin/interfaz/catalogo/UnidadMedida.php
394	1	76	2017-07-19	13:29:59.572982	192.168.20.248	/admin/interfaz/catalogo/Producto.php
395	1	80	2017-07-21	09:35:53.333052	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
396	1	76	2017-07-21	09:50:45.569743	192.168.20.2	/admin/interfaz/catalogo/Producto.php
397	1	76	2017-07-25	08:52:34.540448	192.168.20.2	/admin/interfaz/catalogo/Producto.php
398	1	78	2017-07-25	09:03:16.447472	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
399	1	78	2017-07-25	09:03:29.783853	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
400	1	78	2017-07-25	09:04:24.665645	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
401	1	78	2017-07-25	09:04:25.661347	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
402	1	78	2017-07-25	09:04:56.030875	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
403	1	78	2017-07-25	09:05:41.938841	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
404	1	78	2017-07-25	09:05:48.263025	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
405	1	78	2017-07-25	09:05:58.870486	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
406	1	78	2017-07-25	09:05:59.812812	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
407	1	78	2017-07-25	09:18:26.953601	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
408	1	78	2017-07-25	09:25:13.435358	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
409	1	78	2017-07-25	09:25:45.396174	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
410	1	78	2017-07-25	09:48:17.493631	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
411	1	78	2017-07-25	09:48:31.130615	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
412	1	4	2017-07-25	12:09:55.974177	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
413	1	78	2017-07-25	12:16:34.272797	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
414	1	4	2017-07-25	12:53:44.052937	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
415	1	4	2017-07-25	12:54:21.920662	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
416	1	78	2017-07-25	13:16:29.839941	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
417	1	78	2017-07-25	15:34:34.936388	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
418	1	80	2017-07-25	17:41:38.971276	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
419	1	4	2017-07-25	17:41:41.053969	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
420	1	80	2017-07-25	17:41:42.721633	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
421	1	4	2017-07-25	17:56:05.912207	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
422	1	4	2017-07-25	18:11:22.271247	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
423	1	4	2017-07-26	08:37:01.885983	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
424	1	4	2017-07-26	09:19:46.265901	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
425	1	4	2017-07-26	11:47:21.383495	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
426	1	4	2017-07-26	11:47:37.861718	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
427	1	4	2017-07-26	15:55:08.13944	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
428	1	4	2017-07-26	15:56:36.754658	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
429	1	80	2017-07-26	15:56:37.517875	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
430	1	78	2017-07-26	15:56:44.367494	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
431	1	78	2017-07-26	16:24:38.83086	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
432	1	78	2017-07-26	16:24:39.606002	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
433	1	78	2017-07-26	16:24:40.208291	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
434	1	78	2017-07-26	16:24:40.768941	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
435	1	78	2017-07-26	16:34:06.127768	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
436	1	78	2017-07-26	16:34:06.904989	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
437	1	78	2017-07-26	16:46:24.326012	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
438	1	4	2017-07-26	16:53:01.425174	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
439	1	78	2017-07-26	16:56:45.829149	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
440	1	4	2017-07-26	17:40:24.816186	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
441	1	4	2017-07-27	09:03:20.26957	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
442	1	76	2017-07-27	09:03:31.255255	192.168.20.249	/admin/interfaz/catalogo/Producto.php
443	1	58	2017-07-27	09:03:31.308802	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
444	1	58	2017-07-27	09:03:32.561974	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
445	1	4	2017-07-27	09:04:44.172153	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
446	1	4	2017-07-27	09:05:49.796504	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
447	1	4	2017-07-27	09:06:43.871702	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
448	1	4	2017-07-27	09:33:24.109863	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
449	1	4	2017-07-27	09:33:42.051363	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
450	2322	4	2017-07-27	09:35:04.524429	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
451	2322	4	2017-07-27	09:35:40.563522	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
452	2322	4	2017-07-27	09:41:37.927014	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
453	1	4	2017-07-27	09:42:55.222641	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
454	1	4	2017-07-27	09:44:21.706462	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
455	3	4	2017-07-27	09:48:16.26908	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
456	3	4	2017-07-27	09:49:49.178702	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
457	3	4	2017-07-27	09:49:51.945728	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
458	3	4	2017-07-27	09:58:47.579796	192.168.20.106	/admin/interfaz/mantenimiento/Persona.php
459	3	4	2017-07-27	10:01:11.063687	192.168.20.106	/admin/interfaz/mantenimiento/Persona.php
460	1	4	2017-07-27	10:07:46.989794	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
461	3	4	2017-07-27	10:14:31.386073	192.168.20.109	/admin/interfaz/mantenimiento/Persona.php
462	2324	4	2017-07-27	10:15:58.51383	192.168.20.127	/admin/interfaz/mantenimiento/Persona.php
463	3	4	2017-07-27	10:18:49.813932	192.168.20.127	/admin/interfaz/mantenimiento/Persona.php
464	3	4	2017-07-27	10:23:37.970295	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
465	3	4	2017-07-27	10:23:41.121882	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
466	3	20	2017-07-27	10:23:42.652152	192.168.20.249	/admin/interfaz/mantenimiento/UnidadNegocio.php
467	1	4	2017-07-27	11:02:32.214763	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
468	1	58	2017-07-27	11:03:17.627518	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
469	1	4	2017-07-27	11:04:28.821758	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
470	1	80	2017-07-27	11:06:58.380386	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
471	1	4	2017-07-27	11:06:59.736197	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
472	3	4	2017-07-27	11:10:12.676399	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
473	1	5	2017-07-27	11:11:05.940708	192.168.20.2	/admin/interfaz/consultas/Visitas.php
474	3	5	2017-07-27	11:11:23.303496	192.168.20.249	/admin/interfaz/consultas/Visitas.php
475	3	4	2017-07-27	11:11:58.975945	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
476	3	4	2017-07-27	11:12:22.153574	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
477	3	20	2017-07-27	11:12:57.232409	192.168.20.249	/admin/interfaz/mantenimiento/UnidadNegocio.php
478	1	76	2017-07-27	11:17:09.642717	192.168.20.2	/admin/interfaz/catalogo/Producto.php
479	1	74	2017-07-27	11:17:11.413844	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
480	1	73	2017-07-27	11:17:12.124649	192.168.20.2	/admin/interfaz/catalogo/Marca.php
481	1	75	2017-07-27	11:17:13.359254	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
482	1	72	2017-07-27	11:17:13.895119	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
483	1	71	2017-07-27	11:17:14.414669	192.168.20.2	/admin/interfaz/catalogo/Linea.php
484	1	76	2017-07-27	11:17:15.175729	192.168.20.2	/admin/interfaz/catalogo/Producto.php
485	1	80	2017-07-27	11:17:16.755489	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
486	1	78	2017-07-27	11:17:27.115704	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
487	1	78	2017-07-27	11:20:12.73976	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
488	3	4	2017-07-27	11:20:14.050932	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
489	3	4	2017-07-27	11:34:14.646182	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
490	3	4	2017-07-27	11:34:55.999496	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
491	3	5	2017-07-27	11:37:30.576412	192.168.20.249	/admin/interfaz/consultas/Visitas.php
492	1	5	2017-07-27	12:06:58.681961	192.168.20.2	/admin/interfaz/consultas/Visitas.php
493	1	78	2017-07-27	12:14:15.88326	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
494	3	4	2017-07-27	12:54:35.406689	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
495	1	78	2017-07-27	13:31:15.941706	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
496	1	78	2017-07-27	13:31:43.346117	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
497	1	78	2017-07-27	15:00:11.576403	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
498	1	78	2017-07-27	15:12:50.417761	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
499	1	78	2017-07-27	15:23:34.183948	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
500	1	78	2017-07-27	15:36:01.60924	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
501	3	20	2017-07-27	16:33:22.052873	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
502	3	58	2017-07-27	16:33:23.784753	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
503	3	66	2017-07-27	16:33:24.581856	192.168.20.2	/admin/interfaz/contabilidad/Series.php
504	3	20	2017-07-27	16:33:28.673438	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
505	3	20	2017-07-27	16:36:44.02405	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
506	3	20	2017-07-27	16:36:44.876379	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
507	3	20	2017-07-27	16:36:46.597274	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
508	3	20	2017-07-27	16:36:47.251349	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
509	3	20	2017-07-27	16:36:47.853158	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
510	3	20	2017-07-27	16:36:48.092053	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
511	3	20	2017-07-27	16:36:48.306968	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
512	3	20	2017-07-27	16:36:48.529559	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
513	3	20	2017-07-27	16:36:52.188501	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
514	3	20	2017-07-27	16:41:42.222921	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
515	3	58	2017-07-27	16:41:43.102051	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
516	3	20	2017-07-27	16:41:43.861954	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
517	3	20	2017-07-27	16:41:49.912901	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
518	3	20	2017-07-27	17:05:53.013708	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
519	3	58	2017-07-27	17:05:55.401614	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
520	3	66	2017-07-27	17:05:56.215381	192.168.20.2	/admin/interfaz/contabilidad/Series.php
521	3	20	2017-07-27	17:07:44.33233	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
522	1	4	2017-07-27	17:07:49.371984	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
523	1	4	2017-07-27	17:13:44.310522	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
524	1	4	2017-07-27	17:13:47.858359	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
525	1	76	2017-07-27	17:15:40.721148	192.168.20.2	/admin/interfaz/catalogo/Producto.php
526	1	76	2017-07-27	17:15:59.318355	192.168.20.2	/admin/interfaz/catalogo/Producto.php
527	1	74	2017-07-27	17:17:31.839807	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
528	1	71	2017-07-27	17:17:34.476574	192.168.20.2	/admin/interfaz/catalogo/Linea.php
529	1	5	2017-07-27	17:17:36.288691	192.168.20.2	/admin/interfaz/consultas/Visitas.php
530	1	4	2017-07-27	17:17:38.340567	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
531	1	80	2017-07-27	17:20:23.151669	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
532	1	78	2017-07-27	17:20:24.459951	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
533	1	78	2017-07-27	17:45:24.914531	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
534	1	78	2017-07-27	17:53:32.487833	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
535	1	4	2017-07-27	17:53:34.686398	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
536	1	58	2017-07-27	17:55:02.706344	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
537	1	66	2017-07-27	17:55:05.100099	192.168.20.2	/admin/interfaz/contabilidad/Series.php
538	1	78	2017-07-27	17:55:06.70659	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
539	1	66	2017-07-27	17:55:13.622656	192.168.20.2	/admin/interfaz/contabilidad/Series.php
540	1	4	2017-07-27	17:55:19.232529	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
541	1	20	2017-07-27	17:55:20.465919	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
542	1	21	2017-07-27	17:55:21.217381	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
543	1	58	2017-07-27	17:55:21.946593	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
544	1	66	2017-07-27	17:55:22.643794	192.168.20.2	/admin/interfaz/contabilidad/Series.php
545	1	69	2017-07-27	17:55:23.426465	192.168.20.2	/admin/interfaz/basic/Almacen.php
546	1	4	2017-07-27	18:03:46.274522	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
547	1	58	2017-07-27	18:19:46.044046	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
548	3	4	2017-07-31	09:26:47.690929	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
549	3	4	2017-07-31	09:26:53.056745	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
550	1	4	2017-07-31	10:32:21.75816	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
551	1	80	2017-07-31	10:32:31.737169	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
552	1	4	2017-07-31	10:32:32.80744	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
553	1	76	2017-07-31	10:49:30.771724	192.168.20.2	/admin/interfaz/catalogo/Producto.php
554	1	80	2017-07-31	10:49:31.957557	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
555	1	4	2017-07-31	10:49:33.31856	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
556	1	58	2017-07-31	10:50:14.037273	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
557	1	4	2017-07-31	10:50:55.959584	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
558	1	4	2017-07-31	10:50:58.582544	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
559	1	78	2017-07-31	11:19:32.291981	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
560	1	78	2017-07-31	11:44:41.359686	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
561	3	58	2017-07-31	11:46:23.271511	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
562	3	58	2017-07-31	11:47:39.890017	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
563	3	58	2017-07-31	11:49:06.449974	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
564	1	78	2017-07-31	12:04:00.30683	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
565	3	4	2017-07-31	12:19:13.392325	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
566	1	76	2017-07-31	12:22:48.379952	192.168.20.2	/admin/interfaz/catalogo/Producto.php
567	1	69	2017-07-31	16:57:30.104489	192.168.20.2	/admin/interfaz/basic/Almacen.php
568	1	58	2017-07-31	16:57:30.963186	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
569	1	4	2017-07-31	16:57:32.113216	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
570	1	20	2017-07-31	16:57:33.439499	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
571	1	4	2017-07-31	16:57:34.296101	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
572	1	20	2017-07-31	16:57:35.632409	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
573	1	4	2017-07-31	16:57:36.201072	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
574	1	69	2017-07-31	16:57:37.658285	192.168.20.2	/admin/interfaz/basic/Almacen.php
575	1	80	2017-07-31	16:57:40.190883	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
576	1	78	2017-07-31	16:57:43.473283	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
577	1	80	2017-07-31	16:57:45.330221	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
578	1	4	2017-07-31	16:58:09.282208	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
579	1	78	2017-08-01	08:19:11.7371	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
580	1	4	2017-08-01	08:19:18.223936	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
581	1	58	2017-08-01	09:31:23.59735	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
582	1	4	2017-08-01	09:32:40.188358	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
583	1	78	2017-08-01	09:32:51.107455	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
584	1	4	2017-08-01	09:32:55.52564	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
585	3	4	2017-08-01	15:33:39.491236	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
586	1	58	2017-08-01	15:48:34.515612	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
587	1	4	2017-08-01	15:56:46.835293	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
588	1	4	2017-08-01	15:56:50.407167	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
589	1	4	2017-08-01	15:57:36.531469	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
590	1	5	2017-08-01	15:58:10.530262	192.168.20.2	/admin/interfaz/consultas/Visitas.php
591	1	58	2017-08-01	16:06:20.940798	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
592	1	58	2017-08-01	16:51:02.708706	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
593	1	66	2017-08-01	17:17:12.320814	192.168.20.2	/admin/interfaz/contabilidad/Series.php
594	1	4	2017-08-01	17:17:14.405319	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
595	1	4	2017-08-01	18:11:57.1231	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
596	1	58	2017-08-01	18:18:54.512617	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
597	1	58	2017-08-01	18:20:49.000373	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
598	1	58	2017-08-01	18:34:05.766019	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
599	3	4	2017-08-01	18:47:24.916921	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
600	1	58	2017-08-01	18:57:28.171883	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
601	3	4	2017-08-01	19:01:45.847484	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
602	1	4	2017-08-01	19:18:03.265198	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
603	1	80	2017-08-01	19:31:34.947645	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
604	1	80	2017-08-01	19:31:35.457003	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
605	1	58	2017-08-02	08:27:39.301217	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
606	1	58	2017-08-02	09:02:31.215961	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
607	1	58	2017-08-02	09:02:36.06641	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
608	1	58	2017-08-02	09:29:22.122375	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
609	1	58	2017-08-02	10:00:35.620165	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
610	1	58	2017-08-02	10:25:09.519204	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
611	3	4	2017-08-02	11:16:54.152842	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
612	3	78	2017-08-02	11:18:03.93299	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
613	3	80	2017-08-02	11:19:30.267713	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
614	3	76	2017-08-02	11:19:56.296272	192.168.20.249	/admin/interfaz/catalogo/Producto.php
615	3	5	2017-08-02	11:20:04.296726	192.168.20.249	/admin/interfaz/consultas/Visitas.php
616	3	58	2017-08-02	12:03:23.954853	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
617	1	4	2017-08-02	13:21:46.937578	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
618	1	58	2017-08-02	13:21:53.717484	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
619	1	4	2017-08-02	13:23:00.844507	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
620	1	76	2017-08-02	13:28:17.930661	192.168.20.2	/admin/interfaz/catalogo/Producto.php
621	1	76	2017-08-02	13:28:18.625932	192.168.20.2	/admin/interfaz/catalogo/Producto.php
622	1	76	2017-08-02	13:28:19.087207	192.168.20.2	/admin/interfaz/catalogo/Producto.php
623	1	76	2017-08-02	13:28:45.37054	192.168.20.2	/admin/interfaz/catalogo/Producto.php
624	1	4	2017-08-02	13:47:00.456818	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
625	1	20	2017-08-02	13:47:04.934025	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
626	1	76	2017-08-02	13:47:06.701233	192.168.20.2	/admin/interfaz/catalogo/Producto.php
627	1	80	2017-08-02	13:47:07.617929	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
628	1	4	2017-08-02	13:47:08.341584	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
629	1	76	2017-08-02	13:47:09.925618	192.168.20.2	/admin/interfaz/catalogo/Producto.php
630	1	76	2017-08-02	13:53:45.114741	192.168.20.2	/admin/interfaz/catalogo/Producto.php
631	1	69	2017-08-02	14:21:01.835578	192.168.20.2	/admin/interfaz/basic/Almacen.php
632	1	58	2017-08-02	14:21:05.225387	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
633	1	4	2017-08-02	14:52:20.156246	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
634	1	20	2017-08-02	14:52:21.544161	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
635	1	4	2017-08-02	14:52:22.575845	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
636	1	58	2017-08-02	14:52:24.669807	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
637	1	69	2017-08-02	14:57:08.152343	192.168.20.2	/admin/interfaz/basic/Almacen.php
638	1	58	2017-08-02	15:31:28.839856	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
639	1	69	2017-08-02	15:31:37.226498	192.168.20.2	/admin/interfaz/basic/Almacen.php
640	1	58	2017-08-02	15:32:17.170339	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
641	1	58	2017-08-02	15:59:49.82612	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
642	1	69	2017-08-02	15:59:50.654953	192.168.20.2	/admin/interfaz/basic/Almacen.php
643	1	58	2017-08-02	15:59:56.964123	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
644	1	4	2017-08-02	16:02:17.026332	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
645	1	20	2017-08-02	16:02:17.568023	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
646	1	4	2017-08-02	16:02:18.119716	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
647	1	20	2017-08-02	16:02:18.953982	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
648	1	4	2017-08-02	16:02:19.440558	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
649	1	21	2017-08-02	16:02:20.277954	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
650	1	58	2017-08-02	16:02:20.967105	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
651	1	66	2017-08-02	16:04:54.308738	192.168.20.2	/admin/interfaz/contabilidad/Series.php
652	1	69	2017-08-02	16:04:55.122766	192.168.20.2	/admin/interfaz/basic/Almacen.php
653	1	4	2017-08-02	16:04:56.177317	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
654	1	69	2017-08-02	16:06:34.422989	192.168.20.2	/admin/interfaz/basic/Almacen.php
655	1	58	2017-08-02	16:37:56.202316	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
656	1	69	2017-08-02	17:04:14.879365	192.168.20.2	/admin/interfaz/basic/Almacen.php
657	1	4	2017-08-02	17:06:24.020762	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
658	1	20	2017-08-02	17:06:25.328361	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
659	1	21	2017-08-02	17:06:26.018603	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
660	1	58	2017-08-02	17:06:26.59192	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
661	1	4	2017-08-02	17:23:47.484271	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
662	1	4	2017-08-02	17:32:01.431106	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
663	1	4	2017-08-02	17:39:22.499671	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
664	1	80	2017-08-02	17:44:47.422962	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
665	1	80	2017-08-02	18:09:32.084719	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
666	1	78	2017-08-02	18:09:36.280486	192.168.20.248	/admin/interfaz/boletaje/Proceso.php
667	1	58	2017-08-02	18:09:43.492545	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
668	1	4	2017-08-03	08:26:14.04901	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
669	1	80	2017-08-03	08:26:57.42434	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
670	1	78	2017-08-03	08:27:00.281191	192.168.20.248	/admin/interfaz/boletaje/Proceso.php
671	1	76	2017-08-03	08:27:06.597982	192.168.20.248	/admin/interfaz/catalogo/Producto.php
672	1	80	2017-08-03	09:21:05.560435	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
673	1	80	2017-08-03	10:00:18.958669	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
674	1	76	2017-08-03	10:00:22.014414	192.168.20.2	/admin/interfaz/catalogo/Producto.php
675	1	76	2017-08-03	11:49:10.750214	192.168.20.248	/admin/interfaz/catalogo/Producto.php
676	1	71	2017-08-03	13:54:28.035073	192.168.20.248	/admin/interfaz/catalogo/Linea.php
677	1	72	2017-08-03	13:54:31.142765	192.168.20.248	/admin/interfaz/catalogo/Categoria.php
678	1	75	2017-08-03	13:54:32.636529	192.168.20.248	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
679	1	73	2017-08-03	13:54:33.686165	192.168.20.248	/admin/interfaz/catalogo/Marca.php
680	1	74	2017-08-03	13:54:34.558171	192.168.20.248	/admin/interfaz/catalogo/UnidadMedida.php
681	1	76	2017-08-03	13:54:35.750593	192.168.20.248	/admin/interfaz/catalogo/Producto.php
682	1	74	2017-08-03	13:54:37.044049	192.168.20.248	/admin/interfaz/catalogo/UnidadMedida.php
683	1	73	2017-08-03	13:54:37.671325	192.168.20.248	/admin/interfaz/catalogo/Marca.php
684	1	75	2017-08-03	13:54:38.235489	192.168.20.248	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
685	1	72	2017-08-03	13:54:38.716056	192.168.20.248	/admin/interfaz/catalogo/Categoria.php
686	1	71	2017-08-03	13:54:39.165608	192.168.20.248	/admin/interfaz/catalogo/Linea.php
687	1	76	2017-08-03	14:00:10.32591	192.168.20.248	/admin/interfaz/catalogo/Producto.php
688	1	4	2017-08-03	16:54:46.24303	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
689	1	58	2017-08-03	16:55:03.820127	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
690	1	20	2017-08-03	16:59:16.640743	192.168.20.248	/admin/interfaz/mantenimiento/UnidadNegocio.php
691	1	4	2017-08-03	16:59:17.522192	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
692	1	58	2017-08-03	16:59:21.352127	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
693	1	4	2017-08-04	09:28:48.742443	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
694	1	4	2017-08-04	10:45:23.921019	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
695	1	76	2017-08-04	10:45:40.192379	192.168.20.248	/admin/interfaz/catalogo/Producto.php
696	1	58	2017-08-04	10:45:56.810582	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
697	1	78	2017-08-04	11:10:37.537457	192.168.20.248	/admin/interfaz/boletaje/Proceso.php
698	1	4	2017-08-04	11:31:15.542039	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
699	1	20	2017-08-04	11:31:16.974671	192.168.20.248	/admin/interfaz/mantenimiento/UnidadNegocio.php
700	1	4	2017-08-04	11:42:24.009271	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
701	3	4	2017-08-04	16:28:08.485109	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
702	3	58	2017-08-04	16:42:09.541094	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
703	3	4	2017-08-04	16:43:07.378042	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
704	3	20	2017-08-04	16:43:09.948494	192.168.20.249	/admin/interfaz/mantenimiento/UnidadNegocio.php
705	3	21	2017-08-04	16:43:12.075737	192.168.20.249	/admin/interfaz/mantenimiento/CtaCte.php
706	3	58	2017-08-04	16:43:15.926351	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
707	3	58	2017-08-04	16:43:25.449635	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
708	3	66	2017-08-04	16:43:26.396343	192.168.20.249	/admin/interfaz/contabilidad/Series.php
709	3	4	2017-08-04	16:46:08.432373	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
710	3	4	2017-08-04	17:02:26.978094	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
711	3	4	2017-08-04	17:02:29.431925	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
712	3	4	2017-08-04	17:02:32.504578	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
713	3	4	2017-08-04	17:02:35.073542	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
714	1	4	2017-08-07	15:18:46.772613	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
715	1	58	2017-08-07	15:19:25.333585	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
716	1	66	2017-08-07	15:23:40.591975	192.168.20.2	/admin/interfaz/contabilidad/Series.php
717	1	4	2017-08-07	17:03:44.637236	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
718	1	66	2017-08-07	17:03:51.193088	192.168.20.2	/admin/interfaz/contabilidad/Series.php
719	1	58	2017-08-07	17:09:29.590455	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
720	1	69	2017-08-07	17:09:30.525011	192.168.20.2	/admin/interfaz/basic/Almacen.php
721	1	69	2017-08-08	08:21:19.1443	192.168.20.2	/admin/interfaz/basic/Almacen.php
722	1	66	2017-08-08	08:21:20.352632	192.168.20.2	/admin/interfaz/contabilidad/Series.php
798	1	73	2017-08-10	11:26:08.10815	192.168.20.2	/admin/interfaz/catalogo/Marca.php
723	1	58	2017-08-08	15:11:11.201794	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
724	1	58	2017-08-08	15:11:11.497822	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
725	1	4	2017-08-08	15:27:51.362671	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
726	1	4	2017-08-08	15:33:24.309752	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
727	1	4	2017-08-08	15:58:17.684165	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
728	1	80	2017-08-08	16:06:19.730469	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
729	1	4	2017-08-08	16:06:22.567472	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
730	1	4	2017-08-08	17:50:47.488211	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
731	1	4	2017-08-09	08:09:00.705739	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
732	1	4	2017-08-09	09:14:52.078846	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
733	1	4	2017-08-09	14:30:18.735569	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
734	1	80	2017-08-09	14:33:15.492965	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
735	1	71	2017-08-09	14:33:18.396251	192.168.20.2	/admin/interfaz/catalogo/Linea.php
736	1	72	2017-08-09	14:33:19.394996	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
737	1	71	2017-08-09	14:33:22.226502	192.168.20.2	/admin/interfaz/catalogo/Linea.php
738	1	72	2017-08-09	14:33:24.458731	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
739	1	75	2017-08-09	14:33:25.63547	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
740	1	73	2017-08-09	14:33:29.169853	192.168.20.2	/admin/interfaz/catalogo/Marca.php
741	1	75	2017-08-09	14:33:30.219409	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
742	1	74	2017-08-09	14:33:40.282665	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
743	1	76	2017-08-09	14:33:45.114747	192.168.20.2	/admin/interfaz/catalogo/Producto.php
744	1	74	2017-08-09	14:35:06.408801	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
745	1	76	2017-08-09	14:35:07.564433	192.168.20.2	/admin/interfaz/catalogo/Producto.php
746	1	80	2017-08-09	14:35:09.160668	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
747	1	78	2017-08-09	14:35:13.005377	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
748	1	58	2017-08-09	17:21:25.074024	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
749	1	69	2017-08-09	18:09:16.352629	192.168.20.2	/admin/interfaz/basic/Almacen.php
750	1	69	2017-08-09	18:18:17.032921	192.168.20.2	/admin/interfaz/basic/Almacen.php
751	1	69	2017-08-09	18:18:17.298307	192.168.20.2	/admin/interfaz/basic/Almacen.php
752	1	69	2017-08-09	18:18:43.967611	192.168.20.2	/admin/interfaz/basic/Almacen.php
753	1	69	2017-08-09	18:18:55.265029	192.168.20.2	/admin/interfaz/basic/Almacen.php
754	1	69	2017-08-09	18:18:59.761906	192.168.20.2	/admin/interfaz/basic/Almacen.php
755	1	66	2017-08-09	18:19:04.851585	192.168.20.2	/admin/interfaz/contabilidad/Series.php
756	1	69	2017-08-09	18:29:10.967025	192.168.20.2	/admin/interfaz/basic/Almacen.php
757	1	66	2017-08-09	18:29:12.380097	192.168.20.2	/admin/interfaz/contabilidad/Series.php
758	1	66	2017-08-09	18:48:41.770784	192.168.20.2	/admin/interfaz/contabilidad/Series.php
759	1	69	2017-08-09	18:48:42.541018	192.168.20.2	/admin/interfaz/basic/Almacen.php
760	1	21	2017-08-09	18:48:43.520412	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
761	1	20	2017-08-09	18:48:54.831087	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
762	1	4	2017-08-09	18:48:55.380664	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
763	1	58	2017-08-09	18:48:56.411306	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
764	1	66	2017-08-09	18:48:57.31523	192.168.20.2	/admin/interfaz/contabilidad/Series.php
765	1	4	2017-08-09	18:48:58.39515	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
766	1	4	2017-08-09	18:49:28.247472	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
767	1	20	2017-08-09	18:49:28.917104	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
768	1	21	2017-08-09	18:49:29.836761	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
769	1	58	2017-08-09	18:49:32.764266	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
770	1	58	2017-08-09	18:50:02.744392	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
771	1	4	2017-08-09	19:31:03.995694	181.66.187.115	/admin/interfaz/mantenimiento/Persona.php
772	1	78	2017-08-09	19:31:13.2756	181.66.187.115	/admin/interfaz/boletaje/Proceso.php
773	1	72	2017-08-09	19:31:15.502125	181.66.187.115	/admin/interfaz/catalogo/Categoria.php
774	1	4	2017-08-09	20:26:21.484547	181.66.187.115	/admin/interfaz/mantenimiento/Persona.php
775	1	4	2017-08-10	09:56:34.270661	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
776	1	71	2017-08-10	09:56:39.052725	192.168.20.2	/admin/interfaz/catalogo/Linea.php
777	1	81	2017-08-10	10:06:10.56193	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
778	1	72	2017-08-10	10:09:39.224461	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
779	1	72	2017-08-10	10:09:41.374491	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
780	1	81	2017-08-10	10:10:30.578134	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
781	1	71	2017-08-10	10:33:03.387782	192.168.20.2	/admin/interfaz/catalogo/Linea.php
782	1	72	2017-08-10	10:33:04.297964	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
783	1	76	2017-08-10	10:33:20.623022	192.168.20.2	/admin/interfaz/catalogo/Producto.php
784	1	81	2017-08-10	10:36:07.64692	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
785	1	81	2017-08-10	10:36:12.391379	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
786	1	81	2017-08-10	10:36:50.574836	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
787	1	81	2017-08-10	10:36:59.492737	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
788	1	71	2017-08-10	10:37:07.412556	192.168.20.2	/admin/interfaz/catalogo/Linea.php
789	1	71	2017-08-10	10:37:16.137133	192.168.20.2	/admin/interfaz/catalogo/Linea.php
790	1	72	2017-08-10	10:37:16.983822	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
791	1	81	2017-08-10	10:37:18.472128	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
792	1	81	2017-08-10	10:37:25.381803	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
793	1	81	2017-08-10	10:37:37.456384	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
794	1	76	2017-08-10	11:14:09.768558	192.168.20.2	/admin/interfaz/catalogo/Producto.php
795	1	81	2017-08-10	11:14:16.628979	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
796	1	75	2017-08-10	11:26:06.284057	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
797	1	72	2017-08-10	11:26:07.273063	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
799	1	81	2017-08-10	11:26:09.681621	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
800	1	71	2017-08-10	11:26:10.442647	192.168.20.2	/admin/interfaz/catalogo/Linea.php
801	1	81	2017-08-10	11:26:11.705658	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
802	1	71	2017-08-10	11:26:12.321821	192.168.20.2	/admin/interfaz/catalogo/Linea.php
803	1	74	2017-08-10	11:26:24.457515	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
804	1	73	2017-08-10	11:26:25.185342	192.168.20.2	/admin/interfaz/catalogo/Marca.php
805	1	75	2017-08-10	11:26:25.945803	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
806	1	72	2017-08-10	11:26:26.569088	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
807	1	81	2017-08-10	11:26:39.8437	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
808	1	76	2017-08-10	11:26:54.55406	192.168.20.2	/admin/interfaz/catalogo/Producto.php
809	1	75	2017-08-10	11:27:14.145393	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
810	1	72	2017-08-10	11:27:15.546196	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
811	1	76	2017-08-10	11:27:17.508507	192.168.20.2	/admin/interfaz/catalogo/Producto.php
812	1	58	2017-08-10	11:29:59.23481	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
813	1	4	2017-08-10	11:37:32.457855	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
814	1	20	2017-08-10	11:37:33.275321	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
815	1	21	2017-08-10	11:37:34.138403	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
816	1	58	2017-08-10	11:37:34.97855	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
817	1	66	2017-08-10	11:37:35.764379	192.168.20.2	/admin/interfaz/contabilidad/Series.php
818	1	58	2017-08-10	11:37:36.755649	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
819	1	4	2017-08-10	11:46:40.567064	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
820	1	58	2017-08-10	12:01:59.354726	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
821	1	4	2017-08-10	12:47:47.839448	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
822	1	4	2017-08-10	12:48:09.087347	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
823	1	20	2017-08-10	13:01:13.973829	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
824	1	4	2017-08-10	13:01:15.341109	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
825	1	4	2017-08-10	13:01:19.337521	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
826	1	20	2017-08-10	13:01:20.197569	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
827	1	21	2017-08-10	13:01:21.110057	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
828	1	58	2017-08-10	13:01:22.114378	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
829	1	66	2017-08-10	13:01:22.881482	192.168.20.2	/admin/interfaz/contabilidad/Series.php
830	1	69	2017-08-10	13:01:23.531041	192.168.20.2	/admin/interfaz/basic/Almacen.php
831	1	4	2017-08-10	14:55:13.862291	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
832	1	58	2017-08-10	14:56:15.000459	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
833	1	66	2017-08-10	14:56:51.181485	192.168.20.2	/admin/interfaz/contabilidad/Series.php
834	1	66	2017-08-10	15:00:11.915846	192.168.20.2	/admin/interfaz/contabilidad/Series.php
835	1	69	2017-08-10	15:00:13.190115	192.168.20.2	/admin/interfaz/basic/Almacen.php
836	1	81	2017-08-10	15:00:16.5193	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
837	1	76	2017-08-10	15:00:26.022618	192.168.20.2	/admin/interfaz/catalogo/Producto.php
838	1	74	2017-08-10	15:00:27.016816	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
839	1	73	2017-08-10	15:00:27.914266	192.168.20.2	/admin/interfaz/catalogo/Marca.php
840	1	76	2017-08-10	15:00:28.735989	192.168.20.2	/admin/interfaz/catalogo/Producto.php
841	1	58	2017-08-10	15:02:35.726041	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
842	1	58	2017-08-10	15:02:43.00346	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
843	1	4	2017-08-10	15:25:45.109404	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
844	1	58	2017-08-10	15:42:35.71993	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
845	1	58	2017-08-10	15:44:07.516681	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
846	1	58	2017-08-10	17:36:20.578907	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
847	1	58	2017-08-10	17:37:25.613954	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
848	1	58	2017-08-10	17:37:34.698766	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
849	1	4	2017-08-10	17:40:06.626236	190.236.31.52	/admin/interfaz/mantenimiento/Persona.php
850	1	76	2017-08-10	18:18:13.416158	192.168.20.2	/admin/interfaz/catalogo/Producto.php
851	1	81	2017-08-10	18:18:25.73542	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
852	1	58	2017-08-10	18:18:32.133232	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
853	1	80	2017-08-10	22:45:44.60528	190.42.237.172	/admin/interfaz/inventarios/OrdenCompra.php
854	1	58	2017-08-10	22:45:59.471769	190.42.237.172	/admin/interfaz/mantenimiento/TablasBasicas.php
855	1	20	2017-08-10	22:49:38.285834	190.42.237.172	/admin/interfaz/mantenimiento/UnidadNegocio.php
856	1	21	2017-08-10	22:49:40.022213	190.42.237.172	/admin/interfaz/mantenimiento/CtaCte.php
857	1	58	2017-08-10	22:49:41.394418	190.42.237.172	/admin/interfaz/mantenimiento/TablasBasicas.php
858	1	66	2017-08-10	22:49:42.683504	190.42.237.172	/admin/interfaz/contabilidad/Series.php
859	1	4	2017-08-10	22:50:23.28196	190.42.237.172	/admin/interfaz/mantenimiento/Persona.php
860	1	20	2017-08-10	22:50:25.273635	190.42.237.172	/admin/interfaz/mantenimiento/UnidadNegocio.php
861	1	21	2017-08-10	23:00:42.053249	190.42.237.172	/admin/interfaz/mantenimiento/CtaCte.php
862	1	76	2017-08-10	23:00:46.827366	190.42.237.172	/admin/interfaz/catalogo/Producto.php
863	1	71	2017-08-10	23:01:37.662553	190.42.237.172	/admin/interfaz/catalogo/Linea.php
864	1	72	2017-08-10	23:01:38.84024	190.42.237.172	/admin/interfaz/catalogo/Categoria.php
865	1	74	2017-08-10	23:01:46.936581	190.42.237.172	/admin/interfaz/catalogo/UnidadMedida.php
866	1	73	2017-08-10	23:01:49.4984	190.42.237.172	/admin/interfaz/catalogo/Marca.php
867	1	80	2017-08-10	23:01:53.495014	190.42.237.172	/admin/interfaz/inventarios/OrdenCompra.php
868	1	78	2017-08-10	23:02:16.167291	190.42.237.172	/admin/interfaz/boletaje/Proceso.php
869	1	81	2017-08-10	23:03:26.946796	190.42.237.172	/admin/interfaz/catalogo/Grupo.php
870	1	71	2017-08-10	23:03:28.141358	190.42.237.172	/admin/interfaz/catalogo/Linea.php
871	1	72	2017-08-10	23:03:29.472951	190.42.237.172	/admin/interfaz/catalogo/Categoria.php
872	1	75	2017-08-10	23:03:30.760501	190.42.237.172	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
873	1	73	2017-08-10	23:03:32.518091	190.42.237.172	/admin/interfaz/catalogo/Marca.php
874	1	74	2017-08-10	23:03:33.515565	190.42.237.172	/admin/interfaz/catalogo/UnidadMedida.php
875	1	74	2017-08-10	23:03:35.6363	190.42.237.172	/admin/interfaz/catalogo/UnidadMedida.php
876	1	4	2017-08-10	23:03:37.604359	190.42.237.172	/admin/interfaz/mantenimiento/Persona.php
877	1	66	2017-08-10	23:04:33.830755	190.42.237.172	/admin/interfaz/contabilidad/Series.php
878	1	4	2017-08-10	23:05:09.057101	190.42.237.172	/admin/interfaz/mantenimiento/Persona.php
879	1	69	2017-08-11	09:51:05.224128	192.168.20.2	/admin/interfaz/basic/Almacen.php
880	1	4	2017-08-11	14:35:58.944114	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
881	1	80	2017-08-11	14:37:10.169246	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
882	1	73	2017-08-11	14:37:51.610275	192.168.20.2	/admin/interfaz/catalogo/Marca.php
883	1	72	2017-08-11	14:37:52.129287	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
884	1	76	2017-08-11	14:37:54.398752	192.168.20.2	/admin/interfaz/catalogo/Producto.php
885	1	81	2017-08-11	14:44:56.70195	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
886	1	76	2017-08-11	14:50:20.57244	192.168.20.2	/admin/interfaz/catalogo/Producto.php
887	1	76	2017-08-11	15:05:32.247397	192.168.20.2	/admin/interfaz/catalogo/Producto.php
888	1	81	2017-08-11	15:07:02.373527	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
889	1	81	2017-08-11	15:07:12.835307	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
890	1	71	2017-08-11	15:07:28.872668	192.168.20.2	/admin/interfaz/catalogo/Linea.php
891	1	76	2017-08-11	15:07:55.096766	192.168.20.2	/admin/interfaz/catalogo/Producto.php
892	1	81	2017-08-11	15:28:19.451644	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
893	1	76	2017-08-11	16:33:43.623337	192.168.20.2	/admin/interfaz/catalogo/Producto.php
894	1	80	2017-08-11	16:53:54.848026	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
895	1	76	2017-08-11	17:07:08.476148	192.168.20.248	/admin/interfaz/catalogo/Producto.php
896	1	4	2017-08-11	17:44:34.592632	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
897	1	4	2017-08-11	17:44:36.164701	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
898	1	76	2017-08-11	17:44:36.869905	192.168.20.2	/admin/interfaz/catalogo/Producto.php
899	1	4	2017-08-11	17:45:06.431266	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
900	1	76	2017-08-11	17:45:08.945582	192.168.20.2	/admin/interfaz/catalogo/Producto.php
901	1	81	2017-08-11	17:45:14.190875	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
902	1	76	2017-08-11	17:46:12.605882	190.236.31.52	/admin/interfaz/catalogo/Producto.php
903	1	4	2017-08-11	17:46:30.281721	190.236.31.52	/admin/interfaz/mantenimiento/Persona.php
904	1	76	2017-08-11	17:46:46.930359	190.236.31.52	/admin/interfaz/catalogo/Producto.php
905	1	76	2017-08-11	17:59:46.888279	192.168.20.2	/admin/interfaz/catalogo/Producto.php
906	1	69	2017-08-12	09:48:47.969451	192.168.20.2	/admin/interfaz/basic/Almacen.php
907	1	58	2017-08-12	09:48:50.90955	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
908	1	69	2017-08-12	09:51:02.537378	192.168.20.2	/admin/interfaz/basic/Almacen.php
909	1	4	2017-08-12	10:39:39.761522	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
910	1	69	2017-08-12	10:39:45.626827	192.168.20.2	/admin/interfaz/basic/Almacen.php
911	1	20	2017-08-12	10:40:15.636454	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
912	1	58	2017-08-12	10:40:21.608059	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
913	1	69	2017-08-14	08:47:33.959571	192.168.20.2	/admin/interfaz/basic/Almacen.php
914	1	76	2017-08-14	09:14:28.113993	192.168.20.2	/admin/interfaz/catalogo/Producto.php
915	1	4	2017-08-14	11:54:41.04651	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
916	1	76	2017-08-14	11:54:42.214261	192.168.20.2	/admin/interfaz/catalogo/Producto.php
917	1	80	2017-08-14	15:42:04.666162	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
918	1	4	2017-08-14	15:42:05.956811	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
919	1	80	2017-08-14	15:42:06.645504	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
920	1	66	2017-08-14	16:16:31.365458	192.168.20.2	/admin/interfaz/contabilidad/Series.php
921	1	76	2017-08-14	16:16:32.248128	192.168.20.2	/admin/interfaz/catalogo/Producto.php
922	1	80	2017-08-14	17:21:39.255545	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
923	1	69	2017-08-14	17:45:59.668579	192.168.20.248	/admin/interfaz/basic/Almacen.php
924	1	4	2017-08-14	17:54:56.249984	190.236.29.14	/admin/interfaz/mantenimiento/Persona.php
925	1	82	2017-08-15	12:17:08.17604	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
926	1	82	2017-08-15	12:17:14.332465	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
927	1	5	2017-08-15	12:17:41.86565	192.168.20.2	/admin/interfaz/consultas/Visitas.php
928	1	5	2017-08-15	12:19:54.55519	192.168.20.2	/admin/interfaz/consultas/Visitas.php
929	1	82	2017-08-15	12:19:56.948526	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
930	1	82	2017-08-15	12:30:29.356988	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
931	1	82	2017-08-15	12:40:17.197219	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
932	1	82	2017-08-15	12:40:23.138294	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
933	1	82	2017-08-15	12:40:42.175842	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
934	1	82	2017-08-15	13:16:35.534518	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
935	1	82	2017-08-15	13:16:37.71193	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
936	1	82	2017-08-15	14:44:10.214342	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
937	1	82	2017-08-15	14:49:54.683497	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
938	1	69	2017-08-15	18:06:27.175454	192.168.20.2	/admin/interfaz/basic/Almacen.php
939	1	82	2017-08-15	18:18:16.431659	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
940	3	80	2017-08-15	18:51:27.951273	190.233.84.190	/admin/interfaz/inventarios/OrdenCompra.php
941	3	82	2017-08-15	18:52:26.30435	179.7.9.62	/admin/interfaz/inventarios/ReportesGerenciales.php
942	1	82	2017-08-15	18:52:36.591981	190.236.29.14	/admin/interfaz/inventarios/ReportesGerenciales.php
943	1	4	2017-08-15	19:29:59.575045	190.236.29.14	/admin/interfaz/mantenimiento/Persona.php
944	3	81	2017-08-15	20:13:31.16324	190.117.81.197	/admin/interfaz/catalogo/Grupo.php
945	3	71	2017-08-15	20:13:35.431285	190.117.81.197	/admin/interfaz/catalogo/Linea.php
946	3	72	2017-08-15	20:13:38.651986	190.117.81.197	/admin/interfaz/catalogo/Categoria.php
947	3	75	2017-08-15	20:13:41.176143	190.117.81.197	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
948	3	75	2017-08-15	20:13:44.278251	190.117.81.197	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
949	3	75	2017-08-15	20:13:46.231476	190.117.81.197	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
950	3	76	2017-08-15	20:13:48.812799	190.117.81.197	/admin/interfaz/catalogo/Producto.php
951	3	5	2017-08-15	20:14:32.322408	190.117.81.197	/admin/interfaz/consultas/Visitas.php
952	1	82	2017-08-16	07:59:05.751876	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
953	1	82	2017-08-16	08:04:19.46089	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
954	1	82	2017-08-16	08:09:11.414215	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
955	1	82	2017-08-16	08:09:50.368269	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
956	1	5	2017-08-16	08:10:09.950538	192.168.20.2	/admin/interfaz/consultas/Visitas.php
957	1	82	2017-08-16	08:10:42.894802	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
958	1	82	2017-08-16	08:16:34.831588	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
959	1	82	2017-08-16	08:16:38.907579	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
960	1	82	2017-08-16	08:21:06.310468	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
961	1	82	2017-08-16	08:58:29.857846	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
962	1	82	2017-08-16	09:12:01.169331	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
963	1	82	2017-08-16	09:12:02.636612	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
964	1	76	2017-08-16	10:22:36.711284	192.168.20.2	/admin/interfaz/catalogo/Producto.php
965	1	58	2017-08-16	10:28:28.19975	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
966	1	58	2017-08-16	10:31:25.735703	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
967	1	66	2017-08-16	10:31:26.842248	192.168.20.2	/admin/interfaz/contabilidad/Series.php
968	1	58	2017-08-16	10:31:27.673649	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
969	1	66	2017-08-16	10:31:29.440145	192.168.20.2	/admin/interfaz/contabilidad/Series.php
970	1	69	2017-08-16	10:31:30.128791	192.168.20.2	/admin/interfaz/basic/Almacen.php
971	1	80	2017-08-16	10:32:36.808439	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
972	1	69	2017-08-16	12:47:08.100911	192.168.20.248	/admin/interfaz/basic/Almacen.php
973	1	58	2017-08-16	12:55:23.173389	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
974	1	82	2017-08-16	18:25:33.491556	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
975	1	82	2017-08-16	18:27:16.216406	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
976	1	82	2017-08-16	18:41:30.322107	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
977	1	82	2017-08-17	08:28:56.353377	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
978	1	82	2017-08-17	08:30:20.869062	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
979	1	80	2017-08-17	08:31:08.221679	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
980	1	82	2017-08-17	08:31:30.373855	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
981	1	80	2017-08-17	08:31:31.917454	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
982	1	82	2017-08-17	08:31:34.520404	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
983	1	82	2017-08-17	08:32:26.027277	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
984	1	80	2017-08-17	08:36:28.118193	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
985	1	82	2017-08-17	08:36:29.997935	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
986	1	82	2017-08-17	08:39:13.504946	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
987	1	82	2017-08-17	08:42:19.023771	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
988	1	82	2017-08-17	08:42:52.56747	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
989	1	82	2017-08-17	08:47:06.019357	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
990	1	82	2017-08-17	08:48:26.766067	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
991	1	76	2017-08-17	10:04:39.635716	192.168.20.2	/admin/interfaz/catalogo/Producto.php
992	1	82	2017-08-17	10:47:08.066629	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
993	1	80	2017-08-17	10:49:45.284806	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
994	1	80	2017-08-17	10:49:51.641296	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
995	1	80	2017-08-17	10:50:04.464007	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
996	1	80	2017-08-17	10:50:05.104302	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
997	1	80	2017-08-17	10:50:05.819316	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
998	1	80	2017-08-17	10:50:06.656261	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
999	1	82	2017-08-17	10:56:39.326963	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1000	1	82	2017-08-17	11:48:09.01123	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1001	1	4	2017-08-17	12:03:19.568567	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1002	1	82	2017-08-17	15:02:17.765047	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1003	1	82	2017-08-17	15:02:50.951391	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1004	1	80	2017-08-17	15:05:37.739136	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1005	1	82	2017-08-17	16:35:33.689368	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1006	1	82	2017-08-17	16:56:17.159259	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1007	1	82	2017-08-17	17:10:55.501868	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1008	1	82	2017-08-17	17:16:08.37767	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1009	1	82	2017-08-17	17:17:03.783426	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1010	1	82	2017-08-17	17:32:02.548509	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1011	1	82	2017-08-17	17:33:23.783667	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1012	1	82	2017-08-17	17:36:51.034443	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1013	1	82	2017-08-17	17:54:32.643402	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1014	1	80	2017-08-17	18:43:38.708152	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1015	1	82	2017-08-17	18:43:40.486401	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1016	1	5	2017-08-17	18:43:43.271691	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1017	1	82	2017-08-17	18:43:58.41692	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1018	1	82	2017-08-18	07:54:18.240316	190.236.29.5	/admin/interfaz/inventarios/ReportesGerenciales.php
1019	1	80	2017-08-18	09:42:27.237986	190.236.27.27	/admin/interfaz/inventarios/OrdenCompra.php
1020	1	82	2017-08-18	09:42:28.012011	190.236.27.27	/admin/interfaz/inventarios/ReportesGerenciales.php
1021	1	82	2017-08-18	09:44:36.659847	190.236.27.27	/admin/interfaz/inventarios/ReportesGerenciales.php
1022	1	82	2017-08-18	11:36:24.906502	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1023	1	82	2017-08-18	12:16:04.788861	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1024	1	82	2017-08-18	15:57:07.042731	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1025	1	82	2017-08-18	16:36:02.435777	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1026	1	82	2017-08-19	08:07:48.322508	190.236.27.23	/admin/interfaz/inventarios/ReportesGerenciales.php
1027	1	58	2017-08-19	08:29:50.720762	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1028	1	4	2017-08-19	08:30:18.397446	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1029	1	4	2017-08-19	08:44:06.332995	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1030	1	69	2017-08-19	09:00:36.27956	192.168.20.2	/admin/interfaz/basic/Almacen.php
1031	1	76	2017-08-19	09:03:27.879228	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1032	1	76	2017-08-19	12:49:44.965693	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1033	1	4	2017-08-19	12:50:33.251682	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1034	1	80	2017-08-19	12:50:33.947021	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1035	1	76	2017-08-19	12:57:10.095729	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1036	1	80	2017-08-19	12:58:06.300022	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1037	1	76	2017-08-19	12:58:30.410541	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1038	1	78	2017-08-19	13:02:47.261415	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1039	1	72	2017-08-19	13:02:48.042301	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1040	1	20	2017-08-19	13:02:48.761145	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1041	1	66	2017-08-19	13:02:49.304913	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1042	1	66	2017-08-19	13:03:27.869252	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1043	1	20	2017-08-19	13:03:29.091575	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1044	1	78	2017-08-19	13:03:30.527744	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1045	1	72	2017-08-19	13:03:32.653625	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1046	1	73	2017-08-19	13:03:33.93386	192.168.20.2	/admin/interfaz/catalogo/Marca.php
1047	1	78	2017-08-19	13:03:38.195657	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1048	1	82	2017-08-19	13:03:40.132045	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1049	1	4	2017-08-21	08:21:23.141302	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1050	1	82	2017-08-21	08:21:48.150061	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1051	1	80	2017-08-21	08:23:01.253053	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1052	1	82	2017-08-21	08:23:03.381956	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1053	1	76	2017-08-21	08:24:57.813337	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1054	1	76	2017-08-21	08:25:32.672884	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1055	1	76	2017-08-21	08:25:52.93272	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1056	1	80	2017-08-21	08:25:57.262413	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1057	1	4	2017-08-21	08:25:59.627926	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1058	1	58	2017-08-21	08:26:43.636836	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1059	1	21	2017-08-21	08:26:44.703302	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1060	1	20	2017-08-21	08:26:45.987954	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1061	1	66	2017-08-21	08:26:46.789074	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1062	1	76	2017-08-21	08:28:29.036634	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1063	1	74	2017-08-21	08:32:46.222876	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
1064	1	76	2017-08-21	08:32:47.606567	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1065	1	82	2017-08-21	08:32:50.600818	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1066	1	4	2017-08-21	10:56:33.446414	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1067	1	76	2017-08-21	10:56:35.22842	192.168.20.248	/admin/interfaz/catalogo/Producto.php
1068	1	4	2017-08-21	10:56:36.640284	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1069	1	76	2017-08-21	10:57:07.799098	192.168.20.248	/admin/interfaz/catalogo/Producto.php
1070	1	73	2017-08-21	10:57:11.751103	192.168.20.248	/admin/interfaz/catalogo/Marca.php
1071	1	82	2017-08-21	10:57:15.916921	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1072	1	82	2017-08-21	11:02:12.467824	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1073	1	82	2017-08-21	11:03:15.877215	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1074	1	82	2017-08-21	11:29:38.860766	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1075	1	82	2017-08-21	11:40:18.301095	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1076	1	82	2017-08-21	11:41:55.269804	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1077	1	82	2017-08-21	12:37:41.129234	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1078	1	82	2017-08-21	14:16:54.926945	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1079	1	82	2017-08-21	14:20:01.304462	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1080	1	80	2017-08-21	14:20:02.326079	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1081	1	82	2017-08-21	14:20:03.785364	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1082	1	80	2017-08-21	14:20:05.237186	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1083	1	82	2017-08-21	14:20:07.645348	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
6638	1	71	2018-10-16	12:05:03.286153	10.37.84.21	/admin/interfaz/catalogo/Linea.php
1084	1	82	2017-08-21	15:52:10.348486	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1085	1	82	2017-08-21	15:52:41.356524	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1086	1	80	2017-08-21	15:57:12.977337	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1087	1	82	2017-08-21	15:57:14.0907	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1088	1	82	2017-08-21	15:59:21.03398	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1089	1	82	2017-08-21	16:13:09.540456	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1090	1	80	2017-08-21	16:13:10.907806	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1091	1	82	2017-08-21	16:52:09.506981	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1092	1	82	2017-08-21	17:27:52.044358	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1093	1	4	2017-08-21	17:28:39.399488	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1094	1	82	2017-08-21	17:32:47.953691	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1095	1	76	2017-08-21	17:45:24.492817	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1096	1	82	2017-08-21	18:09:56.746322	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1097	1	80	2017-08-21	18:13:52.376584	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1098	1	82	2017-08-21	18:13:53.155223	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1099	1	82	2017-08-21	18:13:54.256947	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1100	1	80	2017-08-21	18:13:55.015666	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1101	1	82	2017-08-21	18:13:55.588328	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1102	1	80	2017-08-21	18:13:56.689542	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1103	1	82	2017-08-22	08:35:56.931932	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1104	1	82	2017-08-22	10:35:36.184723	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1105	1	80	2017-08-22	10:39:10.890873	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1106	1	82	2017-08-22	10:39:13.423615	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1107	1	82	2017-08-22	10:47:04.341298	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1108	1	82	2017-08-22	10:59:20.329409	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1109	1	82	2017-08-22	11:32:45.765076	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1110	1	82	2017-08-22	15:05:20.824995	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1111	1	82	2017-08-22	15:07:11.945229	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1112	1	82	2017-08-22	15:25:18.400448	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1113	1	82	2017-08-22	15:26:36.853206	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1114	1	82	2017-08-22	15:32:55.709788	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1115	1	82	2017-08-22	15:47:37.935128	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1116	1	82	2017-08-22	15:48:08.724179	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1117	1	82	2017-08-22	16:37:53.089192	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1118	1	82	2017-08-22	17:09:52.422485	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1119	1	82	2017-08-22	17:11:21.216616	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1120	1	82	2017-08-22	17:31:02.295941	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1121	1	80	2017-08-22	17:31:07.078747	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1122	1	82	2017-08-22	17:31:15.833393	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1123	1	80	2017-08-22	17:31:18.055015	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1124	1	82	2017-08-22	17:58:04.448549	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1125	1	80	2017-08-22	17:58:05.627645	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1126	1	82	2017-08-22	17:58:07.304331	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1127	1	80	2017-08-22	18:10:16.899747	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1128	1	80	2017-08-22	18:10:34.198033	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1129	1	82	2017-08-22	18:10:35.211149	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1130	1	80	2017-08-22	18:10:35.931673	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1131	1	82	2017-08-22	18:11:01.082747	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1132	1	82	2017-08-23	08:37:16.839305	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1133	1	80	2017-08-23	08:48:44.704978	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1134	1	82	2017-08-23	11:48:12.328006	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1135	1	80	2017-08-23	12:13:52.768745	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1136	1	4	2017-08-23	12:13:53.891008	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1137	1	82	2017-08-23	12:19:37.600695	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1138	1	82	2017-08-23	13:02:08.523359	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1139	1	4	2017-08-23	13:05:51.94484	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1140	1	82	2017-08-23	14:49:56.118316	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1141	1	80	2017-08-24	08:21:12.595616	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1142	1	82	2017-08-24	08:21:18.339663	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1143	1	80	2017-08-24	08:21:22.984603	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1144	1	82	2017-08-24	08:21:25.866071	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1145	1	58	2017-08-24	08:46:34.891246	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1146	1	58	2017-08-24	08:50:32.234991	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1147	1	58	2017-08-24	08:54:12.906673	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1148	1	82	2017-08-24	16:29:58.1059	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1149	1	82	2017-08-24	17:01:58.395047	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1150	1	82	2017-08-24	17:37:31.599278	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1151	1	82	2017-08-24	17:46:26.835477	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1152	1	82	2017-08-24	17:46:40.537772	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1153	1	82	2017-08-24	17:47:16.062644	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1154	1	82	2017-08-24	17:47:18.597705	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1155	1	82	2017-08-24	17:47:28.883992	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1156	1	82	2017-08-24	17:52:17.383544	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1157	1	82	2017-08-24	17:53:13.780167	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1158	1	82	2017-08-24	17:53:54.23208	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1159	1	82	2017-08-24	17:54:58.31027	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1160	1	82	2017-08-24	17:56:26.012223	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1161	1	82	2017-08-24	17:57:06.410242	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1162	1	82	2017-08-24	17:58:09.967102	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1163	1	4	2017-08-24	18:20:35.940169	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1164	1	66	2017-08-24	18:21:40.945768	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1165	1	69	2017-08-24	18:21:45.721822	192.168.20.2	/admin/interfaz/basic/Almacen.php
1166	1	5	2017-08-24	18:21:47.364202	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1167	1	81	2017-08-24	18:21:50.823198	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
1168	1	75	2017-08-24	18:21:52.202759	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
1169	1	4	2017-08-24	18:21:55.038898	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1170	1	20	2017-08-24	18:21:56.320648	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1171	1	21	2017-08-24	18:21:57.526782	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1172	1	58	2017-08-24	18:21:58.183812	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1173	1	21	2017-08-24	18:22:24.196317	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1174	1	20	2017-08-24	18:24:36.601861	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1175	1	58	2017-08-24	18:24:38.567069	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1176	1	81	2017-08-24	18:24:46.963988	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
1177	1	76	2017-08-24	18:24:51.668551	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1178	1	4	2017-08-25	08:25:10.750466	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1179	1	76	2017-08-25	08:25:12.879452	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1180	1	76	2017-08-25	08:25:59.617815	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1181	1	80	2017-08-25	08:25:59.688078	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1182	1	82	2017-08-25	12:04:53.411166	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1183	1	76	2017-08-25	13:19:40.912931	192.168.20.248	/admin/interfaz/catalogo/Producto.php
1184	1	82	2017-08-25	14:16:37.202288	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1185	1	76	2017-08-25	14:21:33.930184	192.168.20.248	/admin/interfaz/catalogo/Producto.php
1186	1	80	2017-08-25	14:21:35.61065	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1187	1	4	2017-08-25	14:22:21.130634	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1188	1	80	2017-08-25	14:22:29.639138	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1189	1	4	2017-08-25	14:22:31.098877	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1190	1	76	2017-08-25	14:22:32.187228	192.168.20.248	/admin/interfaz/catalogo/Producto.php
1191	1	4	2017-08-25	14:22:33.762071	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1192	1	82	2017-08-25	14:22:37.083027	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1193	1	76	2017-08-25	15:11:36.360648	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1194	1	4	2017-08-25	15:14:06.082285	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1195	1	82	2017-08-25	15:40:46.915695	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1196	1	82	2017-08-25	15:41:01.418165	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1197	1	80	2017-08-25	15:41:03.885744	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1198	1	4	2017-08-25	15:41:07.35251	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
1199	1	69	2017-08-25	15:41:32.69455	192.168.20.248	/admin/interfaz/basic/Almacen.php
1200	1	58	2017-08-25	15:41:44.620505	192.168.20.248	/admin/interfaz/mantenimiento/TablasBasicas.php
1201	1	5	2017-08-25	15:42:07.022251	192.168.20.248	/admin/interfaz/consultas/Visitas.php
1202	1	80	2017-08-25	15:42:14.8253	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1203	1	80	2017-08-25	15:55:11.311585	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1204	1	82	2017-08-25	15:55:12.921448	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1205	1	80	2017-08-25	15:55:14.271094	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1206	1	80	2017-08-25	15:55:45.903402	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1207	1	82	2017-08-25	15:55:47.309765	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1208	1	82	2017-08-25	15:56:46.227158	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1209	1	80	2017-08-25	15:56:47.144248	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1210	1	80	2017-08-25	16:04:16.072723	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1211	1	82	2017-08-25	16:04:16.86792	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1212	1	80	2017-08-25	16:04:18.165236	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1213	1	20	2017-08-25	16:38:30.105667	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1214	1	82	2017-08-25	16:39:58.099067	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1215	1	76	2017-08-25	16:41:32.370041	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1216	1	82	2017-08-25	16:42:24.303089	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1217	1	82	2017-08-25	16:50:45.055844	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1218	1	80	2017-08-25	16:51:09.260035	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1219	1	82	2017-08-25	16:51:10.385897	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1220	1	80	2017-08-25	16:51:11.920566	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1221	1	82	2017-08-25	17:05:34.495631	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1222	1	80	2017-08-25	17:06:02.235536	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1223	1	82	2017-08-25	17:08:41.118978	192.168.20.248	/admin/interfaz/inventarios/ReportesGerenciales.php
1224	1	80	2017-08-25	17:08:42.724632	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1225	1	83	2017-08-25	17:22:27.454649	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1226	1	83	2017-08-25	17:22:54.169857	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1227	1	83	2017-08-25	17:22:58.549439	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1228	1	83	2017-08-25	17:25:47.629146	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1229	1	83	2017-08-25	17:25:58.025768	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1230	1	83	2017-08-25	17:26:10.46482	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1231	1	83	2017-08-25	17:27:02.02201	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1232	1	83	2017-08-25	17:27:16.125655	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1233	1	83	2017-08-25	17:27:58.890443	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1234	1	83	2017-08-25	17:27:59.79404	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1235	1	83	2017-08-25	17:28:00.350054	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1236	1	83	2017-08-25	17:28:56.115379	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1237	1	80	2017-08-25	17:30:59.872247	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1238	1	80	2017-08-25	17:31:00.776648	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1239	1	83	2017-08-25	17:31:01.375912	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1240	1	80	2017-08-25	17:31:03.16705	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1241	1	83	2017-08-25	17:31:04.029924	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1242	1	80	2017-08-25	17:31:04.775973	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1243	1	80	2017-08-25	17:33:56.56597	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1244	1	83	2017-08-25	17:33:58.544994	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1245	1	80	2017-08-25	17:36:39.317052	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1246	1	83	2017-08-25	17:41:22.625511	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1247	1	80	2017-08-25	17:41:30.664874	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1248	1	80	2017-08-25	18:19:11.524617	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1249	1	83	2017-08-25	18:19:12.672727	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1250	1	80	2017-08-25	18:19:13.866953	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1251	1	83	2017-08-25	18:19:14.825074	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1252	1	80	2017-08-25	18:19:15.57359	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1253	1	82	2017-08-26	09:39:57.179144	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1254	1	82	2017-08-26	09:40:58.484178	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1255	1	82	2017-08-26	11:29:19.666414	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1256	1	82	2017-08-28	08:39:08.284217	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1257	1	83	2017-08-28	08:39:37.73826	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1258	1	83	2017-08-28	08:42:58.861221	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1259	1	83	2017-08-28	08:45:01.477696	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1260	1	83	2017-08-28	08:45:02.492946	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1261	1	83	2017-08-28	08:45:03.438964	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1262	1	83	2017-08-28	08:46:34.145541	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1263	1	83	2017-08-28	08:46:34.767234	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1264	1	83	2017-08-28	08:47:31.806347	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1265	1	83	2017-08-28	08:47:33.05745	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1266	1	83	2017-08-28	08:49:42.940523	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1267	1	83	2017-08-28	08:50:02.17369	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1268	1	83	2017-08-28	08:53:16.855548	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1269	1	83	2017-08-28	08:54:03.175945	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1270	1	83	2017-08-28	09:03:34.893144	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1271	1	80	2017-08-28	09:13:05.602788	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1272	1	83	2017-08-28	09:13:26.181276	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1273	1	80	2017-08-28	10:18:28.360578	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1274	1	83	2017-08-28	10:18:40.796927	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1275	1	80	2017-08-28	10:22:56.801526	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1276	1	83	2017-08-28	10:23:02.639254	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1277	1	83	2017-08-28	10:24:31.830512	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1278	1	80	2017-08-28	10:26:10.422467	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1279	1	83	2017-08-28	10:26:19.532227	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1280	1	83	2017-08-28	10:51:46.239329	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1281	1	80	2017-08-28	11:01:55.237087	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1282	1	83	2017-08-28	11:02:04.241601	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1283	1	80	2017-08-28	11:15:40.839866	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1284	1	83	2017-08-28	11:17:19.022809	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1285	1	80	2017-08-28	11:24:33.629967	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1286	1	83	2017-08-28	11:24:45.564669	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1287	1	83	2017-08-28	11:41:22.951799	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1288	1	83	2017-08-28	11:41:27.18478	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1289	1	82	2017-08-28	11:55:51.31269	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1290	1	82	2017-08-28	11:57:49.944496	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1291	1	82	2017-08-28	11:58:25.406795	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1292	1	83	2017-08-28	11:58:27.416544	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1293	1	83	2017-08-28	11:58:29.805879	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1294	1	80	2017-08-28	12:15:25.836744	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1295	1	83	2017-08-28	12:15:47.907662	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1296	1	83	2017-08-28	13:07:55.429778	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1297	1	80	2017-08-28	13:07:56.035068	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1298	1	83	2017-08-28	13:07:56.859745	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1299	1	82	2017-08-28	14:14:04.722414	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1300	1	83	2017-08-28	14:28:56.571341	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1301	1	82	2017-08-28	14:28:57.89757	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1302	1	83	2017-08-28	14:28:59.298132	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1303	1	80	2017-08-28	15:52:40.116428	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1304	1	80	2017-08-28	16:10:39.507679	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1305	1	83	2017-08-28	16:10:40.340149	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1306	1	80	2017-08-28	16:10:42.031886	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1307	1	83	2017-08-28	16:10:42.853995	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1308	1	82	2017-08-28	16:10:44.020934	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1309	1	83	2017-08-28	16:10:44.735974	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1310	1	80	2017-08-28	16:10:45.67271	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1311	1	83	2017-08-28	16:11:11.21702	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1312	1	80	2017-08-28	16:11:12.842367	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1313	1	83	2017-08-28	16:11:14.408018	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1314	1	83	2017-08-28	16:11:16.659892	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1315	1	80	2017-08-28	16:11:17.884804	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1316	1	83	2017-08-28	16:11:18.227961	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1317	1	80	2017-08-28	16:11:19.1183	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1318	1	83	2017-08-28	16:11:19.880555	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1319	1	66	2017-08-28	16:14:39.932954	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1320	1	69	2017-08-28	16:14:54.58625	192.168.20.2	/admin/interfaz/basic/Almacen.php
1321	1	83	2017-08-28	16:28:24.166842	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1322	1	82	2017-08-28	16:41:27.050472	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1323	1	82	2017-08-28	16:41:57.616144	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1324	1	83	2017-08-28	16:52:13.036735	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1325	1	80	2017-08-28	17:09:29.857822	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1326	1	83	2017-08-28	17:09:32.077701	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1327	1	80	2017-08-28	17:44:54.392086	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1328	1	83	2017-08-28	17:45:16.837854	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1329	1	58	2017-08-28	17:45:28.963944	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
1330	1	4	2017-08-28	17:45:31.809926	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
1331	1	4	2017-08-28	17:45:39.191396	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
1332	1	80	2017-08-28	17:51:11.446757	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1333	1	83	2017-08-28	17:52:12.193402	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1334	1	80	2017-08-28	17:52:13.504735	192.168.20.248	/admin/interfaz/inventarios/OrdenCompra.php
1335	1	83	2017-08-28	17:52:15.250401	192.168.20.248	/admin/interfaz/inventarios/Ingreso.php
1336	1	83	2017-08-28	17:58:49.195448	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1337	1	80	2017-08-28	17:58:50.057213	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1338	1	83	2017-08-28	17:59:18.334616	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1339	1	82	2017-08-28	17:59:19.959951	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1340	1	83	2017-08-28	17:59:50.319432	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1341	1	76	2017-08-29	11:22:16.495943	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1342	1	83	2017-08-29	11:22:19.861141	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1343	1	80	2017-08-29	11:22:22.297605	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1344	1	83	2017-08-29	11:22:24.002975	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1345	1	80	2017-08-29	11:22:41.218874	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1346	1	83	2017-08-29	11:35:08.004121	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1347	1	4	2017-08-29	11:47:30.983513	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1348	1	80	2017-08-29	11:54:23.347197	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1349	1	83	2017-08-29	11:54:24.492614	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1350	1	80	2017-08-29	11:54:25.812712	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1351	1	83	2017-08-29	11:59:13.305255	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1352	1	80	2017-08-29	12:13:47.549818	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1353	1	80	2017-08-29	12:13:48.119589	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1354	1	83	2017-08-29	12:44:00.067472	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1355	1	82	2017-08-29	12:44:56.349704	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1356	1	4	2017-08-31	09:11:33.16933	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1357	1	80	2017-08-31	09:11:35.281896	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1358	1	4	2017-08-31	09:11:36.626516	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1359	1	82	2017-08-31	09:11:38.950699	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1360	1	83	2017-08-31	09:12:47.8433	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1361	1	82	2017-08-31	09:28:40.538895	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1362	1	84	2017-08-31	09:57:32.479064	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1363	1	84	2017-08-31	09:58:44.861848	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1364	1	76	2017-08-31	10:07:41.573439	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1365	1	84	2017-08-31	10:08:06.083381	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1366	1	84	2017-08-31	10:10:13.215502	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1367	1	84	2017-08-31	10:10:42.838503	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1368	1	84	2017-08-31	10:10:56.427633	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1369	1	84	2017-08-31	10:11:45.374538	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1370	1	84	2017-08-31	10:21:08.948425	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1371	1	84	2017-08-31	10:22:17.644246	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1372	1	84	2017-08-31	10:23:16.83933	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1373	1	84	2017-08-31	10:23:42.08334	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1374	1	84	2017-08-31	10:25:15.453584	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1375	1	84	2017-08-31	10:54:59.093384	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1376	1	84	2017-08-31	10:55:22.869966	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1377	1	83	2017-08-31	11:00:00.499363	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1378	1	84	2017-08-31	11:00:01.638332	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1379	1	84	2017-08-31	11:00:05.340537	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1380	1	84	2017-08-31	11:14:53.912192	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1381	1	83	2017-08-31	11:15:27.136871	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1382	1	84	2017-08-31	11:16:16.407508	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1383	1	83	2017-08-31	11:28:15.883395	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1384	1	84	2017-08-31	11:28:25.582397	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1385	1	83	2017-08-31	11:30:07.334167	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1386	1	83	2017-08-31	11:31:48.025554	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1387	1	84	2017-08-31	11:38:59.868369	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1388	1	84	2017-08-31	11:40:45.043207	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1389	1	83	2017-08-31	11:40:47.01833	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1390	1	80	2017-08-31	11:40:48.146907	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1391	1	83	2017-08-31	11:40:50.377822	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1392	1	84	2017-08-31	11:40:51.491757	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1393	1	83	2017-08-31	11:44:43.255547	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1394	1	84	2017-08-31	11:44:55.684051	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1395	1	84	2017-08-31	11:45:14.304708	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1396	1	84	2017-08-31	11:45:34.295092	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1397	1	84	2017-08-31	11:45:35.090902	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1398	1	84	2017-08-31	11:45:35.525209	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1399	1	84	2017-08-31	11:45:35.793236	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1400	1	84	2017-08-31	11:45:35.994607	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1401	1	84	2017-08-31	11:45:36.530944	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1402	1	84	2017-08-31	11:46:05.095178	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1403	1	84	2017-08-31	11:46:06.287988	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1404	1	83	2017-08-31	11:46:07.36283	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1405	1	84	2017-08-31	11:46:27.362591	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1406	1	83	2017-08-31	11:46:28.784209	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1407	1	80	2017-08-31	11:46:30.565791	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1408	1	83	2017-08-31	11:46:31.683169	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1409	1	83	2017-08-31	11:46:38.752246	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1410	1	84	2017-08-31	11:46:56.3814	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1411	1	84	2017-08-31	11:46:57.54486	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1412	1	84	2017-08-31	11:46:58.202556	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1413	1	84	2017-08-31	11:46:59.005301	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1414	1	84	2017-08-31	11:46:59.804726	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1415	1	84	2017-08-31	11:47:00.847597	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1416	1	83	2017-08-31	11:55:00.503033	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1417	1	84	2017-08-31	11:55:01.415694	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1418	1	84	2017-08-31	11:55:21.516661	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1419	1	84	2017-08-31	11:58:16.34979	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1420	1	83	2017-08-31	12:16:16.603832	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1421	1	76	2017-08-31	12:22:14.367731	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1422	1	83	2017-08-31	12:34:45.054208	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1423	1	80	2017-08-31	12:34:45.597606	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1424	1	83	2017-08-31	12:34:46.868187	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1425	1	82	2017-08-31	12:34:47.467871	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1426	1	82	2017-08-31	12:34:51.941379	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1427	1	82	2017-08-31	12:35:10.488999	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1428	1	84	2017-08-31	12:35:12.221619	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1429	1	82	2017-08-31	12:35:15.286198	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1430	1	82	2017-08-31	12:36:35.16694	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1431	1	80	2017-08-31	12:36:36.492135	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1432	1	83	2017-08-31	12:36:37.914217	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1433	1	84	2017-08-31	12:36:38.865434	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1434	1	82	2017-08-31	12:36:59.671752	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1435	1	84	2017-08-31	12:37:00.532989	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1436	1	83	2017-08-31	12:37:01.37481	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1437	1	80	2017-08-31	12:37:02.301173	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1438	1	83	2017-08-31	12:37:03.09724	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1439	1	84	2017-08-31	12:37:03.759381	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1440	1	82	2017-08-31	12:37:04.994582	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1441	1	84	2017-08-31	12:37:05.576008	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1442	1	82	2017-08-31	12:37:09.515298	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1443	1	84	2017-08-31	12:37:10.427984	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1444	1	82	2017-08-31	12:37:12.120353	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1445	1	82	2017-08-31	12:39:40.185425	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1446	1	82	2017-08-31	12:39:41.499559	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1447	1	82	2017-08-31	12:40:02.603488	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1448	1	84	2017-08-31	12:40:03.582955	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1449	1	83	2017-08-31	12:40:37.659817	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1450	1	80	2017-08-31	12:55:07.169004	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1451	1	84	2017-08-31	12:59:22.641394	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1452	1	83	2017-08-31	12:59:23.407929	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1453	1	83	2017-08-31	13:21:15.738928	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1454	1	83	2017-08-31	13:21:16.971405	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1455	1	83	2017-08-31	14:35:04.813697	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1456	1	82	2017-08-31	14:35:06.051892	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1457	1	84	2017-08-31	14:35:08.595832	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1458	1	83	2017-08-31	14:35:13.535551	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1459	1	82	2017-08-31	14:38:32.372431	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1460	1	84	2017-08-31	14:38:33.964035	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1461	1	83	2017-08-31	14:38:43.909203	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1462	1	83	2017-08-31	14:45:11.192721	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1463	1	83	2017-08-31	14:46:52.21383	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1464	1	83	2017-08-31	14:46:55.794382	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1465	1	80	2017-08-31	14:46:56.563573	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1466	1	83	2017-08-31	14:46:57.622269	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1467	1	80	2017-08-31	14:46:58.619136	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1468	1	80	2017-08-31	14:47:51.138544	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1469	1	83	2017-08-31	14:48:52.620604	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1470	1	83	2017-08-31	14:54:26.272616	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1471	1	80	2017-08-31	14:54:30.612381	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1472	1	83	2017-08-31	14:54:32.496962	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1473	1	84	2017-08-31	14:54:34.363058	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1474	1	83	2017-08-31	14:55:04.539666	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1475	1	82	2017-08-31	14:55:19.622408	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1476	1	84	2017-08-31	15:02:38.865721	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1477	1	85	2017-08-31	15:02:47.23573	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1478	1	84	2017-08-31	15:02:56.611528	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1479	1	85	2017-08-31	15:03:00.466163	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1480	1	85	2017-08-31	15:10:09.140119	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1481	1	85	2017-08-31	15:12:30.622626	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1482	1	85	2017-08-31	15:26:49.774935	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1483	1	85	2017-08-31	15:27:51.861148	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1484	1	83	2017-08-31	15:28:55.116465	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1485	1	83	2017-08-31	15:28:55.223963	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1486	1	85	2017-08-31	15:29:28.890877	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1487	1	85	2017-08-31	15:29:46.398481	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1488	1	85	2017-08-31	15:33:31.636133	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1489	1	85	2017-08-31	15:35:01.48038	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1490	1	85	2017-08-31	16:03:00.668463	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1491	1	83	2017-08-31	16:04:11.206901	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1492	1	85	2017-08-31	16:04:22.556464	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1493	1	84	2017-08-31	16:04:23.407863	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1494	1	85	2017-08-31	16:04:25.342388	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1495	1	83	2017-08-31	16:04:26.274554	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1496	1	85	2017-08-31	16:04:30.325126	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1497	1	83	2017-08-31	16:07:55.425665	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1498	1	85	2017-08-31	16:08:04.173382	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1499	1	85	2017-08-31	16:08:40.062909	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1500	1	83	2017-08-31	16:14:40.243022	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1501	1	85	2017-08-31	16:14:46.170033	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1502	1	83	2017-08-31	16:17:42.816959	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1503	1	85	2017-08-31	16:18:39.767232	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1504	1	85	2017-08-31	16:22:24.81877	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1505	1	85	2017-08-31	16:22:50.37806	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1506	1	83	2017-08-31	16:24:14.429059	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1507	1	85	2017-08-31	16:27:40.999551	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1508	1	85	2017-08-31	16:28:47.478639	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1509	1	85	2017-08-31	16:29:04.206661	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1510	1	85	2017-08-31	16:29:15.144881	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1511	1	83	2017-08-31	16:29:27.865978	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1512	1	85	2017-08-31	16:29:33.914378	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1513	1	83	2017-08-31	16:33:03.62887	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1514	1	85	2017-08-31	16:34:00.159871	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1515	1	83	2017-08-31	16:35:47.758017	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1516	1	85	2017-08-31	16:35:48.289948	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1517	1	84	2017-08-31	16:35:49.443552	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1518	1	82	2017-08-31	16:35:50.415338	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1519	1	80	2017-08-31	16:35:51.246661	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1520	1	85	2017-08-31	16:36:59.779451	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1521	1	84	2017-08-31	16:37:04.494829	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1522	1	83	2017-08-31	16:37:10.737837	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1523	1	83	2017-08-31	16:37:40.850603	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1524	1	85	2017-08-31	16:37:41.674869	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1525	1	83	2017-08-31	16:37:42.849021	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1526	1	85	2017-08-31	16:37:45.138491	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1527	1	85	2017-08-31	16:39:08.037898	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1528	1	85	2017-08-31	16:40:10.095287	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1529	1	83	2017-08-31	16:40:38.012753	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1530	1	85	2017-08-31	16:40:40.556804	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1531	1	84	2017-08-31	16:41:16.235026	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1532	1	82	2017-08-31	16:41:17.106261	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1533	1	85	2017-08-31	16:41:34.272274	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1534	1	83	2017-08-31	16:42:08.240929	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1535	1	80	2017-08-31	16:42:09.558957	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1536	1	83	2017-08-31	16:42:15.655913	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1537	1	85	2017-08-31	16:43:28.042733	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1538	1	83	2017-08-31	16:45:34.284602	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1539	1	83	2017-08-31	16:45:39.322486	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1540	1	83	2017-08-31	16:46:09.619194	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1541	1	80	2017-08-31	16:46:10.36016	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1542	1	85	2017-08-31	16:46:11.071683	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1543	1	85	2017-08-31	16:48:11.543763	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1544	1	83	2017-08-31	16:48:12.982588	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1545	1	85	2017-08-31	16:48:14.24681	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1546	1	83	2017-08-31	16:48:15.069941	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1547	1	85	2017-08-31	16:48:15.770198	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1548	1	83	2017-08-31	16:48:22.217232	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1549	1	85	2017-08-31	16:50:03.756392	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1550	1	83	2017-08-31	16:50:05.459486	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1551	1	80	2017-08-31	16:50:06.17563	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1552	1	84	2017-08-31	16:50:28.53265	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1553	1	85	2017-08-31	16:56:30.485539	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1554	1	4	2017-08-31	16:57:08.563997	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1555	1	4	2017-08-31	16:58:53.189917	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1556	1	85	2017-08-31	16:59:38.086537	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1557	1	82	2017-09-01	08:37:03.125164	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1558	1	84	2017-09-01	08:37:06.683027	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1559	1	82	2017-09-01	08:37:09.599051	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1560	1	82	2017-09-01	16:01:03.606166	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1561	1	82	2017-09-01	17:10:51.516849	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1562	1	82	2017-09-01	17:42:33.663895	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1563	1	85	2017-09-01	18:16:46.756452	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1564	1	83	2017-09-01	18:16:49.137549	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1565	1	82	2017-09-04	08:25:52.192552	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1566	1	83	2017-09-04	08:25:55.206543	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1567	1	85	2017-09-04	08:25:56.867634	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1568	1	84	2017-09-04	08:25:57.853394	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1569	1	82	2017-09-04	08:25:59.468754	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1570	1	82	2017-09-04	08:30:55.592618	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1571	1	80	2017-09-04	08:39:34.450634	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1572	1	81	2017-09-04	08:40:41.615821	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
1573	1	72	2017-09-04	08:40:42.340333	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1574	1	73	2017-09-04	08:41:20.268755	192.168.20.2	/admin/interfaz/catalogo/Marca.php
1575	1	72	2017-09-04	08:41:23.146653	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1576	1	72	2017-09-04	08:43:28.84439	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1577	1	72	2017-09-04	08:44:07.434551	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1578	1	72	2017-09-04	08:44:25.984028	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1579	1	75	2017-09-04	08:44:27.276805	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
1580	1	71	2017-09-04	08:44:28.831175	192.168.20.2	/admin/interfaz/catalogo/Linea.php
1581	1	81	2017-09-04	08:44:30.034339	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
1582	1	72	2017-09-04	08:44:58.470135	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1583	1	72	2017-09-04	08:44:59.848972	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1622	1	76	2017-09-04	10:12:19.991316	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1634	1	76	2017-09-04	12:53:09.008645	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1636	1	76	2017-09-04	12:53:14.929735	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1639	1	82	2017-09-04	15:15:36.470537	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1640	1	82	2017-09-04	15:41:05.057876	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1641	1	82	2017-09-04	15:44:53.97159	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1642	1	84	2017-09-04	15:50:44.133456	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1643	1	82	2017-09-04	16:16:27.617003	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1644	1	87	2017-09-04	16:21:15.154623	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1645	1	4	2017-09-04	16:53:40.404873	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1646	1	87	2017-09-04	16:54:59.980816	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1647	1	87	2017-09-04	17:03:22.343471	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1648	1	87	2017-09-04	17:03:24.149567	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1649	1	69	2017-09-04	17:03:24.776697	192.168.20.2	/admin/interfaz/basic/Almacen.php
1650	1	87	2017-09-04	17:03:26.039333	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1651	1	69	2017-09-04	17:03:26.614807	192.168.20.2	/admin/interfaz/basic/Almacen.php
1652	1	87	2017-09-04	17:03:27.289085	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1653	1	69	2017-09-04	17:03:28.155199	192.168.20.2	/admin/interfaz/basic/Almacen.php
1654	1	69	2017-09-04	17:03:29.231847	192.168.20.2	/admin/interfaz/basic/Almacen.php
1655	1	87	2017-09-04	17:03:29.868722	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1656	1	69	2017-09-04	17:03:30.417428	192.168.20.2	/admin/interfaz/basic/Almacen.php
1657	1	87	2017-09-04	17:03:31.032068	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1658	1	5	2017-09-04	17:03:33.20851	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1660	1	76	2017-09-04	17:03:36.205351	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1663	1	76	2017-09-04	17:05:19.829974	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1664	1	74	2017-09-04	17:07:37.460983	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
1665	1	76	2017-09-04	17:07:38.324277	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1666	1	80	2017-09-04	17:07:40.652506	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1667	1	83	2017-09-04	17:07:41.749994	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1668	1	85	2017-09-04	17:07:43.209948	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1669	1	85	2017-09-04	17:07:45.051774	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1670	1	82	2017-09-04	17:07:55.461308	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1671	65	4	2017-09-04	17:13:05.969147	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1672	65	82	2017-09-04	17:13:09.002191	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1673	65	82	2017-09-04	17:13:10.372825	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1674	65	84	2017-09-04	17:13:11.630706	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1675	65	82	2017-09-04	17:13:14.090218	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1676	65	78	2017-09-04	17:13:16.236588	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1677	65	80	2017-09-04	17:13:37.229176	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1678	65	82	2017-09-04	17:13:51.518389	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1679	65	87	2017-09-04	17:14:43.742832	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1680	65	69	2017-09-04	17:14:45.706775	192.168.20.2	/admin/interfaz/basic/Almacen.php
1681	65	58	2017-09-04	17:14:59.78336	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1682	65	66	2017-09-04	17:15:00.783634	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1683	65	76	2017-09-04	17:15:06.600543	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1684	65	76	2017-09-04	17:15:07.66716	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1685	65	82	2017-09-04	17:15:12.997966	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1686	65	84	2017-09-04	17:15:14.323043	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1687	65	85	2017-09-04	17:15:14.86449	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1688	65	83	2017-09-04	17:15:20.648541	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1689	65	80	2017-09-04	17:15:21.364545	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1690	65	83	2017-09-04	17:15:22.24654	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1691	65	85	2017-09-04	17:15:23.051717	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1692	65	84	2017-09-04	17:15:24.415606	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1693	65	82	2017-09-04	17:15:24.965156	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1694	1	82	2017-09-04	17:37:39.896659	190.236.29.173	/admin/interfaz/inventarios/ReportesGerenciales.php
1695	65	82	2017-09-04	18:01:01.275009	192.168.20.213	/admin/interfaz/inventarios/ReportesGerenciales.php
1696	65	82	2017-09-04	18:14:02.319188	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1697	65	82	2017-09-04	18:14:23.272457	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1698	1	76	2017-09-04	18:56:32.602903	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1699	1	82	2017-09-04	18:56:34.598246	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1700	1	78	2017-09-05	09:14:34.717403	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1701	1	78	2017-09-05	09:28:24.254833	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1702	1	78	2017-09-05	09:35:21.072481	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1703	1	78	2017-09-05	09:35:24.354292	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1704	1	78	2017-09-05	09:35:57.14958	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1705	1	78	2017-09-05	09:36:06.021882	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1706	1	78	2017-09-05	09:36:14.56819	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1707	315	78	2017-09-05	10:13:38.922906	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
1708	1	58	2017-09-05	10:14:38.426829	190.236.27.88	/admin/interfaz/mantenimiento/TablasBasicas.php
1709	1	69	2017-09-05	10:14:41.774031	190.236.27.88	/admin/interfaz/basic/Almacen.php
1710	315	78	2017-09-05	10:16:13.387791	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
1711	1	78	2017-09-05	10:26:16.437314	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1712	1	78	2017-09-05	10:27:30.174081	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1713	1	82	2017-09-05	10:36:58.581015	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1714	1	82	2017-09-05	10:38:26.702226	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1715	1	84	2017-09-05	10:38:27.491472	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1716	1	85	2017-09-05	10:38:28.394414	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1717	1	83	2017-09-05	10:38:28.982829	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1718	1	80	2017-09-05	10:38:29.353383	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1719	1	82	2017-09-05	10:38:30.959458	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1720	1	84	2017-09-05	10:38:33.141792	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1721	1	82	2017-09-05	10:38:34.503199	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1722	1	84	2017-09-05	10:38:36.414312	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1723	1	82	2017-09-05	10:38:40.973677	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1724	1	84	2017-09-05	10:38:45.601942	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1725	1	83	2017-09-05	10:38:51.407216	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1726	1	82	2017-09-05	10:39:11.545411	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1727	315	82	2017-09-05	10:41:42.183136	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
1728	315	78	2017-09-05	10:43:44.949915	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
1729	315	78	2017-09-05	10:48:38.739903	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
1730	315	78	2017-09-05	10:48:48.78736	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
1731	3384	78	2017-09-05	10:53:00.384078	192.168.20.104	/admin/interfaz/boletaje/Proceso.php
1732	3384	78	2017-09-05	10:53:22.575378	192.168.20.104	/admin/interfaz/boletaje/Proceso.php
1733	1	78	2017-09-05	10:56:28.180239	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1734	1	78	2017-09-05	10:59:46.482029	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1735	1	78	2017-09-05	11:01:07.34585	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1736	1	78	2017-09-05	11:01:07.79628	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1737	1	78	2017-09-05	11:02:13.774213	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1738	1	78	2017-09-05	11:03:17.750441	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1739	1	78	2017-09-05	11:03:28.774967	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1740	1	78	2017-09-05	11:04:05.174377	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1741	1	78	2017-09-05	11:04:18.486597	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1742	1	78	2017-09-05	11:05:02.347458	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1743	1	78	2017-09-05	11:05:25.395421	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1744	1	78	2017-09-05	11:17:53.547966	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1745	3384	78	2017-09-05	11:22:28.877896	192.168.20.104	/admin/interfaz/boletaje/Proceso.php
1746	1	78	2017-09-05	11:28:14.14282	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1747	1	78	2017-09-05	11:28:14.368268	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1748	1	78	2017-09-05	11:28:16.039875	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1749	1	82	2017-09-05	12:31:34.61006	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1750	1	80	2017-09-05	12:33:54.645652	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1751	1	82	2017-09-05	12:35:39.668687	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1752	1	82	2017-09-05	12:49:25.101558	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1753	1	78	2017-09-05	12:49:28.041203	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1754	1	78	2017-09-05	12:51:24.220264	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1755	1	78	2017-09-05	13:05:32.577827	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1756	1	80	2017-09-05	15:12:39.786636	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1757	1	78	2017-09-05	15:21:40.108719	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1758	1	80	2017-09-05	15:25:41.745371	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1759	1	83	2017-09-05	15:25:42.845704	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1760	1	84	2017-09-05	15:25:55.264933	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1761	1	83	2017-09-05	15:25:56.048898	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1762	1	80	2017-09-05	15:25:58.496533	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1763	1	85	2017-09-05	15:26:53.670646	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1764	1	83	2017-09-05	15:27:03.54323	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1765	1	83	2017-09-05	15:27:25.461473	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1766	1	85	2017-09-05	15:27:26.263067	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1767	1	84	2017-09-05	15:27:26.959765	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1768	1	82	2017-09-05	15:27:27.273413	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1769	1	78	2017-09-05	15:29:34.650192	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1770	1	78	2017-09-05	15:45:27.928707	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1771	3384	78	2017-09-05	15:54:53.856018	192.168.20.104	/admin/interfaz/boletaje/Proceso.php
1772	1	78	2017-09-05	16:36:03.174391	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1773	1	78	2017-09-05	16:55:45.892626	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1774	1	78	2017-09-05	18:15:36.168992	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1775	1	82	2017-09-06	08:41:43.538969	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1776	1	82	2017-09-06	09:12:23.432993	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1777	1	82	2017-09-06	09:29:40.332745	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1778	1	76	2017-09-06	09:38:18.605172	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1779	1	76	2017-09-06	09:38:41.949349	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1780	1	76	2017-09-06	09:43:53.646337	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1781	1	76	2017-09-06	09:44:57.926157	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1782	1	76	2017-09-06	09:52:00.492538	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1783	1	82	2017-09-06	10:05:22.021467	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1784	1	82	2017-09-06	10:05:36.874806	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1785	1	82	2017-09-06	10:19:11.37372	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1786	1	82	2017-09-06	11:51:53.311691	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1787	1	82	2017-09-06	11:51:56.4371	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1788	3384	82	2017-09-06	12:03:12.245934	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1789	3384	82	2017-09-06	12:04:11.376885	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1790	3384	82	2017-09-06	12:05:33.202927	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1791	3384	78	2017-09-06	12:05:34.772476	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1792	3384	78	2017-09-06	12:05:37.47728	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1793	3384	78	2017-09-06	12:05:40.163828	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1794	3384	82	2017-09-06	12:05:41.914595	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1795	3384	82	2017-09-06	12:05:46.483921	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1796	3384	78	2017-09-06	12:07:35.45362	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1797	3384	82	2017-09-06	12:07:48.461427	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1798	1	5	2017-09-06	12:08:17.369219	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1799	1	5	2017-09-06	12:08:45.161051	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1800	1	80	2017-09-06	12:08:53.077368	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1801	1	82	2017-09-06	12:08:55.371866	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1802	1	82	2017-09-06	12:09:26.590847	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1803	1	69	2017-09-06	14:25:43.752628	192.168.20.2	/admin/interfaz/basic/Almacen.php
1804	1	82	2017-09-07	08:42:14.824146	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1805	1	82	2017-09-07	09:35:47.96997	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1806	1	52	2017-09-07	10:00:22.694494	192.168.20.2	/admin/interfaz/cms/AutoReply.php
1807	1	82	2017-09-07	10:18:16.275866	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1808	1	82	2017-09-07	10:18:20.774994	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1809	1	82	2017-09-07	13:00:07.968824	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1810	1	82	2017-09-07	13:29:29.918484	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1811	1	82	2017-09-07	15:32:19.343956	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1812	1	82	2017-09-07	15:33:18.388907	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1813	1	82	2017-09-07	15:35:42.925297	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1814	1	82	2017-09-07	15:35:55.136416	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1815	1	82	2017-09-07	15:36:04.004432	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1816	1	82	2017-09-07	15:38:18.302968	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1817	1	82	2017-09-07	15:39:07.235044	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1818	1	82	2017-09-07	15:39:18.395849	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1819	1	82	2017-09-07	15:39:47.984432	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1820	1	82	2017-09-07	15:39:53.69274	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1821	1	82	2017-09-07	15:40:16.159925	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1822	1	82	2017-09-07	15:40:35.211394	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1823	1	82	2017-09-07	15:42:12.050628	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1824	1	82	2017-09-07	15:42:13.15928	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1825	1	82	2017-09-07	15:42:31.900274	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1826	1	82	2017-09-07	16:24:21.603716	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1827	1	82	2017-09-07	17:18:25.866047	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1828	1	82	2017-09-07	18:00:44.570889	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1829	1	82	2017-09-08	08:25:12.97558	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1830	1	82	2017-09-08	10:11:33.527097	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1831	1	82	2017-09-08	12:41:19.620933	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1832	1	82	2017-09-08	14:52:45.169748	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1833	1	83	2017-09-08	14:53:39.759661	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1834	1	85	2017-09-08	14:55:34.287725	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1835	1	82	2017-09-08	14:55:35.74573	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1836	1	80	2017-09-08	14:55:36.41624	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1837	1	82	2017-09-08	15:06:31.023045	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1838	1	88	2017-09-08	15:22:26.838576	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1839	1	88	2017-09-08	15:26:37.351251	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1840	1	88	2017-09-08	15:27:17.699772	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1841	1	88	2017-09-08	15:28:02.618349	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1842	1	88	2017-09-08	15:28:30.445326	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1843	1	88	2017-09-08	15:30:12.700278	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1844	1	88	2017-09-08	15:30:52.369029	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1845	1	88	2017-09-08	15:31:28.803343	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1846	1	88	2017-09-08	15:42:56.176088	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1847	1	88	2017-09-08	15:44:18.825279	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1848	1	88	2017-09-08	15:44:42.994064	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1849	1	88	2017-09-08	15:44:51.311659	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1850	1	5	2017-09-08	15:48:04.738622	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1851	1	5	2017-09-08	15:48:28.839736	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1852	1	5	2017-09-08	15:50:03.91486	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1853	1	4	2017-09-08	15:50:48.443475	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1854	1	20	2017-09-08	15:50:50.07565	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1855	1	21	2017-09-08	15:50:51.425691	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1856	1	58	2017-09-08	15:50:52.914279	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1857	1	66	2017-09-08	15:50:54.30925	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1858	1	58	2017-09-08	15:51:00.894456	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1859	1	21	2017-09-08	15:51:02.054222	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1860	1	87	2017-09-08	15:51:03.476901	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1861	1	52	2017-09-08	15:51:13.075794	192.168.20.2	/admin/interfaz/cms/AutoReply.php
1862	1	52	2017-09-08	15:56:03.287647	192.168.20.2	/admin/interfaz/cms/AutoReply.php
1863	1	20	2017-09-08	15:56:05.236668	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1864	1	4	2017-09-08	15:56:05.938861	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1865	1	20	2017-09-08	15:56:06.903647	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
1866	1	21	2017-09-08	15:56:07.603757	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1867	1	58	2017-09-08	15:56:08.012535	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1868	1	66	2017-09-08	15:56:08.518457	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1869	1	69	2017-09-08	15:56:09.56204	192.168.20.2	/admin/interfaz/basic/Almacen.php
1870	1	87	2017-09-08	15:56:10.25944	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1871	1	4	2017-09-08	15:56:15.0579	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1872	1	80	2017-09-08	15:56:16.374952	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1873	1	76	2017-09-08	15:56:18.738552	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1874	1	82	2017-09-08	15:56:19.861673	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1875	1	58	2017-09-08	15:56:22.27672	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1876	1	52	2017-09-08	15:57:42.692202	192.168.20.2	/admin/interfaz/cms/AutoReply.php
1877	1	83	2017-09-08	15:57:44.23132	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1878	1	21	2017-09-08	15:58:01.069552	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1879	1	78	2017-09-08	15:58:22.375526	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
1880	1	4	2017-09-08	15:59:33.403588	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
1881	1	81	2017-09-08	16:01:33.940725	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
1882	1	71	2017-09-08	16:02:02.220556	192.168.20.2	/admin/interfaz/catalogo/Linea.php
1883	1	72	2017-09-08	16:02:04.627822	192.168.20.2	/admin/interfaz/catalogo/Categoria.php
1884	1	75	2017-09-08	16:02:06.527705	192.168.20.2	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
1885	1	73	2017-09-08	16:02:07.930802	192.168.20.2	/admin/interfaz/catalogo/Marca.php
1886	1	74	2017-09-08	16:02:09.66947	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
1887	1	76	2017-09-08	16:02:10.40552	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1888	1	74	2017-09-08	16:02:11.664543	192.168.20.2	/admin/interfaz/catalogo/UnidadMedida.php
1889	1	76	2017-09-08	16:02:15.549901	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1891	1	80	2017-09-08	16:02:25.311324	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1892	1	83	2017-09-08	16:02:27.26127	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1893	1	85	2017-09-08	16:02:29.618566	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1894	1	84	2017-09-08	16:02:30.422734	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1895	1	82	2017-09-08	16:02:31.159262	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1896	1	82	2017-09-08	16:02:36.286719	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1897	1	89	2017-09-08	16:26:20.623009	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1898	1	89	2017-09-08	16:26:22.030745	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1899	1	89	2017-09-08	16:27:35.573482	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1900	1	89	2017-09-08	16:27:45.46846	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1901	1	89	2017-09-08	16:27:46.152227	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1902	1	82	2017-09-08	16:27:48.576588	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1903	1	89	2017-09-08	16:27:50.716993	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1904	1	89	2017-09-08	16:27:53.172285	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1905	1	89	2017-09-08	16:29:10.861023	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1906	1	89	2017-09-08	16:29:38.4615	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1907	1	89	2017-09-08	16:29:53.121995	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1908	1	89	2017-09-08	16:30:04.364475	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1909	1	89	2017-09-08	16:30:58.091331	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1910	1	89	2017-09-08	16:31:24.432374	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1911	1	89	2017-09-08	16:31:47.848218	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1912	1	89	2017-09-08	16:32:18.221006	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1913	1	89	2017-09-08	16:32:32.102687	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1914	1	89	2017-09-08	16:32:43.085243	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1915	1	89	2017-09-08	16:32:58.855351	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1916	1	89	2017-09-08	16:33:03.639791	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1917	1	89	2017-09-08	16:33:12.461983	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1918	1	89	2017-09-08	16:34:05.470961	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1919	1	89	2017-09-08	16:34:06.668439	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1920	1	82	2017-09-08	16:36:48.130122	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1921	1	89	2017-09-08	16:36:49.539961	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1922	1	82	2017-09-08	16:36:50.542816	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1923	1	89	2017-09-08	16:36:52.446602	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1924	1	82	2017-09-08	16:36:54.015703	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1925	1	89	2017-09-08	16:37:07.103063	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1926	1	89	2017-09-08	16:38:18.920033	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1927	1	89	2017-09-08	16:38:22.918814	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1928	1	89	2017-09-08	16:43:24.314941	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1929	1	82	2017-09-08	16:52:20.021903	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1930	1	89	2017-09-08	16:52:21.671608	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
1931	1	88	2017-09-08	17:13:21.562762	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
1932	1	5	2017-09-08	17:14:31.625165	192.168.20.2	/admin/interfaz/consultas/Visitas.php
1933	1	58	2017-09-08	17:14:40.979303	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1934	1	5	2017-09-08	18:07:31.083652	192.168.20.249	/admin/interfaz/consultas/Visitas.php
1935	1	80	2017-09-08	18:07:47.152477	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
1936	1	82	2017-09-08	18:07:53.745361	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
1937	1	76	2017-09-09	08:31:52.414236	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1938	1	76	2017-09-09	08:33:55.769057	192.168.20.2	/admin/interfaz/catalogo/Producto.php
1939	3568	76	2017-09-09	08:41:22.272012	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1940	3568	81	2017-09-09	08:41:42.598315	192.168.20.170	/admin/interfaz/catalogo/Grupo.php
1941	3568	76	2017-09-09	08:42:19.195739	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1942	3568	81	2017-09-09	08:42:42.93055	192.168.20.170	/admin/interfaz/catalogo/Grupo.php
1943	3568	80	2017-09-09	08:42:56.341175	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
1944	3568	76	2017-09-09	08:44:28.643399	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1945	3568	72	2017-09-09	08:45:58.010076	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
1946	3568	72	2017-09-09	08:46:12.368032	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
1947	3568	75	2017-09-09	08:46:25.842314	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
1948	3568	75	2017-09-09	08:46:54.833689	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
1949	3568	76	2017-09-09	08:47:10.132489	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1950	3568	76	2017-09-09	08:50:47.080512	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1951	3568	76	2017-09-09	08:53:42.342834	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1952	3568	73	2017-09-09	08:56:10.847815	192.168.20.170	/admin/interfaz/catalogo/Marca.php
1953	3568	73	2017-09-09	08:56:35.708752	192.168.20.170	/admin/interfaz/catalogo/Marca.php
1954	3568	76	2017-09-09	08:57:06.441848	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1955	3568	76	2017-09-09	08:57:36.047993	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1956	3568	80	2017-09-09	08:59:40.18975	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
1957	3568	76	2017-09-09	09:04:10.651234	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1958	3568	80	2017-09-09	09:05:15.62241	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
1959	1	58	2017-09-09	09:11:25.13667	190.236.24.162	/admin/interfaz/mantenimiento/TablasBasicas.php
1960	1	81	2017-09-09	09:22:33.98008	192.168.20.2	/admin/interfaz/catalogo/Grupo.php
1961	1	80	2017-09-09	09:22:56.402045	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1962	1	80	2017-09-09	09:27:47.716748	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1963	3568	80	2017-09-09	09:27:58.69726	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1964	3568	80	2017-09-09	09:28:17.028575	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1965	3568	83	2017-09-09	09:28:21.371882	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1966	3568	83	2017-09-09	09:28:58.57044	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1967	3568	85	2017-09-09	09:29:00.372756	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1968	3568	83	2017-09-09	09:29:51.094497	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1969	3568	85	2017-09-09	09:29:54.232339	192.168.20.2	/admin/interfaz/inventarios/Salida.php
1970	3568	84	2017-09-09	09:29:56.895661	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1971	3568	83	2017-09-09	09:31:37.951299	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1972	3568	84	2017-09-09	09:32:09.077188	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1973	3568	83	2017-09-09	09:32:09.844814	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1974	3568	83	2017-09-09	09:32:14.300128	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1975	3568	80	2017-09-09	09:32:17.861777	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1976	3568	80	2017-09-09	09:32:38.934272	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1977	1	58	2017-09-09	09:33:18.55156	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1978	1	87	2017-09-09	09:33:43.539785	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1979	1	87	2017-09-09	09:38:16.453601	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
1980	1	69	2017-09-09	09:38:17.46236	192.168.20.2	/admin/interfaz/basic/Almacen.php
1981	1	66	2017-09-09	09:38:18.162696	192.168.20.2	/admin/interfaz/contabilidad/Series.php
1982	1	58	2017-09-09	09:38:19.095283	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1983	1	21	2017-09-09	09:38:19.706453	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
1984	1	58	2017-09-09	09:38:20.752833	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
1985	1	80	2017-09-09	09:40:44.801784	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1986	1	82	2017-09-09	09:44:41.092659	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
1987	1	80	2017-09-09	09:47:56.604621	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
1988	1	84	2017-09-09	09:50:04.299205	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
1989	1	83	2017-09-09	09:50:42.498562	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1990	3568	76	2017-09-09	10:15:18.346967	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1991	3568	72	2017-09-09	10:15:24.641673	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
1992	3568	75	2017-09-09	10:16:10.825511	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
1993	3568	76	2017-09-09	10:16:17.592506	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1994	3568	73	2017-09-09	10:18:21.341828	192.168.20.170	/admin/interfaz/catalogo/Marca.php
1995	3568	76	2017-09-09	10:18:47.783382	192.168.20.170	/admin/interfaz/catalogo/Producto.php
1996	1	83	2017-09-09	10:21:07.400043	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
1997	3568	71	2017-09-09	10:21:07.901805	192.168.20.170	/admin/interfaz/catalogo/Linea.php
1998	3568	72	2017-09-09	10:21:10.955091	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
1999	3568	75	2017-09-09	10:21:11.773179	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
2000	3568	73	2017-09-09	10:21:13.080559	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2001	3568	74	2017-09-09	10:21:14.319926	192.168.20.170	/admin/interfaz/catalogo/UnidadMedida.php
2002	3568	76	2017-09-09	10:21:16.331599	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2003	3568	71	2017-09-09	10:21:36.910984	192.168.20.170	/admin/interfaz/catalogo/Linea.php
2004	3568	81	2017-09-09	10:21:40.524392	192.168.20.170	/admin/interfaz/catalogo/Grupo.php
2005	3568	73	2017-09-09	10:21:50.244914	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2006	1	85	2017-09-09	10:22:00.210915	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2008	3568	76	2017-09-09	10:22:04.813694	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2009	3568	76	2017-09-09	10:22:16.074007	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2010	3568	76	2017-09-09	10:23:53.933784	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2011	1	85	2017-09-09	10:24:59.596632	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2012	1	83	2017-09-09	10:25:54.141154	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2013	1	85	2017-09-09	10:25:59.259862	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2014	1	83	2017-09-09	10:26:01.487149	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2015	1	85	2017-09-09	10:26:02.963065	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2016	3568	80	2017-09-09	10:26:32.12132	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2017	1	85	2017-09-09	10:28:35.572257	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2018	1	80	2017-09-09	10:28:56.555741	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2019	1	83	2017-09-09	10:28:58.104173	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2020	1	85	2017-09-09	10:29:00.591795	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2021	1	85	2017-09-09	10:29:18.892735	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2022	1	85	2017-09-09	10:30:30.092158	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2023	1	85	2017-09-09	10:30:50.232022	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2024	1	85	2017-09-09	10:31:02.765128	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2025	1	85	2017-09-09	10:31:04.238711	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2026	1	85	2017-09-09	10:31:08.497703	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2027	1	85	2017-09-09	10:31:09.921078	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2028	1	85	2017-09-09	10:31:16.312194	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2029	1	85	2017-09-09	10:31:17.319888	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2030	1	85	2017-09-09	10:31:26.9539	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2031	1	85	2017-09-09	10:31:28.347539	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2032	1	85	2017-09-09	10:32:23.700292	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2033	1	83	2017-09-09	10:32:27.089712	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2034	1	83	2017-09-09	10:32:38.677486	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2035	1	85	2017-09-09	10:32:39.831317	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2036	1	80	2017-09-09	10:32:54.595628	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2037	1	83	2017-09-09	10:32:55.354953	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2038	1	85	2017-09-09	10:32:56.193264	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2039	1	83	2017-09-09	10:32:56.955843	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2040	1	85	2017-09-09	10:32:58.556626	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2041	1	83	2017-09-09	10:34:15.316097	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2042	1	85	2017-09-09	10:34:43.571633	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2043	1	83	2017-09-09	10:35:06.32141	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2044	3568	80	2017-09-09	10:36:15.046971	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2045	1	85	2017-09-09	10:37:31.335497	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2046	1	83	2017-09-09	10:40:27.481693	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2047	1	85	2017-09-09	10:40:28.825049	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2048	1	83	2017-09-09	10:40:29.519407	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2049	1	80	2017-09-09	10:40:30.278401	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2050	1	83	2017-09-09	10:40:31.068897	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2051	1	85	2017-09-09	10:40:31.717343	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2052	1	83	2017-09-09	10:40:32.307563	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2053	1	80	2017-09-09	10:40:32.822497	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2054	1	83	2017-09-09	10:40:33.404154	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2055	1	85	2017-09-09	10:40:33.857152	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2056	1	83	2017-09-09	10:40:34.449186	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2057	1	85	2017-09-09	10:40:34.860331	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2058	1	83	2017-09-09	10:40:35.394928	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2059	1	80	2017-09-09	10:40:35.634016	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2060	1	83	2017-09-09	10:40:36.242126	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2061	1	80	2017-09-09	10:40:36.45956	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2062	1	83	2017-09-09	10:40:36.880182	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2063	1	85	2017-09-09	10:40:37.237408	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2064	1	83	2017-09-09	10:40:37.742794	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2065	1	80	2017-09-09	10:40:38.145434	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2066	1	83	2017-09-09	10:40:38.331927	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2067	1	85	2017-09-09	10:40:38.883778	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2068	1	83	2017-09-09	10:40:39.208536	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2069	1	80	2017-09-09	10:40:39.393196	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2070	1	83	2017-09-09	10:40:39.862603	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2071	1	85	2017-09-09	10:40:40.223544	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2072	1	83	2017-09-09	10:40:40.703957	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2073	1	80	2017-09-09	10:40:40.942839	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2074	1	83	2017-09-09	10:40:41.430678	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2075	1	85	2017-09-09	10:40:41.944785	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2076	1	83	2017-09-09	10:40:42.421782	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2077	1	80	2017-09-09	10:40:42.913396	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2078	1	83	2017-09-09	10:40:43.207738	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2079	1	85	2017-09-09	10:40:43.596205	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2080	1	83	2017-09-09	10:40:44.02195	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2081	1	80	2017-09-09	10:40:44.279926	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2082	1	83	2017-09-09	10:40:44.602583	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2083	1	85	2017-09-09	10:40:44.823593	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2084	1	83	2017-09-09	10:40:45.378857	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2085	1	80	2017-09-09	10:40:46.652519	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2086	1	83	2017-09-09	10:40:48.230726	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2087	1	85	2017-09-09	10:40:49.134234	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2088	1	83	2017-09-09	10:40:51.574135	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2089	1	85	2017-09-09	10:40:53.012921	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2090	1	80	2017-09-09	10:40:55.018089	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2091	1	85	2017-09-09	10:40:57.089164	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2092	1	83	2017-09-09	10:41:13.438034	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2093	1	83	2017-09-09	10:46:28.357644	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2094	1	58	2017-09-09	11:03:29.122777	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2095	1	85	2017-09-09	11:12:10.230743	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2096	1	89	2017-09-09	11:12:31.621697	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2097	1	82	2017-09-09	11:12:33.739045	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2098	1	89	2017-09-09	11:12:34.771547	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2099	1	82	2017-09-09	11:12:35.685618	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2100	1	89	2017-09-09	11:12:36.494048	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2101	1	82	2017-09-09	11:12:37.651885	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2102	1	89	2017-09-09	11:12:38.159862	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2103	1	82	2017-09-09	11:12:38.785837	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2104	1	89	2017-09-09	11:12:39.529822	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2105	1	4	2017-09-09	11:52:21.253128	192.168.20.248	/admin/interfaz/mantenimiento/Persona.php
2106	1	85	2017-09-09	12:11:24.582902	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2107	3568	83	2017-09-09	13:23:47.151399	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2108	3568	80	2017-09-09	13:27:37.05916	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2109	1	80	2017-09-09	13:36:21.70323	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2110	3568	83	2017-09-09	13:58:50.572852	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2111	1	83	2017-09-09	13:58:50.760347	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2112	1	83	2017-09-09	13:58:55.707329	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2113	3568	83	2017-09-09	13:58:58.935915	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2114	3568	83	2017-09-09	14:00:47.792409	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2115	3568	83	2017-09-09	14:01:01.623309	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2116	3568	83	2017-09-09	14:01:06.746296	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2117	1	83	2017-09-09	14:03:42.462863	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2118	1	80	2017-09-09	14:04:13.621471	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2119	1	83	2017-09-09	14:11:44.684696	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2120	1	83	2017-09-09	14:12:40.934913	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2121	1	83	2017-09-09	14:12:45.900736	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2122	1	80	2017-09-09	14:12:46.577794	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2123	1	83	2017-09-09	14:15:08.453259	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2124	1	80	2017-09-09	14:15:22.531935	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2125	1	83	2017-09-09	14:18:06.435613	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2126	3568	76	2017-09-09	14:22:00.690628	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2127	3568	76	2017-09-09	14:22:23.117329	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2128	3568	73	2017-09-09	14:22:41.928387	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2129	3568	76	2017-09-09	14:22:59.997081	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2131	1	80	2017-09-09	14:23:42.90968	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2132	1	83	2017-09-09	14:23:44.480726	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2133	1	80	2017-09-09	14:23:45.454646	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2134	1	83	2017-09-09	14:23:46.737842	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2135	1	80	2017-09-09	14:23:47.824484	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2136	1	83	2017-09-09	14:23:48.984332	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2137	1	83	2017-09-09	14:23:52.781582	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2139	1	76	2017-09-09	14:25:52.857179	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2140	1	83	2017-09-09	14:27:24.17383	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2141	1	80	2017-09-09	14:28:17.793572	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2142	1	83	2017-09-09	14:28:18.383465	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2143	3568	71	2017-09-09	14:42:25.368614	192.168.20.170	/admin/interfaz/catalogo/Linea.php
2144	3568	81	2017-09-09	14:42:27.102548	192.168.20.170	/admin/interfaz/catalogo/Grupo.php
2145	3568	72	2017-09-09	14:42:29.081614	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
2146	3568	73	2017-09-09	14:42:30.270611	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2147	3568	76	2017-09-09	14:42:31.226337	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2148	3568	73	2017-09-09	14:44:01.06505	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2151	3568	76	2017-09-09	14:44:22.988557	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2153	3568	73	2017-09-09	14:44:40.942319	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2154	3568	72	2017-09-09	14:44:53.21265	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
2155	3568	76	2017-09-09	14:45:00.128023	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2156	3568	76	2017-09-09	14:45:14.241153	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2158	3568	81	2017-09-09	14:46:16.168751	192.168.20.170	/admin/interfaz/catalogo/Grupo.php
2159	3568	71	2017-09-09	14:46:29.089922	192.168.20.170	/admin/interfaz/catalogo/Linea.php
2160	3568	72	2017-09-09	14:46:31.592579	192.168.20.170	/admin/interfaz/catalogo/Categoria.php
2161	3568	75	2017-09-09	14:46:33.260358	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
2162	3568	73	2017-09-09	14:46:35.188702	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2163	3568	74	2017-09-09	14:46:44.149633	192.168.20.170	/admin/interfaz/catalogo/UnidadMedida.php
2164	3568	76	2017-09-09	14:47:04.27353	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2166	3568	76	2017-09-09	14:47:48.526009	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2169	3568	76	2017-09-09	14:49:30.671089	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2170	3568	76	2017-09-09	14:51:20.738098	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2171	3568	81	2017-09-09	14:51:50.753802	192.168.20.170	/admin/interfaz/catalogo/Grupo.php
2172	3568	71	2017-09-09	14:51:52.606129	192.168.20.170	/admin/interfaz/catalogo/Linea.php
2173	3568	76	2017-09-09	14:52:09.520846	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2174	3568	80	2017-09-09	14:54:38.351843	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2175	3568	83	2017-09-09	14:56:21.630671	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2176	1	83	2017-09-09	15:04:37.65248	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2177	1	80	2017-09-09	15:04:41.641649	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2178	1	80	2017-09-11	08:56:41.271527	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2179	1	83	2017-09-11	09:06:01.391138	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2180	1	80	2017-09-11	09:06:12.486687	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2181	1	80	2017-09-11	09:44:12.450166	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2182	1	83	2017-09-11	10:38:32.197593	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2183	1	4	2017-09-11	10:56:41.494315	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2184	1	4	2017-09-11	10:56:42.138395	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2185	1	82	2017-09-11	10:56:56.796663	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2186	1	83	2017-09-11	12:23:41.952465	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2187	1	76	2017-09-11	12:42:32.924761	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2188	1	82	2017-09-11	15:42:58.205413	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2189	1	82	2017-09-11	15:43:37.882867	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2190	1	80	2017-09-11	15:43:39.179126	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2191	1	83	2017-09-11	16:15:48.455773	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2192	1	85	2017-09-11	16:22:01.469431	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2193	1	83	2017-09-11	16:30:46.42318	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2194	1	82	2017-09-11	16:30:59.978271	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2195	1	85	2017-09-11	16:32:14.405183	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2196	1	83	2017-09-11	16:33:08.168775	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2197	1	85	2017-09-11	16:46:41.030677	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2198	1	85	2017-09-11	16:51:29.462098	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2199	1	83	2017-09-11	16:51:51.427618	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2200	1	85	2017-09-11	16:57:28.820366	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2201	1	83	2017-09-11	16:57:31.575924	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2202	1	85	2017-09-11	18:05:04.334506	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2203	1	82	2017-09-11	18:11:15.931531	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2204	1	72	2017-09-11	21:16:55.611447	190.236.30.189	/admin/interfaz/catalogo/Categoria.php
2205	1	82	2017-09-11	21:17:01.227015	190.236.30.189	/admin/interfaz/inventarios/ReportesGerenciales.php
2206	1	82	2017-09-11	21:52:44.693654	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2207	1	82	2017-09-11	22:49:22.994182	190.238.180.12	/admin/interfaz/inventarios/ReportesGerenciales.php
2208	1	82	2017-09-11	22:50:37.086496	190.238.180.12	/admin/interfaz/inventarios/ReportesGerenciales.php
2209	1	82	2017-09-11	23:06:32.562789	190.238.180.12	/admin/interfaz/inventarios/ReportesGerenciales.php
2210	1	89	2017-09-11	23:12:27.264156	190.238.180.12	/admin/interfaz/inventarios/Reportes.php
2211	1	85	2017-09-11	23:12:31.790148	190.238.180.12	/admin/interfaz/inventarios/Salida.php
2212	1	80	2017-09-11	23:13:56.330019	190.238.180.12	/admin/interfaz/inventarios/OrdenCompra.php
2213	1	83	2017-09-11	23:15:06.2172	190.238.180.12	/admin/interfaz/inventarios/Ingreso.php
2214	1	82	2017-09-12	12:03:29.654214	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2215	1	82	2017-09-12	12:08:43.050457	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2216	1	80	2017-09-12	12:13:35.225611	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2217	1	83	2017-09-12	12:13:35.96832	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2218	1	85	2017-09-12	12:13:43.308458	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2219	1	82	2017-09-12	12:14:49.510496	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2220	1	82	2017-09-12	12:15:55.373541	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2221	1	82	2017-09-12	12:16:06.014678	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2222	1	82	2017-09-12	12:16:54.649688	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2223	1	82	2017-09-12	12:17:08.808694	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2224	1	82	2017-09-12	12:17:23.897954	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2225	1	82	2017-09-12	12:24:54.786714	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2226	1	82	2017-09-12	12:41:00.349206	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2227	1	82	2017-09-12	12:44:35.840264	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2228	1	80	2017-09-12	12:46:08.08768	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2229	1	83	2017-09-12	12:46:09.115359	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2230	1	80	2017-09-12	12:46:09.966751	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2231	1	82	2017-09-12	12:46:11.437666	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2232	1	89	2017-09-12	12:46:12.096508	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2233	1	80	2017-09-12	12:46:13.968546	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2234	1	83	2017-09-12	12:46:14.71557	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2235	1	82	2017-09-12	12:50:04.466693	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2236	1	82	2017-09-12	14:40:21.054281	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2237	1	82	2017-09-12	15:08:10.923177	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2238	1	80	2017-09-12	15:08:59.528934	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2239	1	82	2017-09-12	15:09:17.314588	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2240	1	89	2017-09-12	15:09:19.012215	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2241	1	84	2017-09-12	15:09:20.10473	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2242	1	85	2017-09-12	15:09:45.816935	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2243	1	83	2017-09-12	15:09:46.850203	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2244	1	82	2017-09-12	15:09:48.681934	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2245	1	85	2017-09-12	15:09:50.563483	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2246	1	80	2017-09-12	15:11:47.792268	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2247	1	80	2017-09-12	15:12:02.831361	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2248	1	82	2017-09-12	15:12:03.998139	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2249	1	66	2017-09-12	16:06:59.368802	190.117.82.68	/admin/interfaz/contabilidad/Series.php
2250	1	4	2017-09-12	16:09:12.824148	190.117.82.68	/admin/interfaz/mantenimiento/Persona.php
2251	1	76	2017-09-12	16:12:57.218587	190.117.82.68	/admin/interfaz/catalogo/Producto.php
2252	1	76	2017-09-12	16:40:05.429616	190.236.29.243	/admin/interfaz/catalogo/Producto.php
2253	1	82	2017-09-12	16:59:32.320579	190.236.29.243	/admin/interfaz/inventarios/ReportesGerenciales.php
2254	1	76	2017-09-12	17:31:09.153658	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2255	1	82	2017-09-12	17:31:57.610165	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2256	1	82	2017-09-12	17:32:36.403384	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2257	1	82	2017-09-12	17:35:49.839308	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2258	1	84	2017-09-12	17:36:07.171835	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2259	1	83	2017-09-12	17:36:07.905601	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2260	1	82	2017-09-12	19:52:12.254472	190.43.88.65	/admin/interfaz/inventarios/ReportesGerenciales.php
2261	1	82	2017-09-12	22:51:25.492911	190.238.180.12	/admin/interfaz/inventarios/ReportesGerenciales.php
2262	1	76	2017-09-13	08:32:40.736588	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2263	1	82	2017-09-13	08:34:21.405749	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2264	1	82	2017-09-13	08:43:05.207169	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2265	1	82	2017-09-13	10:50:19.406508	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2266	1	82	2017-09-13	12:14:58.605405	192.168.20.64	/admin/interfaz/inventarios/ReportesGerenciales.php
2267	1	87	2017-09-13	12:29:08.749332	190.236.31.62	/admin/interfaz/contabilidad/CostoMoneda.php
2268	1	82	2017-09-13	12:29:14.52588	190.236.31.62	/admin/interfaz/inventarios/ReportesGerenciales.php
2269	1	80	2017-09-13	12:29:46.545695	190.236.31.62	/admin/interfaz/inventarios/OrdenCompra.php
2270	1	80	2017-09-13	12:30:40.554213	190.236.31.62	/admin/interfaz/inventarios/OrdenCompra.php
2271	1	82	2017-09-13	12:30:43.200858	190.236.31.62	/admin/interfaz/inventarios/ReportesGerenciales.php
2272	1	82	2017-09-13	15:35:07.250036	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2273	1	69	2017-09-13	16:41:16.714856	190.235.50.199	/admin/interfaz/basic/Almacen.php
2274	1	66	2017-09-13	16:44:04.206673	190.236.24.81	/admin/interfaz/contabilidad/Series.php
2275	1	69	2017-09-13	16:45:57.955209	190.236.24.81	/admin/interfaz/basic/Almacen.php
2276	1	76	2017-09-13	16:48:00.48677	190.236.24.81	/admin/interfaz/catalogo/Producto.php
2277	1	66	2017-09-13	17:12:26.624279	192.168.20.148	/admin/interfaz/contabilidad/Series.php
2278	1	4	2017-09-13	17:40:08.901423	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2279	1	82	2017-09-13	18:47:04.311071	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2280	1	69	2017-09-13	18:49:11.80878	192.168.20.2	/admin/interfaz/basic/Almacen.php
2281	1	69	2017-09-13	18:51:15.872793	192.168.20.2	/admin/interfaz/basic/Almacen.php
2282	1	58	2017-09-13	18:51:43.824307	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2283	1	87	2017-09-13	18:51:49.209206	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
2284	1	69	2017-09-13	18:51:51.246756	192.168.20.2	/admin/interfaz/basic/Almacen.php
2285	1	69	2017-09-13	18:51:53.406751	192.168.20.2	/admin/interfaz/basic/Almacen.php
2286	1	66	2017-09-13	18:51:54.058177	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2287	1	58	2017-09-13	18:51:54.561285	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2288	1	21	2017-09-13	18:51:55.055702	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
2289	1	20	2017-09-13	18:51:55.565021	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
2290	1	4	2017-09-13	18:51:56.554523	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2291	1	52	2017-09-13	18:51:59.33995	192.168.20.2	/admin/interfaz/cms/AutoReply.php
2292	1	88	2017-09-13	18:52:00.744527	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2293	1	78	2017-09-13	18:52:29.182858	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
2294	1	89	2017-09-13	18:52:31.660766	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2295	1	85	2017-09-13	18:52:32.815331	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2296	1	83	2017-09-13	18:52:33.792685	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2297	1	80	2017-09-13	18:52:35.44922	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2298	1	82	2017-09-13	20:16:18.785793	181.65.47.15	/admin/interfaz/inventarios/ReportesGerenciales.php
2299	1	82	2017-09-13	20:18:57.787035	181.65.47.15	/admin/interfaz/inventarios/ReportesGerenciales.php
2300	1	76	2017-09-14	08:38:19.537189	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2301	1	69	2017-09-14	09:40:44.00709	192.168.20.249	/admin/interfaz/basic/Almacen.php
2302	3568	82	2017-09-14	10:04:51.241206	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2303	3568	82	2017-09-14	10:05:48.02153	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2304	3568	76	2017-09-14	10:29:36.269594	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2305	3568	76	2017-09-14	10:31:38.585325	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2306	3568	80	2017-09-14	10:31:50.754439	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2307	3568	80	2017-09-14	10:31:51.516891	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2308	3568	83	2017-09-14	10:31:59.227648	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2309	1	82	2017-09-14	10:37:11.744062	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2311	3568	73	2017-09-14	11:21:20.661893	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2312	3568	76	2017-09-14	11:21:30.601053	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2313	3568	76	2017-09-14	11:22:32.208213	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2314	3568	76	2017-09-14	11:22:48.632545	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2315	3568	76	2017-09-14	11:23:22.613957	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2316	3568	76	2017-09-14	11:23:50.178426	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2317	3568	76	2017-09-14	11:24:05.472528	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2318	3568	76	2017-09-14	11:24:22.233915	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2319	3568	71	2017-09-14	11:24:46.849009	192.168.20.170	/admin/interfaz/catalogo/Linea.php
2320	3568	75	2017-09-14	11:24:50.145141	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
2321	3568	73	2017-09-14	11:25:38.152479	192.168.20.170	/admin/interfaz/catalogo/Marca.php
2322	3568	76	2017-09-14	11:25:53.857859	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2323	3568	83	2017-09-14	11:26:20.622629	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2324	3568	82	2017-09-14	11:26:34.368269	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2325	3568	71	2017-09-14	11:27:06.452519	192.168.20.170	/admin/interfaz/catalogo/Linea.php
2326	3568	75	2017-09-14	11:27:10.587932	192.168.20.170	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
2327	3568	76	2017-09-14	11:27:16.905388	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2328	3568	82	2017-09-14	15:54:22.61423	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2329	3568	82	2017-09-14	15:55:12.64958	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2330	1	80	2017-09-14	15:58:41.757265	192.168.20.148	/admin/interfaz/inventarios/OrdenCompra.php
2331	1	82	2017-09-14	16:40:59.156194	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2332	1	4	2017-09-14	16:43:30.085317	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2333	1	80	2017-09-14	17:28:03.472774	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2334	1	82	2017-09-14	17:31:09.824473	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2335	1	82	2017-09-14	17:59:56.361481	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2336	1	4	2017-09-14	18:00:30.494782	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2337	1	82	2017-09-14	18:01:00.470889	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2338	1	4	2017-09-14	18:02:53.98203	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2339	1	82	2017-09-14	20:12:16.604147	190.117.126.42	/admin/interfaz/inventarios/ReportesGerenciales.php
2340	1	82	2017-09-14	20:21:07.231305	190.117.126.42	/admin/interfaz/inventarios/ReportesGerenciales.php
2341	1	4	2017-09-15	09:35:08.736459	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2342	1	82	2017-09-15	09:35:23.559863	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2343	1	4	2017-09-15	09:35:32.968597	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2344	3568	76	2017-09-15	10:14:05.224249	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2345	3568	82	2017-09-15	10:15:25.624996	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2346	3568	83	2017-09-15	10:16:19.155465	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2347	3568	76	2017-09-15	10:16:27.876791	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2348	1	5	2017-09-15	11:42:43.429894	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2349	1	83	2017-09-15	11:42:51.69569	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2350	1	82	2017-09-15	11:43:08.291045	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2351	1	82	2017-09-15	11:43:13.326197	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2352	1	76	2017-09-16	10:33:13.901508	190.238.57.146	/admin/interfaz/catalogo/Producto.php
2353	1	82	2017-09-16	10:33:14.799565	190.238.57.146	/admin/interfaz/inventarios/ReportesGerenciales.php
2354	1	82	2017-09-16	22:35:55.822244	190.238.57.146	/admin/interfaz/inventarios/ReportesGerenciales.php
2355	1	82	2017-09-18	08:42:07.540425	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2356	1	84	2017-09-18	08:43:10.423709	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2357	1	83	2017-09-18	08:43:11.469449	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2358	1	80	2017-09-18	08:43:13.053757	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2359	1	83	2017-09-18	08:43:16.829005	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2360	1	82	2017-09-18	08:44:13.155729	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2361	1	83	2017-09-18	08:46:51.251161	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2362	1	83	2017-09-18	08:47:11.275953	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2363	1	82	2017-09-18	08:47:14.980363	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2364	1	4	2017-09-19	08:31:24.090436	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2365	1	89	2017-09-19	08:31:37.916533	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2366	1	82	2017-09-19	08:31:47.921719	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2367	3384	81	2017-09-19	10:40:05.469883	192.168.20.104	/admin/interfaz/catalogo/Grupo.php
2368	3384	76	2017-09-19	10:40:07.580757	192.168.20.104	/admin/interfaz/catalogo/Producto.php
2369	1	76	2017-09-19	12:12:04.510957	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2371	1	76	2017-09-19	13:34:37.328959	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2372	1	82	2017-09-19	13:34:45.193735	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2373	1	69	2017-09-19	17:41:55.909417	192.168.20.2	/admin/interfaz/basic/Almacen.php
2374	1	82	2017-09-19	18:01:12.516513	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2375	1	82	2017-09-19	20:51:43.683368	190.42.236.221	/admin/interfaz/inventarios/ReportesGerenciales.php
2376	1	4	2017-09-19	21:17:41.062853	190.42.236.221	/admin/interfaz/mantenimiento/Persona.php
2377	1	82	2017-09-19	22:41:04.553738	190.42.236.221	/admin/interfaz/inventarios/ReportesGerenciales.php
2378	1	82	2017-09-20	08:45:02.862652	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2379	1	85	2017-09-20	12:21:18.611245	192.168.20.148	/admin/interfaz/inventarios/Salida.php
2380	1	80	2017-09-20	12:22:08.469288	192.168.20.148	/admin/interfaz/inventarios/OrdenCompra.php
2381	3568	83	2017-09-20	18:03:13.292138	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2382	3568	83	2017-09-20	18:04:51.450503	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2383	3568	83	2017-09-20	18:06:01.810971	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2384	3568	76	2017-09-20	18:06:06.110558	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2385	3568	80	2017-09-20	18:06:33.445045	192.168.20.170	/admin/interfaz/inventarios/OrdenCompra.php
2386	3568	76	2017-09-20	18:07:08.936472	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2387	3568	83	2017-09-20	18:07:37.420863	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2388	3568	83	2017-09-20	18:14:52.326361	192.168.20.170	/admin/interfaz/inventarios/Ingreso.php
2389	1	82	2017-09-20	19:45:36.944195	190.42.236.221	/admin/interfaz/inventarios/ReportesGerenciales.php
2390	3568	80	2017-09-21	08:31:04.952363	190.117.82.68	/admin/interfaz/inventarios/OrdenCompra.php
2391	3568	82	2017-09-21	08:31:49.350582	190.117.82.68	/admin/interfaz/inventarios/ReportesGerenciales.php
2392	3568	89	2017-09-21	08:32:21.828528	190.117.82.68	/admin/interfaz/inventarios/Reportes.php
2393	3568	89	2017-09-21	09:02:34.871182	190.117.82.68	/admin/interfaz/inventarios/Reportes.php
2394	3568	89	2017-09-21	09:07:35.305923	190.117.82.68	/admin/interfaz/inventarios/Reportes.php
2395	3568	82	2017-09-21	09:08:00.651344	190.117.82.68	/admin/interfaz/inventarios/ReportesGerenciales.php
2396	3568	82	2017-09-21	09:10:34.30332	190.117.82.68	/admin/interfaz/inventarios/ReportesGerenciales.php
2397	3568	89	2017-09-21	09:22:55.182744	190.117.82.68	/admin/interfaz/inventarios/Reportes.php
2398	3568	84	2017-09-21	09:24:03.759935	190.117.82.68	/admin/interfaz/inventarios/Transferencia.php
2399	3568	89	2017-09-21	09:24:29.052272	190.117.82.68	/admin/interfaz/inventarios/Reportes.php
2431	1	82	2017-09-21	12:02:12.323625	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2432	1	82	2017-09-21	15:19:37.865452	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2433	1	88	2017-09-21	16:21:25.51605	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2434	1	82	2017-09-21	16:22:32.190859	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2435	1	76	2017-09-21	16:25:36.681853	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2436	1	82	2017-09-21	17:05:52.632151	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2437	3568	76	2017-09-21	17:56:00.501195	192.168.20.170	/admin/interfaz/catalogo/Producto.php
2438	1	88	2017-09-22	08:18:17.411492	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2439	1	82	2017-09-22	08:18:24.31531	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2440	1	90	2017-09-22	08:28:19.761824	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2441	1	76	2017-09-22	08:50:47.408566	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2442	1	90	2017-09-22	08:57:49.622481	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2443	315	78	2017-09-22	09:08:08.022415	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
2444	315	78	2017-09-22	09:08:19.66264	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
2445	315	82	2017-09-22	09:08:23.380788	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2446	315	82	2017-09-22	09:08:35.485989	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2447	315	78	2017-09-22	09:08:47.881816	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
2448	1	4	2017-09-22	09:09:31.597491	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
2449	1	4	2017-09-22	09:09:34.452792	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
2450	1	20	2017-09-22	09:09:37.483768	192.168.20.249	/admin/interfaz/mantenimiento/UnidadNegocio.php
2451	1	20	2017-09-22	09:09:56.291678	192.168.20.249	/admin/interfaz/mantenimiento/UnidadNegocio.php
2452	1	21	2017-09-22	09:10:03.182083	192.168.20.249	/admin/interfaz/mantenimiento/CtaCte.php
2453	1	58	2017-09-22	09:10:04.813048	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2454	1	66	2017-09-22	09:10:06.776949	192.168.20.249	/admin/interfaz/contabilidad/Series.php
2455	1	58	2017-09-22	09:11:04.968428	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2456	1	58	2017-09-22	09:11:08.935602	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2457	1	21	2017-09-22	09:11:10.053559	192.168.20.249	/admin/interfaz/mantenimiento/CtaCte.php
2458	1	90	2017-09-22	09:22:23.401903	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2459	1	90	2017-09-22	09:22:25.919244	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2460	1	5	2017-09-22	09:30:16.699725	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2461	1	88	2017-09-22	09:30:17.345351	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2462	1	5	2017-09-22	09:30:22.738386	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2463	1	5	2017-09-22	09:30:22.817566	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2464	1	90	2017-09-22	09:30:28.076716	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2465	1	90	2017-09-22	09:33:49.306632	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2466	1	88	2017-09-22	09:33:50.31045	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2467	1	5	2017-09-22	09:39:17.455134	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2468	1	5	2017-09-22	09:40:46.018076	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2469	1	5	2017-09-22	09:41:03.198239	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2470	1	88	2017-09-22	09:41:04.450202	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2471	1	90	2017-09-22	09:41:09.787445	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2472	1	90	2017-09-22	09:41:09.884182	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2473	1	69	2017-09-22	09:41:34.87275	192.168.20.2	/admin/interfaz/basic/Almacen.php
2474	1	58	2017-09-22	09:41:38.147151	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2475	1	69	2017-09-22	09:49:31.85551	192.168.20.2	/admin/interfaz/basic/Almacen.php
2476	1	58	2017-09-22	10:02:32.879559	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2477	313	4	2017-09-22	10:46:51.954085	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
2478	313	21	2017-09-22	10:46:53.400484	192.168.20.249	/admin/interfaz/mantenimiento/CtaCte.php
2479	313	66	2017-09-22	10:46:54.557668	192.168.20.249	/admin/interfaz/contabilidad/Series.php
2480	313	90	2017-09-22	10:46:58.426157	192.168.20.249	/admin/interfaz/inventarios/Precios.php
2481	313	82	2017-09-22	10:47:16.656159	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2482	1	58	2017-09-22	10:55:17.154131	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2483	1	69	2017-09-22	11:05:44.120029	192.168.20.2	/admin/interfaz/basic/Almacen.php
2484	1	90	2017-09-22	11:15:18.919801	192.168.20.249	/admin/interfaz/inventarios/Precios.php
2485	1	58	2017-09-22	11:15:45.175292	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2486	1	82	2017-09-22	11:17:55.647136	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2487	1	66	2017-09-22	11:20:08.936316	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2488	1	4	2017-09-22	11:20:09.418715	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2489	1	20	2017-09-22	11:20:10.692934	192.168.20.2	/admin/interfaz/mantenimiento/UnidadNegocio.php
2490	1	69	2017-09-22	11:20:12.760545	192.168.20.2	/admin/interfaz/basic/Almacen.php
2491	1	83	2017-09-22	11:20:44.183978	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2492	1	58	2017-09-22	11:22:17.111318	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2493	1	58	2017-09-22	11:23:58.749333	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2494	1	58	2017-09-22	11:24:46.742875	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2495	1	58	2017-09-22	11:26:13.33821	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
2496	1	82	2017-09-22	11:33:15.909546	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2497	1	90	2017-09-22	11:54:05.224593	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2498	1	82	2017-09-22	11:57:12.040155	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2499	1	80	2017-09-22	12:00:04.665942	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2500	1	85	2017-09-22	12:00:11.612943	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2501	1	83	2017-09-22	12:00:12.224685	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2502	1	83	2017-09-22	12:00:39.950783	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2503	1	85	2017-09-22	12:01:22.877704	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2504	1	80	2017-09-22	12:03:23.21924	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2505	1	83	2017-09-22	12:03:24.906978	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2506	1	80	2017-09-22	12:03:26.472494	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2507	1	83	2017-09-22	12:03:27.589466	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2508	1	85	2017-09-22	12:03:28.536951	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2509	1	84	2017-09-22	12:03:30.856269	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2510	1	83	2017-09-22	12:03:33.847993	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2511	1	84	2017-09-22	12:03:35.496996	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2512	1	82	2017-09-22	12:03:36.381484	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2513	1	89	2017-09-22	12:03:43.491851	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2514	1	82	2017-09-22	12:03:45.793514	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2515	1	88	2017-09-22	12:03:51.899024	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2516	1	88	2017-09-22	12:03:56.115191	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2517	1	82	2017-09-22	12:04:10.26801	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2518	1	83	2017-09-22	12:06:51.311078	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2519	1	85	2017-09-22	12:09:35.028747	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2520	1	83	2017-09-22	12:11:17.837587	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2521	1	85	2017-09-22	12:11:18.580097	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2522	1	83	2017-09-22	12:11:20.743254	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2523	1	80	2017-09-22	12:11:22.844393	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2524	1	83	2017-09-22	12:11:27.803697	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2525	1	85	2017-09-22	12:11:29.116617	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2526	1	83	2017-09-22	12:11:31.007771	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2527	1	85	2017-09-22	12:11:32.513603	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2528	1	84	2017-09-22	12:11:34.415419	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2529	1	83	2017-09-22	12:15:50.454076	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2530	1	85	2017-09-22	12:15:51.713809	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2531	1	83	2017-09-22	12:15:57.820257	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2532	1	84	2017-09-22	12:16:07.221	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2533	1	89	2017-09-22	12:16:08.747999	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2534	1	82	2017-09-22	12:16:09.939406	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2535	315	82	2017-09-22	12:19:15.558051	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
2536	1	80	2017-09-22	12:22:49.110855	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2537	1	83	2017-09-22	12:22:52.596261	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2538	1	85	2017-09-22	12:23:02.5532	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2539	1	82	2017-09-22	12:23:24.2765	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2540	1	89	2017-09-22	12:23:26.724807	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2541	1	82	2017-09-22	12:23:28.080887	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2542	1	90	2017-09-22	12:30:19.946828	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2543	1	82	2017-09-22	12:33:46.5757	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2544	1	83	2017-09-22	12:38:27.052644	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2545	1	76	2017-09-22	13:08:55.479951	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2546	1	76	2017-09-22	13:09:07.230704	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2547	1	76	2017-09-22	13:09:07.757063	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2548	1	58	2017-09-22	13:09:08.436075	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2549	1	83	2017-09-22	13:09:09.034603	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2550	1	82	2017-09-22	13:13:21.200851	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2551	1	83	2017-09-22	15:07:36.17033	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2552	1	76	2017-09-22	15:43:53.421183	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2553	1	90	2017-09-22	15:44:54.295999	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2554	1	90	2017-09-22	15:55:33.681245	192.168.20.249	/admin/interfaz/inventarios/Precios.php
2555	1	90	2017-09-22	15:55:36.242305	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2557	1	76	2017-09-22	15:56:06.629171	192.168.20.249	/admin/interfaz/catalogo/Producto.php
2558	1	82	2017-09-22	15:57:48.030275	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2559	1	58	2017-09-22	16:00:34.620632	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2560	1	82	2017-09-22	16:01:07.582086	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2561	1	90	2017-09-22	16:04:29.068544	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2562	1	80	2017-09-22	16:46:43.332772	192.168.20.148	/admin/interfaz/inventarios/OrdenCompra.php
2563	1	82	2017-09-22	16:46:59.954917	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2564	1	90	2017-09-22	16:47:03.646042	192.168.20.148	/admin/interfaz/inventarios/Precios.php
2565	1	4	2017-09-22	17:01:47.161053	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2566	1	66	2017-09-22	17:02:04.929079	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2567	1	88	2017-09-22	17:04:55.995021	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2568	1	88	2017-09-22	17:07:54.319138	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2569	1	88	2017-09-22	17:24:55.189972	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2570	1	88	2017-09-22	17:42:42.816875	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2571	1	88	2017-09-22	22:21:54.831538	190.233.162.162	/admin/interfaz/inventarios/VentasSupervision.php
2572	1	4	2017-09-23	08:25:15.050221	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2573	1	80	2017-09-23	08:25:19.431881	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2574	1	78	2017-09-23	08:25:22.896286	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
2575	1	58	2017-09-23	08:25:24.312528	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2576	1	83	2017-09-23	08:25:29.286238	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2577	1	83	2017-09-23	08:25:33.695542	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2578	1	52	2017-09-23	08:25:35.812841	192.168.20.2	/admin/interfaz/cms/AutoReply.php
2579	1	90	2017-09-23	08:25:41.040883	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2580	1	88	2017-09-23	08:25:56.550223	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2581	1	76	2017-09-23	09:03:17.577808	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2582	1	66	2017-09-23	09:22:22.21153	190.236.25.154	/admin/interfaz/contabilidad/Series.php
2583	1	88	2017-09-23	09:33:55.072479	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2584	1	88	2017-09-23	12:06:00.322679	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2585	1	58	2017-09-23	17:37:13.656159	190.117.126.42	/admin/interfaz/mantenimiento/TablasBasicas.php
2586	1	5	2017-09-23	17:37:27.098543	190.117.126.42	/admin/interfaz/consultas/Visitas.php
2587	1	4	2017-09-25	08:31:16.168131	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2588	1	90	2017-09-25	08:46:50.71229	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2589	1	4	2017-09-25	11:43:41.836377	192.168.20.163	/admin/interfaz/mantenimiento/Persona.php
2590	1	4	2017-09-25	11:43:41.996384	192.168.20.163	/admin/interfaz/mantenimiento/Persona.php
2591	1	4	2017-09-25	11:43:42.046792	192.168.20.163	/admin/interfaz/mantenimiento/Persona.php
2592	1	4	2017-09-25	11:43:42.163484	192.168.20.163	/admin/interfaz/mantenimiento/Persona.php
2593	1	4	2017-09-25	11:45:14.524678	192.168.20.163	/admin/interfaz/mantenimiento/Persona.php
2594	1	4	2017-09-25	11:45:15.621368	192.168.20.163	/admin/interfaz/mantenimiento/Persona.php
2595	1	89	2017-09-25	18:25:52.950359	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2596	1	89	2017-09-25	18:25:53.288676	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2597	1	89	2017-09-25	18:25:53.93632	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2598	1	82	2017-09-25	18:25:55.778671	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2599	1	5	2017-09-25	18:31:33.877011	192.168.20.148	/admin/interfaz/consultas/Visitas.php
2600	1	88	2017-09-25	18:31:35.022354	192.168.20.148	/admin/interfaz/inventarios/VentasSupervision.php
2601	1	88	2017-09-25	18:36:20.771576	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2602	1	88	2017-09-26	10:26:03.577518	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2603	1	82	2017-09-26	10:26:16.94906	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2604	1	82	2017-09-26	10:26:40.261382	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2605	1	82	2017-09-26	10:26:43.58888	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2606	1	82	2017-09-26	10:26:46.755023	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2607	1	90	2017-09-26	12:46:23.765059	190.236.27.72	/admin/interfaz/inventarios/Precios.php
2608	1	4	2017-09-26	13:56:37.767749	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2609	1	4	2017-09-26	13:56:39.649571	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2610	1	88	2017-09-26	13:57:13.035929	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2611	1	82	2017-09-26	14:12:36.046523	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2612	1	66	2017-09-26	15:26:47.441781	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2613	1	88	2017-09-26	16:10:36.981325	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2614	1	90	2017-09-26	17:03:10.716175	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2615	1	76	2017-09-26	17:11:05.322692	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2616	1	4	2017-09-26	17:17:05.352223	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2617	1	76	2017-09-26	17:17:07.168045	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2618	1	89	2017-09-26	17:30:02.891397	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2619	1	82	2017-09-26	17:30:03.789751	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2620	1	4	2017-09-26	17:45:11.507031	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2621	1	76	2017-09-26	17:46:16.28822	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2622	1	82	2017-09-26	17:47:17.030192	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2623	1	83	2017-09-26	17:49:31.329043	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2624	1	83	2017-09-26	17:51:34.526018	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2625	1	82	2017-09-26	21:21:42.224426	190.42.210.77	/admin/interfaz/inventarios/ReportesGerenciales.php
2626	1	82	2017-09-27	08:23:15.151399	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2627	1	76	2017-09-27	08:27:46.137696	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2628	1	89	2017-09-27	08:27:52.032133	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2629	1	90	2017-09-27	08:34:24.228469	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2630	1	89	2017-09-27	09:37:16.79487	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2631	1	89	2017-09-27	09:41:24.639959	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2632	1	76	2017-09-27	09:47:17.733833	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2633	1	90	2017-09-27	11:55:31.974362	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2634	1	4	2017-09-27	13:59:51.359372	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2635	1	89	2017-09-27	14:00:15.592052	192.168.20.148	/admin/interfaz/inventarios/Reportes.php
2636	1	89	2017-09-27	15:20:57.448143	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2637	3568	89	2017-09-27	15:56:44.036087	192.168.20.170	/admin/interfaz/inventarios/Reportes.php
2638	1	80	2017-09-27	16:04:25.428455	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2639	1	89	2017-09-27	16:05:25.515785	192.168.20.148	/admin/interfaz/inventarios/Reportes.php
2640	1	89	2017-09-27	16:21:07.829085	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2641	3568	89	2017-09-27	17:06:38.904667	192.168.20.170	/admin/interfaz/inventarios/Reportes.php
2642	1	82	2017-09-27	17:18:33.521897	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2643	1	89	2017-09-27	17:32:47.187754	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2644	1	89	2017-09-27	18:18:05.829075	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2645	1	5	2017-09-27	18:22:26.730187	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2646	1	88	2017-09-27	18:22:28.306455	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2647	1	76	2017-09-28	08:29:37.188216	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2648	1	88	2017-09-28	08:29:40.503811	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2649	1	69	2017-09-28	10:16:50.22168	192.168.20.2	/admin/interfaz/basic/Almacen.php
2650	1	76	2017-09-28	10:17:28.390722	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2651	1	90	2017-09-28	11:45:24.678356	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2652	1	88	2017-09-28	12:07:17.335735	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2653	1	88	2017-09-28	12:27:02.098406	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2654	1	4	2017-09-28	12:27:46.865789	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2655	1	85	2017-09-28	12:29:23.401021	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2656	1	88	2017-09-28	12:32:17.259134	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2657	1	83	2017-09-28	12:33:37.413548	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2658	1	83	2017-09-28	12:35:38.830208	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2659	1	85	2017-09-28	12:35:41.129747	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2660	1	84	2017-09-28	12:35:42.043442	192.168.20.2	/admin/interfaz/inventarios/Transferencia.php
2661	1	82	2017-09-28	12:35:42.949716	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2662	1	83	2017-09-28	12:38:56.477273	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2663	1	88	2017-09-28	16:17:30.196962	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2664	1	90	2017-09-28	16:57:25.266409	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2665	1	88	2017-09-28	16:57:26.13793	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2666	1	88	2017-09-28	16:58:30.867232	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2667	1	5	2017-09-28	17:06:07.989502	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2668	1	88	2017-09-28	17:17:52.494439	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2669	1	82	2017-09-28	19:09:24.534372	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2670	1	82	2017-09-28	19:09:29.338939	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2671	1	58	2017-09-29	08:45:31.443129	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2672	1	90	2017-09-29	11:11:51.739884	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2673	1	90	2017-09-29	11:11:53.2405	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2674	3568	90	2017-09-29	11:11:53.411678	190.239.193.95	/admin/interfaz/inventarios/Precios.php
2675	1	58	2017-09-29	11:27:19.495471	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2676	1	76	2017-09-29	14:50:18.826447	192.168.20.148	/admin/interfaz/catalogo/Producto.php
2677	3568	90	2017-09-29	15:25:03.474361	190.239.193.95	/admin/interfaz/inventarios/Precios.php
2678	1	90	2017-09-29	18:18:33.403527	192.168.20.148	/admin/interfaz/inventarios/Precios.php
2679	1	89	2017-09-29	18:45:05.98145	192.168.20.148	/admin/interfaz/inventarios/Reportes.php
2680	1	82	2017-09-29	18:45:28.944352	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2682	1	90	2017-09-30	08:26:42.484873	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2683	1	90	2017-09-30	09:19:47.473295	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2684	1	76	2017-09-30	09:20:58.071784	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2686	1	72	2017-09-30	11:28:03.155108	192.168.20.148	/admin/interfaz/catalogo/Categoria.php
2687	1	90	2017-09-30	11:28:07.571253	192.168.20.148	/admin/interfaz/inventarios/Precios.php
2689	1	90	2017-09-30	11:28:21.370253	192.168.20.148	/admin/interfaz/inventarios/Precios.php
2690	1	90	2017-09-30	11:36:56.479536	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2691	1	90	2017-09-30	11:37:02.435757	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2693	1	90	2017-09-30	11:40:34.393461	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2694	1	90	2017-09-30	11:56:29.358097	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2695	1	88	2017-09-30	12:02:58.266313	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2696	1	5	2017-09-30	12:02:59.114507	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2697	1	88	2017-09-30	12:03:00.038119	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2698	1	90	2017-09-30	12:03:00.921689	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2699	1	88	2017-09-30	12:03:01.662182	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2700	1	88	2017-09-30	12:03:02.583374	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2701	1	90	2017-09-30	12:03:03.690541	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2702	1	88	2017-09-30	12:03:04.558614	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2703	1	5	2017-09-30	12:03:05.251783	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2704	1	88	2017-09-30	12:03:05.979121	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2705	1	88	2017-09-30	12:03:06.42782	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2706	1	90	2017-09-30	12:03:06.949174	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2707	1	90	2017-09-30	12:03:16.729542	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2708	1	90	2017-09-30	12:24:12.464372	190.233.75.73	/admin/interfaz/inventarios/Precios.php
2709	1	90	2017-09-30	12:27:32.106015	190.233.75.73	/admin/interfaz/inventarios/Precios.php
2710	1	82	2017-09-30	13:05:39.881284	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2711	1	89	2017-09-30	13:05:41.180592	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2712	1	82	2017-09-30	13:05:46.61903	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2713	1	90	2017-10-02	11:46:05.273871	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2714	1	83	2017-10-02	11:50:59.464753	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2715	1	82	2017-10-02	12:10:33.120809	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2716	1	88	2017-10-02	12:14:12.733889	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2717	1	4	2017-10-02	14:22:28.176803	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2718	1	88	2017-10-02	14:22:41.490354	192.168.20.148	/admin/interfaz/inventarios/VentasSupervision.php
2719	1	82	2017-10-02	14:23:02.001955	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2720	1	89	2017-10-02	14:39:40.227225	192.168.20.148	/admin/interfaz/inventarios/Reportes.php
2721	1	76	2017-10-02	14:47:21.767637	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2722	1	4	2017-10-02	14:51:13.118436	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2723	1	83	2017-10-02	14:55:39.44987	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2724	1	88	2017-10-02	14:55:53.522336	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2725	1	5	2017-10-02	14:55:55.169729	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2726	1	52	2017-10-02	14:56:08.151222	192.168.20.2	/admin/interfaz/cms/AutoReply.php
2727	1	4	2017-10-02	14:56:10.348379	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2728	1	21	2017-10-02	14:56:11.640097	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
2729	1	66	2017-10-02	14:56:12.527305	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2730	1	87	2017-10-02	14:56:13.772505	192.168.20.2	/admin/interfaz/contabilidad/CostoMoneda.php
2731	1	69	2017-10-02	14:56:14.376157	192.168.20.2	/admin/interfaz/basic/Almacen.php
2732	1	58	2017-10-02	14:57:19.053375	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2733	1	69	2017-10-02	14:57:44.773808	192.168.20.2	/admin/interfaz/basic/Almacen.php
2734	1	90	2017-10-02	15:15:55.039586	192.168.20.249	/admin/interfaz/inventarios/Precios.php
2735	1	90	2017-10-02	15:19:24.558476	190.233.75.73	/admin/interfaz/inventarios/Precios.php
2736	1	58	2017-10-02	15:53:00.203584	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2737	1	69	2017-10-02	15:53:32.027788	192.168.20.2	/admin/interfaz/basic/Almacen.php
2738	1	58	2017-10-02	15:53:33.527249	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2739	313	90	2017-10-02	16:21:49.450893	192.168.20.212	/admin/interfaz/inventarios/Precios.php
2740	313	82	2017-10-02	16:24:26.201187	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2741	1	90	2017-10-02	16:35:49.570644	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2742	1	89	2017-10-02	16:52:15.151913	192.168.20.148	/admin/interfaz/inventarios/Reportes.php
2743	1	83	2017-10-02	16:52:17.397972	192.168.20.148	/admin/interfaz/inventarios/Ingreso.php
2744	1	82	2017-10-02	16:55:39.379053	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2745	1	89	2017-10-02	16:55:42.056081	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2746	1	89	2017-10-02	17:36:24.511223	192.168.20.148	/admin/interfaz/inventarios/Reportes.php
2747	1	90	2017-10-02	18:23:29.816529	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2748	1	82	2017-10-03	08:56:11.956347	192.168.23.94	/admin/interfaz/inventarios/ReportesGerenciales.php
2749	1	4	2017-10-03	09:10:02.46877	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2750	1	4	2017-10-03	09:11:41.195843	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2751	1	89	2017-10-03	10:15:07.999775	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2752	1	89	2017-10-03	10:15:09.11583	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2753	1	89	2017-10-03	10:15:10.600483	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2754	1	76	2017-10-03	11:49:15.92964	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2755	1	90	2017-10-03	14:57:41.41349	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2756	1	82	2017-10-03	15:10:22.698715	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2757	1	90	2017-10-03	16:01:30.352054	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2758	1	76	2017-10-03	16:13:46.209851	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2759	1	90	2017-10-03	16:56:33.442647	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2760	3568	88	2017-10-03	17:53:03.056724	190.236.29.73	/admin/interfaz/inventarios/VentasSupervision.php
2761	1	82	2017-10-03	17:56:50.553054	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2762	3568	89	2017-10-03	17:59:44.426175	190.236.29.73	/admin/interfaz/inventarios/Reportes.php
2763	3568	90	2017-10-03	18:00:25.262499	190.236.29.73	/admin/interfaz/inventarios/Precios.php
2764	3568	90	2017-10-03	18:00:45.606263	190.236.29.73	/admin/interfaz/inventarios/Precios.php
2765	1	82	2017-10-03	18:26:59.212137	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2766	1	89	2017-10-03	18:43:54.865739	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2767	1	82	2017-10-03	18:43:56.457088	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2768	1	83	2017-10-03	18:47:43.518443	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2769	1	85	2017-10-03	18:47:44.540257	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2770	1	82	2017-10-03	18:47:46.067778	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2771	1	90	2017-10-04	08:31:05.114015	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2772	1	58	2017-10-04	08:31:48.931833	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2773	1	90	2017-10-04	08:32:05.187378	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2774	1	82	2017-10-04	10:11:54.654096	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2775	1	90	2017-10-04	11:33:28.476476	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2776	1	80	2017-10-05	11:34:53.127744	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2777	1	90	2017-10-05	15:28:17.454034	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2778	1	90	2017-10-05	15:47:56.033858	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2779	1	90	2017-10-05	15:48:10.317964	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2780	1	90	2017-10-05	15:48:19.482575	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2781	1	82	2017-10-06	08:27:23.37091	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2782	1	89	2017-10-06	08:44:53.527284	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2783	315	82	2017-10-06	12:46:14.073437	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
2784	315	78	2017-10-06	12:46:20.118006	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
2785	315	89	2017-10-06	12:46:22.038476	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2786	315	89	2017-10-06	12:47:57.847012	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2787	1	89	2017-10-06	15:03:25.332256	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2788	1	88	2017-10-06	15:09:30.976633	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2789	315	89	2017-10-06	18:01:26.390759	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2790	315	89	2017-10-06	18:02:36.475976	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2791	1	5	2017-10-07	11:12:19.928716	190.117.167.189	/admin/interfaz/consultas/Visitas.php
2792	1	88	2017-10-07	11:12:26.835771	190.117.167.189	/admin/interfaz/inventarios/VentasSupervision.php
2793	1	89	2017-10-07	11:28:14.631614	190.233.79.151	/admin/interfaz/inventarios/Reportes.php
2794	313	88	2017-10-07	13:03:28.832842	192.168.20.212	/admin/interfaz/inventarios/VentasSupervision.php
2795	313	82	2017-10-07	13:03:42.158087	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2796	1	85	2017-10-08	21:46:21.925273	190.239.196.99	/admin/interfaz/inventarios/Salida.php
2797	1	88	2017-10-08	21:46:56.998789	190.239.196.99	/admin/interfaz/inventarios/VentasSupervision.php
2798	1	88	2017-10-08	21:47:42.966218	190.239.196.99	/admin/interfaz/inventarios/VentasSupervision.php
2799	1	5	2017-10-08	21:47:53.657876	190.239.196.99	/admin/interfaz/consultas/Visitas.php
2800	1	66	2017-10-09	09:49:45.673674	192.168.20.249	/admin/interfaz/contabilidad/Series.php
2801	1	69	2017-10-09	09:50:03.337994	192.168.20.249	/admin/interfaz/basic/Almacen.php
2802	1	87	2017-10-09	09:50:11.631988	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
2803	1	5	2017-10-09	09:50:18.40179	192.168.20.249	/admin/interfaz/consultas/Visitas.php
2804	1	88	2017-10-09	09:50:19.472386	192.168.20.249	/admin/interfaz/inventarios/VentasSupervision.php
2805	1	76	2017-10-09	09:50:56.852913	192.168.20.249	/admin/interfaz/catalogo/Producto.php
2806	1	80	2017-10-09	09:51:08.269624	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
2807	1	83	2017-10-09	09:51:53.828617	192.168.20.249	/admin/interfaz/inventarios/Ingreso.php
2808	1	82	2017-10-09	09:53:09.165271	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2809	1	82	2017-10-09	11:09:26.706946	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2810	1	89	2017-10-09	11:09:27.475045	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2811	1	82	2017-10-09	11:09:29.243658	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2812	1	89	2017-10-09	11:09:43.910365	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2813	1	82	2017-10-09	14:02:07.575906	190.236.25.218	/admin/interfaz/inventarios/ReportesGerenciales.php
2814	1	82	2017-10-09	14:02:57.378641	190.236.25.218	/admin/interfaz/inventarios/ReportesGerenciales.php
2815	1	66	2017-10-09	15:57:06.043044	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2816	1	78	2017-10-09	15:57:07.480779	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
2817	1	21	2017-10-09	15:57:08.294499	192.168.20.2	/admin/interfaz/mantenimiento/CtaCte.php
2818	1	88	2017-10-09	15:57:14.478082	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2819	1	5	2017-10-09	16:09:21.038919	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2820	1	88	2017-10-09	16:09:25.694767	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2821	1	76	2017-10-09	16:09:28.114842	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2822	1	90	2017-10-09	16:09:29.686505	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2823	315	89	2017-10-09	16:18:45.467539	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2824	315	89	2017-10-10	11:13:47.848975	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2825	1	82	2017-10-11	10:36:50.30446	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2826	1	82	2017-10-12	20:07:54.442203	190.236.28.11	/admin/interfaz/inventarios/ReportesGerenciales.php
2827	1	78	2017-10-13	10:45:07.123565	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
2828	1	66	2017-10-13	10:45:08.222621	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2829	1	52	2017-10-13	10:45:13.130577	192.168.20.2	/admin/interfaz/cms/AutoReply.php
2830	315	89	2017-10-13	12:46:43.847123	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
2831	1	52	2017-10-13	12:55:46.825051	192.168.20.2	/admin/interfaz/cms/AutoReply.php
2832	1	5	2017-10-13	16:30:20.928107	192.168.20.148	/admin/interfaz/consultas/Visitas.php
2833	1	5	2017-10-13	16:31:16.000489	192.168.20.148	/admin/interfaz/consultas/Visitas.php
2834	1	88	2017-10-13	16:31:23.479129	192.168.20.148	/admin/interfaz/inventarios/VentasSupervision.php
2835	1	82	2017-10-13	16:31:42.57783	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2836	1	5	2017-10-13	16:32:01.564728	192.168.20.148	/admin/interfaz/consultas/Visitas.php
2837	1	88	2017-10-16	10:14:28.969247	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2838	1	66	2017-10-16	15:41:23.738658	192.168.20.148	/admin/interfaz/contabilidad/Series.php
2839	1	66	2017-10-16	15:41:44.654099	192.168.20.148	/admin/interfaz/contabilidad/Series.php
2840	1	52	2017-10-16	15:41:46.940292	192.168.20.148	/admin/interfaz/cms/AutoReply.php
2841	1	66	2017-10-16	15:41:48.592716	192.168.20.148	/admin/interfaz/contabilidad/Series.php
2842	1	76	2017-10-16	15:41:53.991514	192.168.20.148	/admin/interfaz/catalogo/Producto.php
2843	1	88	2017-10-16	15:41:59.587016	192.168.20.148	/admin/interfaz/inventarios/VentasSupervision.php
2844	3	82	2017-10-16	15:54:06.676994	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2845	1	82	2017-10-16	16:14:43.234777	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2846	1	5	2017-10-16	16:14:46.879642	192.168.20.148	/admin/interfaz/consultas/Visitas.php
2847	1	82	2017-10-16	16:15:01.168737	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2848	1	84	2017-10-16	17:01:11.466162	192.168.20.148	/admin/interfaz/inventarios/Transferencia.php
2849	1	52	2017-10-16	17:04:20.30145	192.168.20.148	/admin/interfaz/cms/AutoReply.php
2850	1	90	2017-10-16	17:04:22.683761	192.168.20.148	/admin/interfaz/inventarios/Precios.php
2851	1	4	2017-10-16	17:35:40.457399	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2852	1	80	2017-10-16	17:35:43.180954	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2853	1	4	2017-10-17	17:50:01.87342	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2854	1	5	2017-10-17	17:50:06.856024	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2855	1	82	2017-10-17	17:50:17.611199	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2856	1	82	2017-10-18	10:10:58.608889	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2857	1	4	2017-10-18	11:31:36.134195	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
2858	1	4	2017-10-18	11:33:30.851731	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2859	1	76	2017-10-19	09:14:03.797076	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2860	1	82	2017-10-20	15:16:37.420799	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2861	1	88	2017-10-20	15:16:58.853173	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2862	1	5	2017-10-20	15:16:59.853523	192.168.20.2	/admin/interfaz/consultas/Visitas.php
2863	1	88	2017-10-20	15:17:06.027373	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2864	1	88	2017-10-20	15:51:47.807003	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
2865	1	78	2017-10-20	15:51:53.944226	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
2866	1	82	2017-10-20	15:51:56.897158	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2867	1	83	2017-10-21	12:17:48.750279	192.168.20.2	/admin/interfaz/inventarios/Ingreso.php
2868	1	85	2017-10-21	12:17:51.990898	192.168.20.2	/admin/interfaz/inventarios/Salida.php
2869	1	82	2017-10-21	12:17:54.732207	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2870	1	82	2017-10-23	08:41:28.008712	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2871	1	82	2017-10-23	10:35:35.779396	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2872	1	76	2017-10-23	19:01:24.414419	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2873	1	89	2017-10-23	19:01:29.338403	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
2874	1	82	2017-10-23	19:01:30.822621	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2875	1	82	2017-10-23	19:02:36.555109	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2876	1	4	2017-10-24	09:44:26.18218	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2877	1	76	2017-10-24	15:51:58.889672	192.168.20.148	/admin/interfaz/catalogo/Producto.php
2878	1	4	2017-10-24	15:52:00.525541	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2879	1	4	2017-10-24	17:24:05.868996	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2880	1	82	2017-10-24	17:24:10.01368	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2881	1	4	2017-10-24	17:47:31.726274	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2882	1	4	2017-10-24	17:52:00.534099	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2883	1	4	2017-10-24	20:54:37.59736	200.121.148.235	/admin/interfaz/mantenimiento/Persona.php
2884	1	58	2017-10-24	22:06:09.29531	200.121.148.235	/admin/interfaz/mantenimiento/TablasBasicas.php
2885	1	82	2017-10-24	22:50:22.118641	190.117.172.170	/admin/interfaz/inventarios/ReportesGerenciales.php
2886	1	89	2017-10-24	22:53:53.498554	190.117.172.170	/admin/interfaz/inventarios/Reportes.php
2887	1	69	2017-10-25	08:19:06.143691	192.168.20.2	/admin/interfaz/basic/Almacen.php
2888	1	58	2017-10-25	08:19:10.350705	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2889	1	4	2017-10-25	09:19:38.025825	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2890	1	4	2017-10-25	09:43:47.720904	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2891	1	4	2017-10-25	09:58:33.657166	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2892	1	76	2017-10-25	12:39:33.426459	192.168.20.148	/admin/interfaz/catalogo/Producto.php
2893	1	4	2017-10-25	12:39:38.509309	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2894	1	76	2017-10-25	12:39:49.688156	192.168.20.148	/admin/interfaz/catalogo/Producto.php
2895	1	83	2017-10-25	12:39:53.843145	192.168.20.148	/admin/interfaz/inventarios/Ingreso.php
2896	1	82	2017-10-25	12:39:58.499599	192.168.20.148	/admin/interfaz/inventarios/ReportesGerenciales.php
2897	1	4	2017-10-25	16:48:41.318442	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2898	1	4	2017-10-25	16:48:43.291296	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2899	1	4	2017-10-25	16:48:57.626521	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2900	1	4	2017-10-25	16:48:58.234976	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2901	1	4	2017-10-25	16:55:04.990304	192.168.20.2	/admin/interfaz/mantenimiento/Persona.php
2902	1	82	2017-10-27	09:33:14.118208	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2903	1	76	2017-10-27	10:23:23.591519	192.168.20.148	/admin/interfaz/catalogo/Producto.php
2904	1	4	2017-10-27	12:40:22.441375	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2905	1	82	2017-10-27	17:06:23.34764	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2906	1	80	2017-10-27	17:23:44.436366	192.168.20.148	/admin/interfaz/inventarios/OrdenCompra.php
2907	1	4	2017-10-27	17:23:54.83936	192.168.20.148	/admin/interfaz/mantenimiento/Persona.php
2908	1	76	2017-10-27	18:05:58.964663	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2909	1	90	2017-10-27	18:05:59.070462	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2910	1	90	2017-10-27	18:06:00.130431	192.168.20.2	/admin/interfaz/inventarios/Precios.php
2911	1	66	2017-10-28	12:12:13.898555	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2912	1	66	2017-10-28	12:12:27.089146	192.168.20.2	/admin/interfaz/contabilidad/Series.php
2913	1	76	2017-10-28	12:12:28.592277	192.168.20.2	/admin/interfaz/catalogo/Producto.php
2914	1	82	2017-10-28	12:12:34.041062	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2915	1	82	2017-10-30	08:27:56.492446	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2916	1	58	2017-10-30	10:28:30.643175	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2917	1	58	2017-10-30	12:38:12.515198	192.168.20.2	/admin/interfaz/mantenimiento/TablasBasicas.php
2918	1	80	2017-10-30	14:42:50.211426	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2919	1	80	2017-10-30	20:19:02.303103	190.238.57.194	/admin/interfaz/inventarios/OrdenCompra.php
2920	313	82	2017-10-31	08:25:01.108969	190.236.27.100	/admin/interfaz/inventarios/ReportesGerenciales.php
2921	313	90	2017-10-31	08:26:57.228744	190.236.27.100	/admin/interfaz/inventarios/Precios.php
2922	313	82	2017-10-31	10:13:22.706541	190.236.27.100	/admin/interfaz/inventarios/ReportesGerenciales.php
2923	313	82	2017-10-31	10:22:18.119155	190.236.27.100	/admin/interfaz/inventarios/ReportesGerenciales.php
2924	313	90	2017-10-31	10:33:20.914985	190.236.27.100	/admin/interfaz/inventarios/Precios.php
2925	313	80	2017-10-31	10:36:24.102653	190.236.27.100	/admin/interfaz/inventarios/OrdenCompra.php
2926	313	80	2017-10-31	10:36:36.593006	190.236.27.100	/admin/interfaz/inventarios/OrdenCompra.php
2927	313	83	2017-10-31	10:42:34.777681	190.236.27.100	/admin/interfaz/inventarios/Ingreso.php
2928	313	80	2017-10-31	10:43:56.100047	190.236.27.100	/admin/interfaz/inventarios/OrdenCompra.php
2929	313	82	2017-10-31	10:52:15.83658	190.236.27.100	/admin/interfaz/inventarios/ReportesGerenciales.php
2930	313	89	2017-10-31	10:52:22.318028	190.236.27.100	/admin/interfaz/inventarios/Reportes.php
2931	313	89	2017-10-31	10:52:22.990057	190.236.27.100	/admin/interfaz/inventarios/Reportes.php
2932	1	82	2017-10-31	11:12:29.467506	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2933	1	80	2017-10-31	12:54:28.181581	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
2934	1	82	2017-10-31	12:54:30.936388	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
2935	1	82	2017-11-02	14:44:04.883673	190.236.30.66	/admin/interfaz/inventarios/ReportesGerenciales.php
2936	1	5	2017-11-02	14:50:44.352254	201.240.205.236	/admin/interfaz/consultas/Visitas.php
2937	1	5	2017-11-03	15:51:06.484675	190.233.238.179	/admin/interfaz/consultas/Visitas.php
2938	1	82	2017-11-03	15:51:14.70609	190.233.238.179	/admin/interfaz/inventarios/ReportesGerenciales.php
2939	1	82	2017-11-03	23:13:40.193237	190.233.238.179	/admin/interfaz/inventarios/ReportesGerenciales.php
2940	1	88	2017-11-03	23:16:20.358218	190.233.238.179	/admin/interfaz/inventarios/VentasSupervision.php
2941	1	5	2017-11-03	23:22:13.908153	190.233.238.179	/admin/interfaz/consultas/Visitas.php
2942	1	81	2017-11-03	23:22:19.695724	190.233.238.179	/admin/interfaz/catalogo/Grupo.php
2943	1	90	2017-11-03	23:22:21.299092	190.233.238.179	/admin/interfaz/inventarios/Precios.php
2944	1	71	2017-11-03	23:22:29.171415	190.233.238.179	/admin/interfaz/catalogo/Linea.php
2945	1	73	2017-11-03	23:22:30.427143	190.233.238.179	/admin/interfaz/catalogo/Marca.php
2946	1	83	2017-11-03	23:22:34.943518	190.233.238.179	/admin/interfaz/inventarios/Ingreso.php
2947	1	80	2017-11-03	23:22:37.048846	190.233.238.179	/admin/interfaz/inventarios/OrdenCompra.php
2948	1	82	2017-11-06	16:33:13.051029	201.240.197.129	/admin/interfaz/inventarios/ReportesGerenciales.php
2949	1	80	2017-11-06	16:34:15.797394	201.240.197.129	/admin/interfaz/inventarios/OrdenCompra.php
2950	1	4	2017-11-06	23:28:11.143268	201.240.197.129	/admin/interfaz/mantenimiento/Persona.php
2951	1	4	2017-11-07	00:44:18.586577	201.240.197.129	/admin/interfaz/mantenimiento/Persona.php
2952	1	88	2017-11-08	08:13:15.957926	192.168.20.163	/admin/interfaz/inventarios/VentasSupervision.php
2953	1	89	2017-11-08	08:13:33.967986	192.168.20.163	/admin/interfaz/inventarios/Reportes.php
2954	1	82	2017-11-08	08:14:18.145607	192.168.20.163	/admin/interfaz/inventarios/ReportesGerenciales.php
2955	1	88	2017-11-08	08:14:33.558572	192.168.20.163	/admin/interfaz/inventarios/VentasSupervision.php
2956	1	82	2017-11-08	08:14:44.524043	192.168.20.163	/admin/interfaz/inventarios/ReportesGerenciales.php
2957	1	89	2017-11-08	08:14:47.751237	192.168.20.163	/admin/interfaz/inventarios/Reportes.php
2958	1	89	2017-11-08	08:19:05.399173	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2959	1	82	2017-11-08	08:24:08.229139	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2960	1	85	2017-11-08	08:24:50.227771	192.168.20.249	/admin/interfaz/inventarios/Salida.php
2961	1	85	2017-11-08	08:25:43.776293	192.168.20.249	/admin/interfaz/inventarios/Salida.php
2962	1	5	2017-11-08	08:25:48.060893	192.168.20.249	/admin/interfaz/consultas/Visitas.php
2963	1	88	2017-11-08	08:25:51.568327	192.168.20.249	/admin/interfaz/inventarios/VentasSupervision.php
2964	1	89	2017-11-08	08:26:11.523605	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2965	1	89	2017-11-08	08:42:23.532247	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2966	1	89	2017-11-08	08:42:24.905552	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2967	1	89	2017-11-08	08:42:52.192594	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2968	1	89	2017-11-08	08:42:54.115112	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2969	1	82	2017-11-08	16:12:53.579104	201.240.197.129	/admin/interfaz/inventarios/ReportesGerenciales.php
2970	1	58	2017-11-08	16:25:55.741682	201.240.197.129	/admin/interfaz/mantenimiento/TablasBasicas.php
2971	1	4	2017-11-09	15:54:24.931099	201.240.197.129	/admin/interfaz/mantenimiento/Persona.php
2972	1	4	2017-11-09	15:54:32.095837	201.240.197.129	/admin/interfaz/mantenimiento/Persona.php
2973	1	80	2017-11-09	15:55:10.049324	201.240.197.129	/admin/interfaz/inventarios/OrdenCompra.php
2974	1	58	2017-11-09	18:39:25.697207	201.240.197.129	/admin/interfaz/mantenimiento/TablasBasicas.php
2975	1	58	2017-11-09	18:41:09.336133	201.240.197.129	/admin/interfaz/mantenimiento/TablasBasicas.php
2976	1	5	2017-11-10	01:08:21.219911	201.240.197.129	/admin/interfaz/consultas/Visitas.php
2977	1	82	2017-11-10	17:34:25.287923	201.240.197.129	/admin/interfaz/inventarios/ReportesGerenciales.php
2978	1	76	2017-11-10	17:36:23.224459	201.240.197.129	/admin/interfaz/catalogo/Producto.php
2979	1	80	2017-11-10	17:36:45.360503	201.240.197.129	/admin/interfaz/inventarios/OrdenCompra.php
2980	1	83	2017-11-10	17:37:24.094926	201.240.197.129	/admin/interfaz/inventarios/Ingreso.php
2981	313	89	2017-11-13	09:33:41.45949	190.233.7.139	/admin/interfaz/inventarios/Reportes.php
2982	313	85	2017-11-13	09:35:24.223585	190.233.7.139	/admin/interfaz/inventarios/Salida.php
2983	313	82	2017-11-14	15:35:34.345462	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2984	313	82	2017-11-14	15:36:15.180896	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2985	313	82	2017-11-14	15:38:23.366322	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2986	5159	5	2017-11-14	15:53:26.378083	192.168.20.249	/admin/interfaz/consultas/Visitas.php
2987	5159	88	2017-11-14	15:53:29.257147	192.168.20.249	/admin/interfaz/inventarios/VentasSupervision.php
2988	5159	82	2017-11-14	15:53:33.753036	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2989	5159	82	2017-11-14	15:56:27.474941	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2990	5159	89	2017-11-14	15:56:29.009011	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
2991	5159	82	2017-11-14	15:56:31.271289	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2992	5159	82	2017-11-14	16:07:33.573568	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2993	5159	82	2017-11-14	16:19:17.860812	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2994	313	82	2017-11-14	17:30:47.419668	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2995	313	82	2017-11-14	17:30:47.708903	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2996	313	82	2017-11-14	17:30:48.625108	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
2997	1	4	2017-11-16	10:34:44.225653	201.240.197.129	/admin/interfaz/mantenimiento/Persona.php
2998	1	82	2017-11-16	16:57:08.229048	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
2999	1	4	2017-11-18	16:40:55.765706	181.65.45.197	/admin/interfaz/mantenimiento/Persona.php
3000	1	80	2017-11-18	16:41:05.649134	181.65.45.197	/admin/interfaz/inventarios/OrdenCompra.php
3001	1	82	2017-11-18	16:41:12.246746	181.65.45.197	/admin/interfaz/inventarios/ReportesGerenciales.php
3002	1	58	2017-11-18	16:43:58.21497	181.65.45.197	/admin/interfaz/mantenimiento/TablasBasicas.php
3003	1	83	2017-11-18	16:45:49.617973	181.65.45.197	/admin/interfaz/inventarios/Ingreso.php
3004	1	21	2017-11-18	16:46:46.059788	181.65.45.197	/admin/interfaz/mantenimiento/CtaCte.php
3005	1	78	2017-11-18	16:46:49.054111	181.65.45.197	/admin/interfaz/boletaje/Proceso.php
3006	1	66	2017-11-18	16:47:20.509853	181.65.45.197	/admin/interfaz/contabilidad/Series.php
3007	1	4	2017-11-18	16:47:53.647938	181.65.45.197	/admin/interfaz/mantenimiento/Persona.php
3008	5159	82	2017-11-20	09:54:55.112341	179.7.8.110	/admin/interfaz/inventarios/ReportesGerenciales.php
3009	5159	82	2017-11-20	10:00:20.876199	179.7.8.110	/admin/interfaz/inventarios/ReportesGerenciales.php
3010	5159	82	2017-11-20	10:00:57.015744	179.7.8.110	/admin/interfaz/inventarios/ReportesGerenciales.php
3011	1	82	2017-11-22	01:23:15.803943	201.240.197.129	/admin/interfaz/inventarios/ReportesGerenciales.php
3012	313	82	2017-11-23	18:43:01.178723	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3013	313	82	2017-11-24	18:44:12.914974	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3014	1	82	2017-11-24	19:18:59.890472	181.66.52.4	/admin/interfaz/inventarios/ReportesGerenciales.php
3015	313	82	2017-11-26	12:15:12.291108	179.7.11.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3016	313	82	2017-11-26	12:15:18.336745	179.7.11.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3017	313	82	2017-11-26	12:15:26.921437	179.7.11.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3018	313	82	2017-11-26	12:15:47.986713	179.7.11.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3019	313	82	2017-11-26	12:15:48.201255	179.7.11.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3020	313	82	2017-11-27	18:24:43.209431	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3021	1	90	2017-11-28	06:11:36.051545	190.117.119.229	/admin/interfaz/inventarios/Precios.php
3022	1	90	2017-11-28	10:28:35.247001	192.168.20.249	/admin/interfaz/inventarios/Precios.php
3023	1	82	2017-11-28	10:30:23.305258	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3024	313	90	2017-11-28	18:00:12.409825	179.7.8.81	/admin/interfaz/inventarios/Precios.php
3025	313	90	2017-11-28	18:00:30.761575	179.7.8.81	/admin/interfaz/inventarios/Precios.php
3026	313	90	2017-11-28	18:00:32.055611	179.7.8.81	/admin/interfaz/inventarios/Precios.php
3027	1	90	2017-11-28	18:01:35.113252	192.168.20.249	/admin/interfaz/inventarios/Precios.php
3028	313	82	2017-11-28	19:44:23.649767	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3029	1	82	2017-11-29	08:07:55.765431	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3030	3	82	2017-11-29	08:09:42.782303	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3031	3	82	2017-11-29	08:09:47.92546	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3032	3	82	2017-11-29	08:09:52.497885	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3033	3	82	2017-11-29	08:23:07.07739	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3034	3	78	2017-11-29	08:57:58.528148	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
3035	3	82	2017-11-29	11:07:12.689222	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3036	313	82	2017-11-29	18:57:47.459499	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3037	1	82	2017-11-29	20:32:07.903949	179.7.11.195	/admin/interfaz/inventarios/ReportesGerenciales.php
3038	1	84	2017-11-29	20:33:11.736493	179.7.11.195	/admin/interfaz/inventarios/Transferencia.php
3039	1	83	2017-11-29	20:33:13.519893	179.7.11.195	/admin/interfaz/inventarios/Ingreso.php
3040	1	90	2017-11-29	20:43:56.135293	179.7.11.195	/admin/interfaz/inventarios/Precios.php
3041	313	82	2017-11-30	18:20:24.151501	190.42.204.102	/admin/interfaz/inventarios/ReportesGerenciales.php
3042	1	82	2017-12-01	10:01:32.238256	200.121.148.12	/admin/interfaz/inventarios/ReportesGerenciales.php
3043	313	90	2017-12-01	10:08:22.867784	190.237.180.254	/admin/interfaz/inventarios/Precios.php
3044	313	90	2017-12-01	10:55:57.782075	179.7.11.187	/admin/interfaz/inventarios/Precios.php
3045	313	82	2017-12-01	18:15:28.869076	181.67.155.210	/admin/interfaz/inventarios/ReportesGerenciales.php
3046	313	83	2017-12-02	09:04:43.011268	179.7.12.99	/admin/interfaz/inventarios/Ingreso.php
3047	313	80	2017-12-02	09:05:15.022393	179.7.12.99	/admin/interfaz/inventarios/OrdenCompra.php
3048	1	83	2017-12-02	09:11:40.278442	190.236.24.5	/admin/interfaz/inventarios/Ingreso.php
3049	1	80	2017-12-02	09:11:53.665409	190.236.24.5	/admin/interfaz/inventarios/OrdenCompra.php
3050	1	83	2017-12-02	09:12:12.345784	190.236.24.5	/admin/interfaz/inventarios/Ingreso.php
3051	313	83	2017-12-02	09:13:31.48945	179.7.12.99	/admin/interfaz/inventarios/Ingreso.php
3052	1	83	2017-12-02	09:15:32.349909	190.236.24.5	/admin/interfaz/inventarios/Ingreso.php
3053	1	83	2017-12-02	09:23:55.476091	190.117.201.212	/admin/interfaz/inventarios/Ingreso.php
3054	1	80	2017-12-02	09:24:11.434873	190.117.201.212	/admin/interfaz/inventarios/OrdenCompra.php
3055	1	80	2017-12-02	09:25:23.829289	190.117.201.212	/admin/interfaz/inventarios/OrdenCompra.php
3056	1	83	2017-12-02	09:26:40.698531	190.117.201.212	/admin/interfaz/inventarios/Ingreso.php
3057	1	83	2017-12-02	09:32:10.432891	190.117.201.212	/admin/interfaz/inventarios/Ingreso.php
3058	1	83	2017-12-02	09:32:25.544239	190.117.201.212	/admin/interfaz/inventarios/Ingreso.php
3059	1	83	2017-12-02	09:37:45.295279	190.117.201.212	/admin/interfaz/inventarios/Ingreso.php
3060	1	83	2017-12-02	09:37:50.822732	190.117.201.212	/admin/interfaz/inventarios/Ingreso.php
3061	313	90	2017-12-02	11:01:12.388924	179.7.12.99	/admin/interfaz/inventarios/Precios.php
3062	313	90	2017-12-02	12:47:28.940805	179.7.12.99	/admin/interfaz/inventarios/Precios.php
3063	313	82	2017-12-02	13:29:11.566175	179.7.12.99	/admin/interfaz/inventarios/ReportesGerenciales.php
3064	313	82	2017-12-02	13:29:13.515154	179.7.12.99	/admin/interfaz/inventarios/ReportesGerenciales.php
3065	313	82	2017-12-02	13:29:15.468248	179.7.12.99	/admin/interfaz/inventarios/ReportesGerenciales.php
3066	313	82	2017-12-02	13:29:15.713814	179.7.12.99	/admin/interfaz/inventarios/ReportesGerenciales.php
3067	313	90	2017-12-02	13:31:06.756058	179.7.12.99	/admin/interfaz/inventarios/Precios.php
3068	313	90	2017-12-04	06:45:30.120923	179.7.11.227	/admin/interfaz/inventarios/Precios.php
3069	313	90	2017-12-04	09:57:02.703371	179.7.11.227	/admin/interfaz/inventarios/Precios.php
3070	1	82	2017-12-04	17:47:01.803495	190.43.63.69	/admin/interfaz/inventarios/ReportesGerenciales.php
3071	313	80	2017-12-04	18:22:50.598239	192.168.20.212	/admin/interfaz/inventarios/OrdenCompra.php
3072	313	82	2017-12-04	18:22:55.096701	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3073	313	82	2017-12-04	18:28:42.96217	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3074	1	89	2017-12-05	09:54:58.932905	190.117.119.229	/admin/interfaz/inventarios/Reportes.php
3075	1	82	2017-12-05	09:55:50.748843	190.117.119.229	/admin/interfaz/inventarios/ReportesGerenciales.php
3076	1	76	2017-12-05	10:13:28.413631	200.48.164.248	/admin/interfaz/catalogo/Producto.php
3077	1	82	2017-12-05	10:16:26.365982	200.48.164.248	/admin/interfaz/inventarios/ReportesGerenciales.php
3078	1	4	2017-12-05	10:20:02.402236	200.48.164.248	/admin/interfaz/mantenimiento/Persona.php
3079	1	4	2017-12-05	10:21:32.020464	200.48.164.248	/admin/interfaz/mantenimiento/Persona.php
3080	1	58	2017-12-05	10:22:38.647933	200.48.164.248	/admin/interfaz/mantenimiento/TablasBasicas.php
3081	1	4	2017-12-05	10:24:20.381992	200.48.164.248	/admin/interfaz/mantenimiento/Persona.php
3082	1	80	2017-12-05	11:38:28.452715	200.48.164.248	/admin/interfaz/inventarios/OrdenCompra.php
3083	1	58	2017-12-05	11:44:28.114921	200.48.164.248	/admin/interfaz/mantenimiento/TablasBasicas.php
3084	1	4	2017-12-05	12:18:55.269892	200.48.164.248	/admin/interfaz/mantenimiento/Persona.php
3085	1	58	2017-12-05	17:51:50.812914	200.48.164.248	/admin/interfaz/mantenimiento/TablasBasicas.php
3086	313	82	2017-12-05	21:07:21.039655	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3087	313	82	2017-12-05	21:07:22.203394	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3088	1	82	2017-12-06	09:29:54.898383	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3089	1	89	2017-12-06	09:29:57.220034	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
3090	313	90	2017-12-06	13:11:14.432506	179.7.9.36	/admin/interfaz/inventarios/Precios.php
3091	313	90	2017-12-06	13:28:36.015341	179.7.9.36	/admin/interfaz/inventarios/Precios.php
3092	1	80	2017-12-06	15:41:36.780345	192.168.20.2	/admin/interfaz/inventarios/OrdenCompra.php
3093	3491	80	2017-12-06	15:43:56.947288	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3094	1	89	2017-12-06	15:45:21.712705	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
3095	1	88	2017-12-06	15:45:29.949695	192.168.20.2	/admin/interfaz/inventarios/VentasSupervision.php
3096	1	78	2017-12-06	15:45:51.686417	192.168.20.2	/admin/interfaz/boletaje/Proceso.php
3097	1	66	2017-12-06	15:45:56.810803	192.168.20.2	/admin/interfaz/contabilidad/Series.php
3098	1	89	2017-12-06	15:46:07.878904	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
3099	1	82	2017-12-06	15:46:09.598136	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
3100	1	89	2017-12-06	15:46:52.881689	192.168.20.2	/admin/interfaz/inventarios/Reportes.php
3101	1	82	2017-12-06	15:46:56.293157	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
3102	3491	82	2017-12-06	15:47:44.108602	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3103	3491	80	2017-12-06	15:48:23.094492	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3104	3491	80	2017-12-06	15:48:36.641453	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3105	313	82	2017-12-06	16:18:28.286955	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3106	3491	82	2017-12-06	17:22:58.333236	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3107	3491	82	2017-12-06	17:23:02.733357	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3108	3491	82	2017-12-06	17:29:03.790755	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3109	3491	80	2017-12-06	17:29:06.67315	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3110	3491	82	2017-12-06	17:36:20.749865	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3111	3491	82	2017-12-06	17:36:46.844539	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3112	1	82	2017-12-06	17:39:21.887735	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3113	1	4	2017-12-06	20:33:43.638035	190.42.210.78	/admin/interfaz/mantenimiento/Persona.php
3114	1	4	2017-12-06	20:33:46.557631	190.42.210.78	/admin/interfaz/mantenimiento/Persona.php
3115	1	82	2017-12-06	20:44:12.468141	190.42.210.78	/admin/interfaz/inventarios/ReportesGerenciales.php
3116	1	89	2017-12-06	21:10:02.943862	190.42.210.78	/admin/interfaz/inventarios/Reportes.php
3117	1	82	2017-12-06	21:10:04.872739	190.42.210.78	/admin/interfaz/inventarios/ReportesGerenciales.php
3118	3491	82	2017-12-07	09:33:06.81998	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3119	3491	80	2017-12-07	09:33:09.097878	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3120	3491	83	2017-12-07	09:33:09.803483	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3121	3491	83	2017-12-07	09:33:09.927028	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3122	3491	83	2017-12-07	09:33:10.823485	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3123	3491	83	2017-12-07	09:33:12.008114	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3124	3491	83	2017-12-07	09:33:12.406033	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3125	3491	83	2017-12-07	09:33:12.462176	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3126	3491	83	2017-12-07	09:33:12.538573	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3127	3491	80	2017-12-07	09:33:12.841403	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3128	3491	80	2017-12-07	09:33:12.893488	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3129	3491	80	2017-12-07	09:33:13.850448	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3130	3491	80	2017-12-07	09:33:23.138733	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3131	3491	80	2017-12-07	09:34:10.623257	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3132	3491	80	2017-12-07	09:34:12.905533	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3133	3491	80	2017-12-07	09:34:19.415367	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3134	3491	80	2017-12-07	09:34:20.121972	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3135	3491	80	2017-12-07	09:34:27.028694	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3136	3491	80	2017-12-07	09:34:28.029965	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3137	3491	80	2017-12-07	09:34:35.798351	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3138	3491	83	2017-12-07	09:34:37.062118	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3139	3491	83	2017-12-07	09:34:38.283188	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3140	3491	83	2017-12-07	09:34:39.65324	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3141	3491	83	2017-12-07	09:34:39.904077	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3142	3491	83	2017-12-07	09:34:40.15414	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3143	3491	83	2017-12-07	09:34:41.464959	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3144	3491	83	2017-12-07	09:34:41.568587	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3145	3491	83	2017-12-07	09:34:52.282478	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3146	3491	80	2017-12-07	09:34:55.733446	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3147	3491	80	2017-12-07	09:35:50.942688	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3148	3491	83	2017-12-07	10:15:54.007736	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3149	3491	85	2017-12-07	10:16:18.031807	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3150	3491	82	2017-12-07	10:16:44.982998	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3151	3491	80	2017-12-07	10:24:59.877323	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3152	1	82	2017-12-07	11:17:31.616594	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3153	1	89	2017-12-07	11:18:07.045494	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
3154	315	89	2017-12-07	11:19:02.810094	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3155	315	89	2017-12-07	11:19:06.802144	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3156	315	82	2017-12-07	11:19:10.960581	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
3157	315	89	2017-12-07	11:19:30.003582	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3158	1	82	2017-12-07	11:22:28.352681	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3159	315	89	2017-12-07	11:25:55.107134	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3160	315	82	2017-12-07	11:32:11.071724	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
3161	313	82	2017-12-07	11:33:44.931345	190.239.238.47	/admin/interfaz/inventarios/ReportesGerenciales.php
3162	1	85	2017-12-07	11:36:35.293386	192.168.20.249	/admin/interfaz/inventarios/Salida.php
3163	1	88	2017-12-07	11:36:55.985844	192.168.20.249	/admin/interfaz/inventarios/VentasSupervision.php
3164	1	82	2017-12-08	11:44:06.687822	181.66.187.134	/admin/interfaz/inventarios/ReportesGerenciales.php
3165	1	58	2017-12-09	09:26:36.826922	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
3166	1	66	2017-12-09	09:26:49.329898	192.168.20.249	/admin/interfaz/contabilidad/Series.php
3167	1	80	2017-12-09	11:35:18.318159	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3168	1	80	2017-12-09	11:39:10.842295	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3169	1	80	2017-12-09	11:39:10.993427	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3170	1	80	2017-12-09	11:39:11.05275	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3171	1	80	2017-12-09	11:39:22.643967	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3172	1	80	2017-12-09	11:41:05.409316	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3173	1	80	2017-12-09	11:42:11.737263	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3174	1	80	2017-12-09	11:58:03.378597	179.7.11.129	/admin/interfaz/inventarios/OrdenCompra.php
3175	313	82	2017-12-09	12:03:13.734739	179.7.11.129	/admin/interfaz/inventarios/ReportesGerenciales.php
3176	313	82	2017-12-09	14:39:43.094623	179.7.12.149	/admin/interfaz/inventarios/ReportesGerenciales.php
3177	313	90	2017-12-09	14:45:49.767745	179.7.12.149	/admin/interfaz/inventarios/Precios.php
3178	313	82	2017-12-09	15:19:09.750225	179.7.12.149	/admin/interfaz/inventarios/ReportesGerenciales.php
3179	313	90	2017-12-09	15:19:10.718981	179.7.12.149	/admin/interfaz/inventarios/Precios.php
3180	313	90	2017-12-09	15:19:11.804582	179.7.12.149	/admin/interfaz/inventarios/Precios.php
3181	313	90	2017-12-09	15:19:12.333505	179.7.12.149	/admin/interfaz/inventarios/Precios.php
3182	313	80	2017-12-09	19:43:13.280077	179.7.12.149	/admin/interfaz/inventarios/OrdenCompra.php
3183	313	83	2017-12-09	19:44:53.140522	179.7.12.149	/admin/interfaz/inventarios/Ingreso.php
3184	3491	80	2017-12-11	15:47:54.242295	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3185	313	82	2017-12-11	16:56:27.995628	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3186	313	82	2017-12-11	16:56:29.569063	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3187	313	90	2017-12-11	18:09:51.715921	179.7.8.39	/admin/interfaz/inventarios/Precios.php
3188	313	82	2017-12-11	18:12:13.862182	179.7.8.39	/admin/interfaz/inventarios/ReportesGerenciales.php
3189	313	90	2017-12-11	18:42:19.947892	179.7.8.39	/admin/interfaz/inventarios/Precios.php
3190	313	82	2017-12-12	09:15:06.608101	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3191	3491	83	2017-12-12	09:55:08.458398	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3192	3491	85	2017-12-12	09:55:09.879564	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3193	3491	85	2017-12-12	09:56:10.080323	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3194	1	82	2017-12-12	13:23:32.386289	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3195	1	4	2017-12-12	16:29:38.871479	190.238.57.52	/admin/interfaz/mantenimiento/Persona.php
3196	313	82	2017-12-12	18:48:25.411225	179.7.15.73	/admin/interfaz/inventarios/ReportesGerenciales.php
3197	313	82	2017-12-12	18:48:26.304923	179.7.15.73	/admin/interfaz/inventarios/ReportesGerenciales.php
3198	313	82	2017-12-12	19:26:57.500206	179.7.15.73	/admin/interfaz/inventarios/ReportesGerenciales.php
3199	313	82	2017-12-13	08:36:01.51707	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3200	3491	83	2017-12-13	11:19:45.950478	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3201	313	82	2017-12-13	11:25:41.803947	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3202	1	82	2017-12-13	11:37:46.157586	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3203	3491	85	2017-12-13	15:20:06.689468	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3204	1	82	2017-12-13	18:08:20.853783	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3205	313	82	2017-12-13	22:21:53.435611	179.7.9.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3206	313	90	2017-12-14	11:29:31.85918	179.7.10.4	/admin/interfaz/inventarios/Precios.php
3207	313	82	2017-12-14	17:10:06.35684	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3208	313	82	2017-12-14	19:04:10.244493	179.7.12.4	/admin/interfaz/inventarios/ReportesGerenciales.php
3209	313	80	2017-12-15	07:24:09.283756	179.7.8.38	/admin/interfaz/inventarios/OrdenCompra.php
3210	313	83	2017-12-15	07:24:57.006094	179.7.8.38	/admin/interfaz/inventarios/Ingreso.php
3211	313	83	2017-12-15	07:25:35.944288	179.7.8.38	/admin/interfaz/inventarios/Ingreso.php
3212	1	82	2017-12-15	07:25:45.504246	190.117.119.229	/admin/interfaz/inventarios/ReportesGerenciales.php
3213	313	80	2017-12-15	07:26:10.487994	179.7.8.38	/admin/interfaz/inventarios/OrdenCompra.php
3214	313	83	2017-12-15	07:26:43.323616	179.7.8.38	/admin/interfaz/inventarios/Ingreso.php
3215	1	82	2017-12-15	07:27:43.57382	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3216	313	90	2017-12-15	07:28:46.716942	179.7.8.38	/admin/interfaz/inventarios/Precios.php
3217	313	90	2017-12-15	07:28:50.895613	179.7.8.38	/admin/interfaz/inventarios/Precios.php
3218	313	83	2017-12-15	07:30:53.473173	179.7.8.38	/admin/interfaz/inventarios/Ingreso.php
3219	313	83	2017-12-15	07:31:50.020043	179.7.8.38	/admin/interfaz/inventarios/Ingreso.php
3220	313	90	2017-12-15	07:37:15.590206	179.7.8.38	/admin/interfaz/inventarios/Precios.php
3221	1	80	2017-12-15	07:54:06.567555	190.117.119.229	/admin/interfaz/inventarios/OrdenCompra.php
3222	313	82	2017-12-15	08:29:45.985773	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3223	313	82	2017-12-15	10:21:11.052078	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3224	1	82	2017-12-15	12:43:30.462731	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3225	313	90	2017-12-15	14:06:00.673674	179.7.8.38	/admin/interfaz/inventarios/Precios.php
3226	1	82	2017-12-15	15:17:05.901753	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3227	1	82	2017-12-16	11:45:55.742065	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3228	313	82	2017-12-16	12:59:32.359204	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3229	313	82	2017-12-16	14:16:26.984733	179.7.15.29	/admin/interfaz/inventarios/ReportesGerenciales.php
3230	313	82	2017-12-18	16:23:02.397371	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3231	313	82	2017-12-18	16:58:06.294534	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3232	313	82	2017-12-18	18:01:52.051985	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3233	313	90	2017-12-19	15:07:59.03785	179.7.1.91	/admin/interfaz/inventarios/Precios.php
3234	313	90	2017-12-19	16:48:06.411235	179.7.1.91	/admin/interfaz/inventarios/Precios.php
3235	313	90	2017-12-19	16:59:10.087227	179.7.1.91	/admin/interfaz/inventarios/Precios.php
3236	313	82	2017-12-19	17:51:52.822963	179.7.1.91	/admin/interfaz/inventarios/ReportesGerenciales.php
3237	313	82	2017-12-19	18:12:28.964375	181.65.225.155	/admin/interfaz/inventarios/ReportesGerenciales.php
3238	313	82	2017-12-20	13:28:51.516565	179.7.0.236	/admin/interfaz/inventarios/ReportesGerenciales.php
3239	313	90	2017-12-20	14:17:08.629612	179.7.0.236	/admin/interfaz/inventarios/Precios.php
3240	313	90	2017-12-20	15:07:54.496835	179.7.0.236	/admin/interfaz/inventarios/Precios.php
3241	313	82	2017-12-20	15:20:03.860297	179.7.0.236	/admin/interfaz/inventarios/ReportesGerenciales.php
3242	313	82	2017-12-20	15:20:08.466944	179.7.0.236	/admin/interfaz/inventarios/ReportesGerenciales.php
3243	313	83	2017-12-20	15:21:24.086704	179.7.0.236	/admin/interfaz/inventarios/Ingreso.php
3244	313	82	2017-12-20	15:21:28.521819	179.7.0.236	/admin/interfaz/inventarios/ReportesGerenciales.php
3245	313	90	2017-12-20	16:32:50.283929	179.7.0.236	/admin/interfaz/inventarios/Precios.php
3246	313	82	2017-12-20	17:03:25.611576	179.7.0.236	/admin/interfaz/inventarios/ReportesGerenciales.php
3247	313	90	2017-12-20	17:17:41.383737	179.7.0.236	/admin/interfaz/inventarios/Precios.php
3248	313	82	2017-12-20	18:20:22.518744	179.7.0.236	/admin/interfaz/inventarios/ReportesGerenciales.php
3249	313	82	2017-12-21	09:11:14.525592	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3250	313	90	2017-12-21	15:33:12.712779	179.7.1.10	/admin/interfaz/inventarios/Precios.php
3251	313	82	2017-12-21	17:30:29.698324	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3252	313	90	2017-12-22	09:20:52.60003	179.7.4.97	/admin/interfaz/inventarios/Precios.php
3253	313	90	2017-12-22	14:20:41.167494	179.7.4.97	/admin/interfaz/inventarios/Precios.php
3254	313	82	2017-12-22	17:06:48.266405	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3255	313	90	2017-12-23	08:45:33.877866	179.7.4.225	/admin/interfaz/inventarios/Precios.php
3256	313	83	2017-12-23	08:49:26.263698	179.7.4.225	/admin/interfaz/inventarios/Ingreso.php
3257	313	83	2017-12-23	08:49:30.130879	179.7.4.225	/admin/interfaz/inventarios/Ingreso.php
3258	313	83	2017-12-23	08:49:30.538999	179.7.4.225	/admin/interfaz/inventarios/Ingreso.php
3259	313	83	2017-12-23	08:49:31.184692	179.7.4.225	/admin/interfaz/inventarios/Ingreso.php
3260	313	90	2017-12-23	08:53:59.720976	179.7.4.225	/admin/interfaz/inventarios/Precios.php
3261	313	83	2017-12-23	09:21:20.089557	179.7.4.225	/admin/interfaz/inventarios/Ingreso.php
3262	1	4	2017-12-23	13:06:23.510559	190.117.159.245	/admin/interfaz/mantenimiento/Persona.php
3263	313	82	2017-12-23	13:08:13.029753	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3264	313	82	2017-12-23	15:46:03.754224	179.7.4.225	/admin/interfaz/inventarios/ReportesGerenciales.php
3265	5159	82	2017-12-26	18:02:49.864524	192.168.20.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3266	5159	82	2017-12-26	18:03:15.412097	192.168.20.81	/admin/interfaz/inventarios/ReportesGerenciales.php
3267	313	82	2017-12-26	18:23:17.188455	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3268	313	82	2017-12-26	18:23:18.440339	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3269	313	85	2017-12-26	21:19:40.827656	179.7.1.181	/admin/interfaz/inventarios/Salida.php
3270	313	85	2017-12-26	21:21:30.604729	179.7.1.181	/admin/interfaz/inventarios/Salida.php
3271	1	80	2017-12-27	13:23:57.292225	190.235.212.112	/admin/interfaz/inventarios/OrdenCompra.php
3272	313	82	2017-12-27	17:33:37.897181	179.7.2.135	/admin/interfaz/inventarios/ReportesGerenciales.php
3273	313	82	2017-12-27	19:02:45.232691	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3274	313	90	2017-12-29	07:40:51.237802	179.7.2.169	/admin/interfaz/inventarios/Precios.php
3275	313	82	2017-12-29	17:18:46.884704	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3276	313	82	2017-12-30	12:48:57.382012	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3277	313	82	2017-12-30	13:11:03.304804	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3278	1	82	2018-01-02	13:25:32.266557	190.235.212.187	/admin/interfaz/inventarios/ReportesGerenciales.php
3279	313	82	2018-01-02	18:26:01.645228	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3280	313	82	2018-01-02	21:08:25.784361	179.7.2.13	/admin/interfaz/inventarios/ReportesGerenciales.php
3281	1	82	2018-01-02	21:11:44.009771	179.7.11.157	/admin/interfaz/inventarios/ReportesGerenciales.php
3282	313	82	2018-01-02	21:13:39.61714	179.7.2.13	/admin/interfaz/inventarios/ReportesGerenciales.php
3283	313	82	2018-01-02	21:34:29.084303	179.7.2.13	/admin/interfaz/inventarios/ReportesGerenciales.php
3284	313	82	2018-01-02	21:34:29.968199	179.7.2.13	/admin/interfaz/inventarios/ReportesGerenciales.php
3285	313	82	2018-01-02	21:34:30.126813	179.7.2.13	/admin/interfaz/inventarios/ReportesGerenciales.php
3286	313	82	2018-01-04	06:52:36.540041	179.7.7.211	/admin/interfaz/inventarios/ReportesGerenciales.php
3287	313	82	2018-01-04	06:52:49.027318	179.7.7.211	/admin/interfaz/inventarios/ReportesGerenciales.php
3288	313	82	2018-01-04	06:52:52.185265	179.7.7.211	/admin/interfaz/inventarios/ReportesGerenciales.php
3289	313	82	2018-01-04	06:52:52.33443	179.7.7.211	/admin/interfaz/inventarios/ReportesGerenciales.php
3290	313	82	2018-01-04	06:53:04.847998	179.7.7.211	/admin/interfaz/inventarios/ReportesGerenciales.php
3291	313	90	2018-01-04	17:01:06.724807	179.7.10.248	/admin/interfaz/inventarios/Precios.php
3292	313	90	2018-01-04	17:01:51.266967	179.7.10.248	/admin/interfaz/inventarios/Precios.php
3293	313	82	2018-01-04	20:53:55.762081	201.240.7.103	/admin/interfaz/inventarios/ReportesGerenciales.php
3294	313	90	2018-01-05	11:04:49.039309	179.7.8.122	/admin/interfaz/inventarios/Precios.php
3295	313	90	2018-01-05	17:45:25.848877	179.7.8.59	/admin/interfaz/inventarios/Precios.php
3296	313	82	2018-01-05	18:12:18.230289	179.7.8.59	/admin/interfaz/inventarios/ReportesGerenciales.php
3297	313	82	2018-01-05	18:46:57.200619	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3298	313	82	2018-01-06	12:45:01.656554	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3299	313	82	2018-01-06	12:45:04.003634	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3300	313	82	2018-01-06	12:45:14.279232	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3301	313	90	2018-01-06	14:26:27.670814	179.7.15.187	/admin/interfaz/inventarios/Precios.php
3302	313	82	2018-01-06	17:12:09.720967	179.7.142.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3303	313	82	2018-01-06	18:49:14.108531	179.7.142.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3304	313	90	2018-01-08	12:21:59.560046	179.7.11.78	/admin/interfaz/inventarios/Precios.php
3305	313	82	2018-01-08	16:31:41.169667	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3306	1	66	2018-01-08	22:50:27.459571	190.43.63.128	/admin/interfaz/contabilidad/Series.php
3307	1	58	2018-01-08	22:50:30.381587	190.43.63.128	/admin/interfaz/mantenimiento/TablasBasicas.php
3308	1	58	2018-01-08	22:51:18.007544	190.43.63.128	/admin/interfaz/mantenimiento/TablasBasicas.php
3309	1	58	2018-01-08	23:15:14.051334	190.43.63.128	/admin/interfaz/mantenimiento/TablasBasicas.php
3310	1	58	2018-01-09	01:46:32.068026	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
3311	1	87	2018-01-09	01:46:53.258176	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3312	1	87	2018-01-09	01:51:50.212356	190.117.159.245	/admin/interfaz/contabilidad/CostoMoneda.php
3313	1	87	2018-01-09	02:14:33.151294	190.117.159.245	/admin/interfaz/contabilidad/CostoMoneda.php
3314	1	87	2018-01-09	02:14:36.877954	190.117.159.245	/admin/interfaz/contabilidad/CostoMoneda.php
3315	313	82	2018-01-09	08:03:34.46039	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3316	1	87	2018-01-09	08:38:56.427664	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3317	1	87	2018-01-09	08:39:01.663676	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3318	1	87	2018-01-09	08:39:01.866492	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3319	1	87	2018-01-09	08:39:02.009282	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3320	1	87	2018-01-09	08:39:02.317599	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3321	1	87	2018-01-09	08:39:02.459744	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3322	1	87	2018-01-09	08:39:09.914734	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3323	1	4	2018-01-09	08:39:37.849034	192.168.20.103	/admin/interfaz/mantenimiento/Persona.php
3324	315	87	2018-01-09	08:44:25.194668	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3325	1	58	2018-01-09	13:52:40.467023	190.43.113.127	/admin/interfaz/mantenimiento/TablasBasicas.php
3326	313	82	2018-01-09	17:20:39.678262	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3327	313	83	2018-01-10	07:03:34.343437	179.7.134.234	/admin/interfaz/inventarios/Ingreso.php
3328	313	82	2018-01-10	07:52:06.504361	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3329	313	82	2018-01-10	07:56:42.006473	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3330	313	82	2018-01-10	08:22:00.622096	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3331	313	82	2018-01-10	09:25:11.911455	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3332	313	90	2018-01-10	10:45:27.180561	179.7.9.148	/admin/interfaz/inventarios/Precios.php
3333	315	89	2018-01-10	16:07:47.079008	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3334	315	87	2018-01-10	16:07:48.705228	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3335	313	82	2018-01-10	18:04:22.474744	179.7.9.148	/admin/interfaz/inventarios/ReportesGerenciales.php
3336	313	82	2018-01-10	19:03:05.618056	179.7.128.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3337	313	82	2018-01-10	19:03:09.485896	179.7.128.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3338	313	82	2018-01-10	19:03:12.80905	179.7.128.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3339	313	82	2018-01-10	19:03:14.151045	179.7.128.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3340	313	82	2018-01-10	19:03:20.247212	179.7.128.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3341	313	90	2018-01-11	12:20:10.209605	179.7.13.146	/admin/interfaz/inventarios/Precios.php
3342	313	90	2018-01-11	12:29:09.709597	179.7.13.146	/admin/interfaz/inventarios/Precios.php
3343	313	90	2018-01-11	18:35:19.121358	179.7.15.108	/admin/interfaz/inventarios/Precios.php
3344	313	82	2018-01-11	20:08:28.888866	179.7.130.42	/admin/interfaz/inventarios/ReportesGerenciales.php
3345	313	82	2018-01-12	12:42:17.467099	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3346	313	82	2018-01-12	12:42:19.082661	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3347	313	82	2018-01-12	13:52:15.816789	179.7.130.42	/admin/interfaz/inventarios/ReportesGerenciales.php
3348	313	82	2018-01-12	17:08:16.721386	190.233.66.143	/admin/interfaz/inventarios/ReportesGerenciales.php
3349	313	82	2018-01-12	19:12:56.576595	190.233.66.143	/admin/interfaz/inventarios/ReportesGerenciales.php
3350	313	82	2018-01-13	08:16:59.348127	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3351	1	82	2018-01-13	08:20:31.728379	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3352	1	82	2018-01-13	08:24:05.852016	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3353	1	76	2018-01-13	08:24:07.52216	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3354	1	76	2018-01-13	08:24:07.652252	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3355	1	82	2018-01-13	08:24:10.062554	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3356	1	82	2018-01-13	08:35:18.205086	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3357	1	76	2018-01-13	08:35:21.005805	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3358	1	82	2018-01-13	08:35:22.758899	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3359	1	82	2018-01-13	08:47:31.701737	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3360	1	76	2018-01-13	08:47:31.763244	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3361	1	82	2018-01-13	08:47:32.887682	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3362	1	76	2018-01-13	08:52:19.278231	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3363	1	82	2018-01-13	08:52:19.277871	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3364	1	58	2018-01-13	08:52:26.583895	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
3365	1	82	2018-01-13	08:54:49.081867	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3366	1	83	2018-01-13	08:57:55.35766	192.168.20.249	/admin/interfaz/inventarios/Ingreso.php
3367	1	83	2018-01-13	08:57:55.357422	192.168.20.249	/admin/interfaz/inventarios/Ingreso.php
3368	1	82	2018-01-13	08:59:33.962852	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3369	1	76	2018-01-13	09:02:31.889476	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3370	1	82	2018-01-13	09:02:35.533674	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3371	1	76	2018-01-13	10:56:13.618497	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3372	1	82	2018-01-13	10:56:14.047553	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3373	1	82	2018-01-13	10:56:31.441808	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3374	313	82	2018-01-13	11:55:38.495237	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3375	313	82	2018-01-13	13:38:25.923465	190.233.66.143	/admin/interfaz/inventarios/ReportesGerenciales.php
3376	313	82	2018-01-15	17:46:44.323622	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3377	313	82	2018-01-16	21:39:00.522672	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3378	313	82	2018-01-17	08:51:18.771771	179.7.10.255	/admin/interfaz/inventarios/ReportesGerenciales.php
3379	313	82	2018-01-17	17:09:59.304982	190.42.102.96	/admin/interfaz/inventarios/ReportesGerenciales.php
3380	313	90	2018-01-18	12:13:09.059151	179.7.9.200	/admin/interfaz/inventarios/Precios.php
3381	313	90	2018-01-18	14:04:56.383251	179.7.13.159	/admin/interfaz/inventarios/Precios.php
3382	313	90	2018-01-18	17:41:27.214258	179.7.12.3	/admin/interfaz/inventarios/Precios.php
3383	313	90	2018-01-18	18:23:22.468037	179.7.12.3	/admin/interfaz/inventarios/Precios.php
3384	313	82	2018-01-18	20:59:14.818263	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3385	8495	89	2018-01-19	09:08:43.843299	192.168.23.153	/admin/interfaz/inventarios/Reportes.php
3386	8495	82	2018-01-19	09:08:45.687044	192.168.23.153	/admin/interfaz/inventarios/ReportesGerenciales.php
3387	8495	82	2018-01-19	09:08:46.460909	192.168.23.153	/admin/interfaz/inventarios/ReportesGerenciales.php
3388	8495	82	2018-01-19	09:11:30.537504	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3389	8495	82	2018-01-19	09:16:01.660779	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3390	8495	82	2018-01-19	09:17:12.048838	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3391	8495	82	2018-01-19	09:17:56.975194	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3392	8495	82	2018-01-19	09:33:12.464696	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3393	8495	82	2018-01-19	09:33:12.656412	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3394	1	82	2018-01-19	15:39:59.646927	192.168.23.153	/admin/interfaz/inventarios/ReportesGerenciales.php
3395	313	82	2018-01-19	16:21:26.410981	190.113.209.93	/admin/interfaz/inventarios/ReportesGerenciales.php
3396	8495	82	2018-01-19	16:32:30.052782	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3397	313	90	2018-01-19	16:37:40.950447	190.113.210.242	/admin/interfaz/inventarios/Precios.php
3398	8495	82	2018-01-19	17:21:18.555426	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3399	313	82	2018-01-19	19:01:24.023584	190.113.209.43	/admin/interfaz/inventarios/ReportesGerenciales.php
3400	313	82	2018-01-20	08:16:48.282635	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3401	313	82	2018-01-20	11:57:31.003159	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3402	313	82	2018-01-20	11:57:31.079738	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3403	313	82	2018-01-20	11:57:32.463658	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3404	8495	82	2018-01-20	12:04:51.725503	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3405	8495	82	2018-01-20	12:06:09.553591	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3406	8495	82	2018-01-20	12:49:11.308562	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3407	8495	82	2018-01-20	12:51:40.997263	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3408	313	82	2018-01-22	17:09:56.945316	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3409	8495	82	2018-01-22	17:15:08.245303	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3410	313	82	2018-01-23	09:54:39.457947	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3411	8495	82	2018-01-23	12:52:30.537673	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3412	8495	88	2018-01-23	12:53:14.646403	192.168.20.68	/admin/interfaz/inventarios/VentasSupervision.php
3413	8495	82	2018-01-23	12:53:33.368234	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3414	8495	82	2018-01-23	17:45:07.293056	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3415	313	82	2018-01-23	21:28:30.657094	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3416	313	82	2018-01-24	09:20:17.712609	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3417	313	82	2018-01-24	09:20:17.760677	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3418	8495	82	2018-01-24	12:31:12.452082	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3419	8495	82	2018-01-24	12:31:14.618147	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3420	313	82	2018-01-24	17:14:56.582196	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3421	313	82	2018-01-24	17:14:57.273147	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3422	8495	82	2018-01-24	17:48:41.516937	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3423	8495	82	2018-01-25	08:41:05.989189	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3424	8495	5	2018-01-25	08:43:08.267801	192.168.20.68	/admin/interfaz/consultas/Visitas.php
3425	8495	88	2018-01-25	08:43:27.205258	192.168.20.68	/admin/interfaz/inventarios/VentasSupervision.php
3426	8495	5	2018-01-25	08:43:52.727771	192.168.20.68	/admin/interfaz/consultas/Visitas.php
3427	8495	82	2018-01-25	08:44:01.708707	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3428	8495	89	2018-01-25	08:45:00.241654	192.168.20.68	/admin/interfaz/inventarios/Reportes.php
3429	8495	82	2018-01-25	17:45:16.978207	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3430	8495	82	2018-01-25	18:03:45.324611	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3431	313	82	2018-01-25	18:20:19.275609	190.113.209.123	/admin/interfaz/inventarios/ReportesGerenciales.php
3432	313	82	2018-01-25	18:28:03.581728	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3433	313	82	2018-01-25	18:34:54.691668	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3434	313	82	2018-01-25	18:44:55.016801	190.113.209.123	/admin/interfaz/inventarios/ReportesGerenciales.php
3435	3491	82	2018-01-26	10:40:19.460309	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3436	3491	82	2018-01-26	15:11:24.28808	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3437	3491	85	2018-01-26	16:49:28.133224	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3438	3491	82	2018-01-26	16:49:29.459507	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3439	8495	82	2018-01-26	17:39:54.620679	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3440	8495	82	2018-01-26	17:40:16.740733	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3441	3491	83	2018-01-26	18:27:02.174926	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3442	3491	82	2018-01-26	18:27:02.213697	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3443	3491	82	2018-01-27	09:56:51.053617	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3444	3491	82	2018-01-27	10:17:22.88447	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3445	8495	82	2018-01-27	12:22:29.382394	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3446	3491	83	2018-01-27	13:16:59.77566	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3447	3491	82	2018-01-27	13:16:59.836709	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3448	3491	80	2018-01-27	13:17:00.30285	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3449	3491	83	2018-01-27	13:17:00.919287	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3450	3491	82	2018-01-27	13:17:01.569059	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3451	3491	82	2018-01-27	13:21:50.305954	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3452	3491	85	2018-01-27	13:21:50.797715	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3453	3491	82	2018-01-27	13:21:51.244546	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3454	313	80	2018-01-27	22:31:03.534579	179.7.14.218	/admin/interfaz/inventarios/OrdenCompra.php
3455	313	83	2018-01-27	22:36:03.293635	179.7.14.218	/admin/interfaz/inventarios/Ingreso.php
3456	313	82	2018-01-29	09:09:46.17136	179.7.10.41	/admin/interfaz/inventarios/ReportesGerenciales.php
3457	313	82	2018-01-29	11:23:00.865148	179.7.14.242	/admin/interfaz/inventarios/ReportesGerenciales.php
3458	1	87	2018-01-29	13:12:38.230071	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3459	313	82	2018-01-29	16:49:54.098182	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3460	313	82	2018-01-29	16:51:01.562399	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3461	313	90	2018-01-29	17:24:31.018035	179.7.11.122	/admin/interfaz/inventarios/Precios.php
3462	3491	82	2018-01-29	17:53:59.322289	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3463	313	82	2018-01-29	17:58:56.732222	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3464	8495	82	2018-01-29	18:02:49.783668	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3465	8495	82	2018-01-29	18:04:12.590377	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3466	3491	82	2018-01-29	18:22:31.210293	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3467	3491	83	2018-01-29	18:22:31.692666	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3468	3491	82	2018-01-29	18:22:32.200259	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3469	313	82	2018-01-29	18:24:07.453649	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3470	1	4	2018-01-30	09:44:41.88984	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
3471	1	76	2018-01-30	09:44:53.300454	192.168.20.249	/admin/interfaz/catalogo/Producto.php
3472	1	90	2018-01-30	09:45:26.802616	192.168.20.249	/admin/interfaz/inventarios/Precios.php
3473	1	90	2018-01-30	09:46:42.813837	192.168.20.249	/admin/interfaz/inventarios/Precios.php
3474	1	90	2018-01-30	09:47:16.125841	192.168.20.249	/admin/interfaz/inventarios/Precios.php
3475	313	90	2018-01-30	10:25:44.70026	179.7.14.186	/admin/interfaz/inventarios/Precios.php
3476	1	80	2018-01-30	15:46:39.050227	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
3477	1	66	2018-01-30	16:03:58.034742	192.168.20.249	/admin/interfaz/contabilidad/Series.php
3478	1	87	2018-01-30	16:04:00.759046	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3479	1	87	2018-01-30	16:24:13.518369	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3480	8495	82	2018-01-30	16:50:48.994133	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3481	8495	82	2018-01-30	17:07:32.296043	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3482	313	82	2018-01-30	17:18:04.345405	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3483	313	82	2018-01-30	17:18:05.953659	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3484	313	82	2018-01-30	17:18:10.650223	179.7.192.239	/admin/interfaz/inventarios/ReportesGerenciales.php
3485	3491	82	2018-01-30	18:03:47.807014	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3486	313	82	2018-01-31	08:40:59.504586	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3487	1	82	2018-01-31	15:43:39.404872	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3488	313	82	2018-01-31	17:01:11.933612	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3489	8495	82	2018-01-31	17:52:19.058614	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3490	1	87	2018-02-01	08:14:27.425433	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3491	313	82	2018-02-01	08:37:04.929068	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3492	1	87	2018-02-01	08:59:05.031802	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3493	1	87	2018-02-01	08:59:06.285223	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3494	1	87	2018-02-01	08:59:52.3381	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3495	1	87	2018-02-01	09:07:24.25682	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3496	1	87	2018-02-01	09:17:07.399319	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3497	1	87	2018-02-01	09:17:09.226515	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3498	1	87	2018-02-01	09:17:10.381827	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3499	1	87	2018-02-01	09:17:20.637223	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3500	1	87	2018-02-01	09:17:21.852255	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3501	1	87	2018-02-01	09:17:56.94882	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3502	1	87	2018-02-01	09:20:11.109883	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3503	1	87	2018-02-01	09:21:50.940133	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3504	1	87	2018-02-01	10:05:40.602495	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3505	1	87	2018-02-01	10:09:06.049457	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3506	1	87	2018-02-01	10:11:08.668563	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3507	1	87	2018-02-01	10:11:10.213714	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3508	1	87	2018-02-01	10:11:10.365776	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3509	1	87	2018-02-01	10:11:10.498329	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3510	1	87	2018-02-01	10:11:10.636465	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3511	1	87	2018-02-01	10:11:10.772249	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3512	1	87	2018-02-01	10:11:10.893568	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3513	1	87	2018-02-01	10:14:00.399016	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3514	1	87	2018-02-01	10:15:52.559018	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3515	1	87	2018-02-01	10:17:12.230443	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3516	1	87	2018-02-01	10:17:12.87713	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3517	1	87	2018-02-01	10:17:13.080485	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3518	1	87	2018-02-01	10:17:13.221472	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3519	1	87	2018-02-01	10:17:13.363885	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3520	1	87	2018-02-01	10:23:45.252057	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3521	1	87	2018-02-01	10:24:53.466235	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3522	1	87	2018-02-01	10:33:24.698864	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3523	1	87	2018-02-01	10:34:37.484069	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3524	1	87	2018-02-01	10:34:38.224501	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3525	1	87	2018-02-01	10:38:41.182935	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3526	1	87	2018-02-01	10:38:41.861403	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3527	1	87	2018-02-01	10:38:48.007744	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3528	1	87	2018-02-01	10:38:55.870582	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3529	1	87	2018-02-01	10:44:12.708045	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3530	1	87	2018-02-01	10:44:13.831966	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3531	1	87	2018-02-01	10:45:52.034509	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3532	1	87	2018-02-01	10:46:18.274573	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3533	1	87	2018-02-01	10:47:38.305307	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3534	1	87	2018-02-01	10:57:39.757421	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3535	1	87	2018-02-01	10:58:34.908875	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3536	1	87	2018-02-01	10:58:41.17557	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3537	1	87	2018-02-01	11:00:52.930358	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3538	1	87	2018-02-01	11:00:58.588914	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3539	1	87	2018-02-01	11:00:58.863226	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3540	1	87	2018-02-01	11:00:59.074824	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3541	1	87	2018-02-01	12:19:46.372211	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3542	1	87	2018-02-01	15:35:46.729245	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3543	1	87	2018-02-01	15:35:47.068794	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
3544	313	82	2018-02-01	17:07:36.959644	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3545	8495	82	2018-02-01	17:11:42.958079	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3546	313	82	2018-02-02	07:04:01.452323	179.7.193.151	/admin/interfaz/inventarios/ReportesGerenciales.php
3547	1	87	2018-02-02	08:11:46.550056	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3548	1	87	2018-02-02	15:17:26.017192	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3549	8495	82	2018-02-02	17:22:50.853475	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3550	313	82	2018-02-02	18:52:07.386011	179.7.193.151	/admin/interfaz/inventarios/ReportesGerenciales.php
3551	1	89	2018-02-03	07:13:46.309808	190.117.119.198	/admin/interfaz/inventarios/Reportes.php
3552	1	82	2018-02-03	07:13:50.591692	190.117.119.198	/admin/interfaz/inventarios/ReportesGerenciales.php
3553	1	87	2018-02-03	08:16:05.768547	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3554	313	82	2018-02-03	13:55:17.809911	179.7.13.178	/admin/interfaz/inventarios/ReportesGerenciales.php
3555	313	82	2018-02-03	14:31:18.967588	179.7.13.178	/admin/interfaz/inventarios/ReportesGerenciales.php
3556	1	87	2018-02-05	08:06:39.753773	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3557	8495	82	2018-02-05	08:25:31.569801	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3558	1	82	2018-02-05	09:21:13.340792	179.7.15.182	/admin/interfaz/inventarios/ReportesGerenciales.php
3559	1	4	2018-02-05	09:22:32.898968	179.7.15.182	/admin/interfaz/mantenimiento/Persona.php
3560	1	80	2018-02-05	09:22:44.557239	179.7.15.182	/admin/interfaz/inventarios/OrdenCompra.php
3561	1	52	2018-02-05	09:23:44.702024	179.7.15.182	/admin/interfaz/cms/AutoReply.php
3562	1	21	2018-02-05	09:26:25.226303	179.7.15.182	/admin/interfaz/mantenimiento/CtaCte.php
3563	1	87	2018-02-05	09:27:54.922162	179.7.15.182	/admin/interfaz/contabilidad/CostoMoneda.php
3564	1	87	2018-02-05	09:28:16.593386	179.7.15.182	/admin/interfaz/contabilidad/CostoMoneda.php
3565	313	82	2018-02-05	10:10:47.324996	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3566	8495	82	2018-02-05	17:29:56.719188	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3567	313	82	2018-02-05	17:35:42.828641	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3568	1	82	2018-02-06	16:32:25.658039	190.236.29.226	/admin/interfaz/inventarios/ReportesGerenciales.php
3569	1	76	2018-02-06	16:34:30.102638	190.236.29.226	/admin/interfaz/catalogo/Producto.php
3570	8495	82	2018-02-06	17:55:38.660499	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3571	313	82	2018-02-06	18:07:59.986967	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3572	313	82	2018-02-06	18:08:00.986346	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3573	1	76	2018-02-06	20:38:45.483503	190.42.87.208	/admin/interfaz/catalogo/Producto.php
3574	313	82	2018-02-07	16:58:11.20566	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3575	3491	82	2018-02-08	08:02:23.45708	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3576	3491	83	2018-02-08	08:11:43.213275	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3577	3491	82	2018-02-08	08:11:43.732419	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3578	313	82	2018-02-08	09:45:02.792348	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3579	313	82	2018-02-08	14:06:45.904233	179.7.11.112	/admin/interfaz/inventarios/ReportesGerenciales.php
3580	313	82	2018-02-08	16:52:52.945749	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3581	8495	82	2018-02-08	17:45:31.08273	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3582	3491	82	2018-02-08	18:09:08.757478	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3583	313	82	2018-02-09	11:19:04.486763	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3584	313	90	2018-02-09	13:30:25.117172	179.7.193.151	/admin/interfaz/inventarios/Precios.php
3585	8495	82	2018-02-09	15:38:44.524489	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3586	313	82	2018-02-09	16:55:46.635424	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3587	8495	82	2018-02-09	17:21:23.183892	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3588	3491	82	2018-02-09	18:05:08.110822	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3589	8495	82	2018-02-09	18:16:34.664714	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3590	3491	82	2018-02-10	13:05:54.858275	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3591	8495	82	2018-02-10	13:08:54.173688	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3592	9060	82	2018-02-12	08:59:55.892536	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3593	9060	89	2018-02-12	09:00:16.553544	192.168.20.107	/admin/interfaz/inventarios/Reportes.php
3594	9060	82	2018-02-12	09:00:22.097905	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3595	9060	82	2018-02-12	09:02:47.172105	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3596	9060	82	2018-02-12	09:02:51.792027	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3597	9060	82	2018-02-12	09:03:46.219409	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3598	315	87	2018-02-12	10:39:04.875426	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3599	1	87	2018-02-12	15:35:25.653172	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3600	1	87	2018-02-12	15:38:41.116576	192.168.23.152	/admin/interfaz/contabilidad/CostoMoneda.php
3601	1	4	2018-02-12	15:38:42.674268	192.168.23.152	/admin/interfaz/mantenimiento/Persona.php
3602	1	20	2018-02-12	15:38:44.743847	192.168.23.152	/admin/interfaz/mantenimiento/UnidadNegocio.php
3603	1	21	2018-02-12	15:38:45.89725	192.168.23.152	/admin/interfaz/mantenimiento/CtaCte.php
3604	1	58	2018-02-12	15:38:47.023643	192.168.23.152	/admin/interfaz/mantenimiento/TablasBasicas.php
3605	1	66	2018-02-12	15:38:48.096313	192.168.23.152	/admin/interfaz/contabilidad/Series.php
3606	1	69	2018-02-12	15:38:49.847572	192.168.23.152	/admin/interfaz/basic/Almacen.php
3607	1	4	2018-02-12	15:38:58.289537	192.168.23.152	/admin/interfaz/mantenimiento/Persona.php
3608	9060	82	2018-02-12	15:41:48.764454	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3609	9060	82	2018-02-12	15:41:51.833175	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3610	9060	82	2018-02-12	15:47:11.554425	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3611	9060	82	2018-02-12	15:51:31.123108	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3612	8495	82	2018-02-12	17:03:57.897106	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3613	9060	82	2018-02-12	17:44:49.289015	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3614	3491	82	2018-02-12	18:06:53.200554	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3615	8495	82	2018-02-12	18:07:02.745628	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3616	8495	82	2018-02-13	17:33:51.830512	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3617	8495	82	2018-02-13	17:34:43.563653	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3618	8495	82	2018-02-13	17:34:44.356568	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3619	9060	82	2018-02-13	17:40:10.923496	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3620	3491	82	2018-02-13	17:58:51.498977	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3621	3491	82	2018-02-13	18:02:51.524312	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3622	9060	82	2018-02-13	18:09:55.622211	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3623	8495	82	2018-02-14	15:32:58.554039	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3624	3491	82	2018-02-14	16:26:38.205118	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3625	9060	82	2018-02-14	17:41:12.913183	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3626	3491	82	2018-02-14	18:06:43.753818	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3627	315	89	2018-02-15	09:10:41.517621	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3628	315	89	2018-02-15	09:10:51.696605	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3629	315	87	2018-02-15	09:11:12.2378	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3630	8495	82	2018-02-15	17:04:20.464618	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3631	3491	82	2018-02-15	18:02:38.86638	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3632	8495	82	2018-02-15	18:03:12.338261	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3633	313	82	2018-02-15	18:28:04.069909	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3634	8495	82	2018-02-16	07:30:26.788168	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3635	8495	82	2018-02-16	15:25:03.516648	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3636	8495	82	2018-02-16	17:17:40.303782	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3637	3491	82	2018-02-16	20:45:10.594423	190.233.61.120	/admin/interfaz/inventarios/ReportesGerenciales.php
3638	3491	82	2018-02-16	21:02:23.204005	190.236.29.151	/admin/interfaz/inventarios/ReportesGerenciales.php
3639	313	82	2018-02-16	21:53:15.967205	179.7.192.54	/admin/interfaz/inventarios/ReportesGerenciales.php
3640	3491	80	2018-02-17	09:11:57.117348	192.168.20.113	/admin/interfaz/inventarios/OrdenCompra.php
3641	3491	85	2018-02-17	09:12:52.377818	192.168.20.113	/admin/interfaz/inventarios/Salida.php
3642	3491	82	2018-02-17	12:22:17.110015	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3643	3491	82	2018-02-17	12:50:17.091299	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3644	8495	82	2018-02-17	13:01:33.026674	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3645	3491	82	2018-02-17	13:08:26.56159	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3646	313	82	2018-02-17	15:54:50.639407	179.7.193.151	/admin/interfaz/inventarios/ReportesGerenciales.php
3647	1	82	2018-02-19	10:33:46.628854	192.168.20.2	/admin/interfaz/inventarios/ReportesGerenciales.php
3648	9060	82	2018-02-19	11:32:55.067634	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3649	8495	82	2018-02-19	17:25:08.101507	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3650	3491	82	2018-02-19	18:14:00.721032	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3651	9060	82	2018-02-19	18:29:04.801397	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3652	9060	82	2018-02-19	18:32:52.518361	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3653	313	90	2018-02-19	18:34:06.928665	179.7.14.107	/admin/interfaz/inventarios/Precios.php
3654	9060	82	2018-02-19	18:35:44.334928	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3655	9060	82	2018-02-20	08:18:51.755666	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3656	9060	82	2018-02-20	08:39:34.796457	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3657	313	82	2018-02-20	09:07:33.547141	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3658	8495	82	2018-02-20	17:20:37.991193	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3659	3491	82	2018-02-20	18:04:58.445655	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3660	9060	82	2018-02-20	18:18:34.609012	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3661	8495	82	2018-02-21	17:12:18.553346	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3662	313	82	2018-02-21	18:54:36.691544	179.7.14.166	/admin/interfaz/inventarios/ReportesGerenciales.php
3663	313	90	2018-02-22	07:44:57.068811	179.7.14.166	/admin/interfaz/inventarios/Precios.php
3664	8495	82	2018-02-22	17:06:52.360698	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3665	3491	82	2018-02-23	08:10:34.708963	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3666	9060	82	2018-02-23	10:43:39.203091	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3667	9060	82	2018-02-23	10:43:39.832541	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3668	313	90	2018-02-23	14:21:00.50571	179.7.13.221	/admin/interfaz/inventarios/Precios.php
3669	9060	82	2018-02-23	15:52:00.066964	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3670	8495	82	2018-02-23	17:02:31.93949	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3671	9060	82	2018-02-23	17:43:48.063704	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3672	9060	82	2018-02-23	17:58:48.636009	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3673	8495	82	2018-02-23	18:01:01.592533	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3674	9060	82	2018-02-23	18:12:00.618422	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3675	9060	82	2018-02-24	08:12:21.311017	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3676	313	82	2018-02-24	08:35:59.849226	190.233.81.84	/admin/interfaz/inventarios/ReportesGerenciales.php
3677	9060	82	2018-02-24	11:06:41.8209	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3678	9060	82	2018-02-24	11:08:37.207269	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3679	1	76	2018-02-24	12:13:17.785939	200.121.220.33	/admin/interfaz/catalogo/Producto.php
3680	9060	82	2018-02-24	12:42:17.829086	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3681	8495	82	2018-02-24	13:00:12.430328	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3682	3491	82	2018-02-24	13:04:49.019697	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3683	9060	82	2018-02-24	13:11:40.276111	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3684	9060	82	2018-02-24	13:22:10.089867	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3685	9060	82	2018-02-24	13:56:40.27587	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3686	9060	82	2018-02-26	08:08:39.773023	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3687	9060	82	2018-02-26	12:29:31.183655	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3688	8495	82	2018-02-26	17:10:16.06855	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3689	8495	82	2018-02-26	17:51:34.110203	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3690	8495	82	2018-02-26	18:45:03.296667	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3691	9060	82	2018-02-27	08:05:38.527695	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3692	9060	82	2018-02-27	08:32:24.451301	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3693	9060	82	2018-02-27	08:57:41.631698	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3694	9060	82	2018-02-27	08:57:54.063561	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3695	9060	82	2018-02-27	08:58:38.023218	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3696	9060	82	2018-02-27	11:46:07.556933	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3697	9060	82	2018-02-27	11:53:37.958954	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3698	9060	82	2018-02-27	12:18:15.051873	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3699	9060	82	2018-02-27	12:21:36.31826	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3700	9060	82	2018-02-27	12:23:24.133845	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3701	313	82	2018-02-27	15:37:58.903614	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3702	9060	82	2018-02-27	15:44:09.707165	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3703	9060	82	2018-02-27	17:19:15.773531	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3704	8495	82	2018-02-27	17:59:28.384799	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3705	9060	82	2018-02-27	18:16:39.670353	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3706	313	82	2018-02-28	11:22:05.682748	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3707	313	82	2018-02-28	11:22:07.257575	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3708	9060	82	2018-02-28	11:22:40.283501	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3709	9060	82	2018-02-28	12:44:56.466642	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3710	9060	82	2018-02-28	15:05:23.252666	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3711	9060	82	2018-02-28	15:24:59.163243	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3712	9060	82	2018-02-28	15:53:48.892122	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3713	9060	82	2018-02-28	15:55:53.5131	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3714	8495	82	2018-02-28	17:21:48.868934	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3715	9060	82	2018-02-28	17:43:07.26029	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3716	9060	82	2018-02-28	18:29:18.57597	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3717	9060	82	2018-02-28	18:35:42.324378	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3718	9060	82	2018-02-28	18:37:49.036808	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3719	9060	82	2018-03-01	08:43:14.902468	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3720	313	82	2018-03-01	08:43:18.937254	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3721	313	82	2018-03-01	08:43:19.80007	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3722	8495	82	2018-03-01	16:45:03.088392	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3723	8495	82	2018-03-01	17:17:00.167653	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3724	8495	82	2018-03-01	17:38:01.958663	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3725	9060	82	2018-03-01	17:56:23.694658	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3726	9060	82	2018-03-01	19:08:10.04428	179.7.14.153	/admin/interfaz/inventarios/ReportesGerenciales.php
3727	9060	82	2018-03-02	08:15:25.801146	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3728	9060	82	2018-03-02	15:17:22.512157	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3729	8495	82	2018-03-02	17:23:34.314321	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3730	3491	82	2018-03-02	17:41:10.731155	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3731	9060	82	2018-03-02	18:20:30.806543	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3732	9060	82	2018-03-03	11:43:14.5347	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3733	9060	82	2018-03-03	12:06:22.668806	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3734	9060	82	2018-03-03	12:20:57.802839	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3735	8495	82	2018-03-03	13:02:43.732682	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3736	9060	82	2018-03-03	13:07:00.655248	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3737	8495	82	2018-03-03	13:27:40.861884	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3738	9060	82	2018-03-03	13:34:39.283687	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3739	9060	82	2018-03-03	13:42:04.539622	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3740	9060	82	2018-03-05	08:17:18.996413	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3741	9060	82	2018-03-05	10:05:19.848335	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3742	9060	82	2018-03-05	15:04:41.875918	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3743	9060	82	2018-03-05	15:40:04.345764	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3744	9060	82	2018-03-05	17:03:57.941121	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3745	8495	82	2018-03-05	17:20:58.696603	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3746	9060	82	2018-03-05	17:22:15.337883	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3747	9060	82	2018-03-05	17:46:31.630299	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3748	315	82	2018-03-05	18:13:47.13821	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
3749	1	82	2018-03-05	18:26:07.273082	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3750	313	82	2018-03-05	19:16:26.733005	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3751	8495	82	2018-03-06	17:12:41.750059	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3752	8495	82	2018-03-06	17:47:08.194976	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3753	313	90	2018-03-06	18:07:00.772747	179.7.14.96	/admin/interfaz/inventarios/Precios.php
3754	313	82	2018-03-06	18:14:18.383964	179.7.14.96	/admin/interfaz/inventarios/ReportesGerenciales.php
3755	3491	82	2018-03-06	18:17:48.200547	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3756	3491	82	2018-03-06	18:21:41.79591	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3757	3491	82	2018-03-07	17:09:48.842979	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3758	8495	82	2018-03-07	17:15:23.161148	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3759	9060	82	2018-03-07	17:22:35.098544	179.7.8.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3760	3491	82	2018-03-07	18:03:37.168203	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3761	313	78	2018-03-07	18:49:31.8668	179.7.193.151	/admin/interfaz/boletaje/Proceso.php
3762	313	90	2018-03-07	18:58:16.934002	179.7.193.151	/admin/interfaz/inventarios/Precios.php
3763	313	90	2018-03-07	19:00:01.344932	179.7.193.151	/admin/interfaz/inventarios/Precios.php
3764	9060	82	2018-03-07	19:31:12.217605	179.7.8.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3765	313	82	2018-03-08	11:40:31.199756	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3766	8495	82	2018-03-08	12:11:41.725033	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3767	8495	82	2018-03-08	12:11:41.95868	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3768	8495	88	2018-03-08	12:12:55.412756	192.168.20.68	/admin/interfaz/inventarios/VentasSupervision.php
3769	8495	89	2018-03-08	12:13:13.433915	192.168.20.68	/admin/interfaz/inventarios/Reportes.php
3770	8495	82	2018-03-08	12:17:04.571974	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3771	8495	5	2018-03-08	12:17:17.802064	192.168.20.68	/admin/interfaz/consultas/Visitas.php
3772	8495	82	2018-03-08	12:17:25.338984	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3773	8495	82	2018-03-08	12:18:48.737163	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3774	8495	82	2018-03-08	17:22:01.34896	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3775	3491	82	2018-03-08	18:06:19.519722	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3776	3491	82	2018-03-08	18:34:10.045592	179.7.8.128	/admin/interfaz/inventarios/ReportesGerenciales.php
3777	9060	82	2018-03-08	19:23:46.61104	179.7.12.112	/admin/interfaz/inventarios/ReportesGerenciales.php
3778	9060	82	2018-03-08	19:24:16.702037	179.7.12.112	/admin/interfaz/inventarios/ReportesGerenciales.php
3779	9060	82	2018-03-08	19:25:57.963919	179.7.12.112	/admin/interfaz/inventarios/ReportesGerenciales.php
3780	313	82	2018-03-08	19:27:44.829933	179.7.11.34	/admin/interfaz/inventarios/ReportesGerenciales.php
3781	8495	82	2018-03-09	16:07:34.541147	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3782	8495	82	2018-03-09	17:25:46.126825	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3783	315	87	2018-03-09	17:53:52.84266	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3784	315	87	2018-03-09	18:43:42.41317	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3785	9060	82	2018-03-09	19:13:36.987801	179.7.14.141	/admin/interfaz/inventarios/ReportesGerenciales.php
3786	313	82	2018-03-10	09:08:03.156103	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3787	313	82	2018-03-10	09:08:04.012398	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3788	8495	82	2018-03-10	11:05:44.961394	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3789	8495	82	2018-03-10	12:50:05.270013	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3790	313	90	2018-03-10	13:38:28.205922	179.7.12.162	/admin/interfaz/inventarios/Precios.php
3791	313	90	2018-03-10	13:39:01.402685	179.7.12.162	/admin/interfaz/inventarios/Precios.php
3792	9060	82	2018-03-10	15:06:29.399302	179.7.14.141	/admin/interfaz/inventarios/ReportesGerenciales.php
3793	9060	82	2018-03-12	08:13:14.747586	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3794	9060	82	2018-03-12	08:14:46.430894	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3795	9060	82	2018-03-12	08:15:24.990248	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3796	1	4	2018-03-12	10:32:51.730674	192.168.23.153	/admin/interfaz/mantenimiento/Persona.php
3797	313	82	2018-03-12	11:01:38.862931	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3798	313	82	2018-03-12	12:06:02.746438	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3799	313	82	2018-03-12	12:16:25.946568	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3800	313	82	2018-03-12	16:49:45.182264	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3801	8495	82	2018-03-12	17:14:28.331965	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3802	8495	82	2018-03-12	17:55:32.77634	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3803	3491	82	2018-03-12	18:05:21.273134	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3804	9060	82	2018-03-12	19:15:25.37873	179.7.12.207	/admin/interfaz/inventarios/ReportesGerenciales.php
3805	9060	82	2018-03-13	16:18:44.260554	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3806	9060	82	2018-03-13	16:57:03.255649	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3807	8495	82	2018-03-13	17:10:30.211452	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3808	9060	82	2018-03-13	17:17:34.082136	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3809	9060	82	2018-03-13	17:28:59.529947	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3810	3491	82	2018-03-13	17:44:08.118088	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3811	3491	82	2018-03-13	17:45:23.214517	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3812	3491	82	2018-03-13	17:46:20.435391	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3813	3491	82	2018-03-13	18:02:58.095684	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3814	9060	82	2018-03-13	18:31:09.043699	179.7.14.144	/admin/interfaz/inventarios/ReportesGerenciales.php
3815	9060	82	2018-03-13	19:13:20.425513	179.7.14.144	/admin/interfaz/inventarios/ReportesGerenciales.php
3816	9060	82	2018-03-14	08:04:46.926427	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3817	9060	82	2018-03-14	12:03:53.092386	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3818	1	83	2018-03-14	14:44:44.364841	192.168.23.91	/admin/interfaz/inventarios/Ingreso.php
3819	1	85	2018-03-14	14:44:59.568895	192.168.23.91	/admin/interfaz/inventarios/Salida.php
3820	1	80	2018-03-14	14:45:10.374411	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
3821	1	80	2018-03-14	14:46:06.257183	192.168.23.91	/admin/interfaz/inventarios/OrdenCompra.php
3822	9060	82	2018-03-14	15:40:17.415625	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3823	8495	82	2018-03-14	17:17:59.10641	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3824	313	82	2018-03-14	17:42:39.727967	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3825	9060	82	2018-03-14	17:49:45.851722	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3826	3491	82	2018-03-14	19:18:06.425524	190.233.64.184	/admin/interfaz/inventarios/ReportesGerenciales.php
3827	3491	82	2018-03-14	19:24:06.720175	190.233.64.184	/admin/interfaz/inventarios/ReportesGerenciales.php
3828	313	82	2018-03-15	10:18:52.262302	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3829	8495	82	2018-03-15	16:03:09.49501	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3830	8495	82	2018-03-15	17:06:25.539665	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3831	313	82	2018-03-15	17:51:43.387018	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3832	313	82	2018-03-15	17:51:43.720715	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3833	3491	82	2018-03-15	18:31:28.757475	190.233.64.184	/admin/interfaz/inventarios/ReportesGerenciales.php
3834	3491	82	2018-03-15	18:38:02.060434	190.233.64.184	/admin/interfaz/inventarios/ReportesGerenciales.php
3835	3491	82	2018-03-15	18:38:02.649299	190.233.64.184	/admin/interfaz/inventarios/ReportesGerenciales.php
3836	3491	82	2018-03-15	18:38:51.887933	190.233.64.184	/admin/interfaz/inventarios/ReportesGerenciales.php
3837	313	82	2018-03-15	19:27:21.087282	179.7.10.116	/admin/interfaz/inventarios/ReportesGerenciales.php
3838	9060	82	2018-03-15	19:32:43.124261	179.7.12.102	/admin/interfaz/inventarios/ReportesGerenciales.php
3839	9060	82	2018-03-16	09:01:58.276429	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3840	9060	82	2018-03-16	15:07:02.360577	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3841	9060	82	2018-03-16	15:39:49.192217	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3842	313	82	2018-03-16	16:17:30.469723	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3843	8495	82	2018-03-16	17:29:30.340289	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3844	9060	82	2018-03-16	17:52:27.260207	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3845	9060	82	2018-03-16	17:56:00.079458	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3846	8495	82	2018-03-16	17:58:09.506992	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3847	9060	82	2018-03-16	18:06:24.989573	179.7.12.102	/admin/interfaz/inventarios/ReportesGerenciales.php
3848	9060	82	2018-03-16	18:19:09.918728	179.7.12.102	/admin/interfaz/inventarios/ReportesGerenciales.php
3849	9060	82	2018-03-16	18:47:25.391285	179.7.12.102	/admin/interfaz/inventarios/ReportesGerenciales.php
3850	9060	82	2018-03-17	08:12:36.170114	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3851	313	82	2018-03-17	08:23:26.766557	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3852	9060	82	2018-03-17	12:22:32.873341	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3853	9060	82	2018-03-17	12:43:09.509997	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3854	8495	82	2018-03-17	12:49:01.012309	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3855	8495	82	2018-03-19	17:07:21.340997	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3856	9060	82	2018-03-19	17:12:37.004403	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3857	9060	82	2018-03-19	17:24:23.733424	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3858	9060	82	2018-03-19	18:17:30.361682	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3859	9060	82	2018-03-20	08:16:03.683957	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3860	313	82	2018-03-20	08:31:48.107343	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3861	9060	82	2018-03-20	08:55:41.660192	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3862	315	89	2018-03-20	11:01:05.379799	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
3863	315	78	2018-03-20	11:01:11.190477	192.168.20.103	/admin/interfaz/boletaje/Proceso.php
3864	315	87	2018-03-20	11:01:13.041727	192.168.20.103	/admin/interfaz/contabilidad/CostoMoneda.php
3865	9060	82	2018-03-20	12:07:34.833626	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3866	9060	82	2018-03-20	15:53:02.362533	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3867	9060	82	2018-03-20	16:36:17.448253	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3868	8495	82	2018-03-20	17:34:11.978719	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3869	3491	82	2018-03-20	17:57:02.782956	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3870	8495	82	2018-03-20	17:58:58.469705	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3871	313	82	2018-03-20	18:25:14.899149	179.7.15.99	/admin/interfaz/inventarios/ReportesGerenciales.php
3872	9060	82	2018-03-21	08:24:39.871097	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3873	313	82	2018-03-21	09:51:14.815285	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3874	9060	82	2018-03-21	12:36:37.513022	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3875	9060	82	2018-03-21	15:19:27.382888	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3876	313	82	2018-03-21	15:57:18.040143	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3877	8495	82	2018-03-21	17:27:44.08508	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3878	9060	82	2018-03-21	17:46:33.533413	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3879	9060	82	2018-03-21	18:08:30.159259	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3880	313	82	2018-03-22	10:22:49.017152	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3881	8495	82	2018-03-22	17:10:40.73335	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3882	3491	82	2018-03-22	17:58:13.578775	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3883	9060	82	2018-03-23	08:32:09.591145	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3884	9060	82	2018-03-23	09:06:03.174395	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3885	8495	82	2018-03-23	17:17:06.290081	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3886	9060	82	2018-03-23	17:31:31.029023	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3887	3491	82	2018-03-23	17:56:46.677781	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3888	8495	82	2018-03-23	18:01:12.503289	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3889	9060	82	2018-03-23	18:03:10.979258	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3890	313	80	2018-03-23	21:02:05.875364	179.7.11.110	/admin/interfaz/inventarios/OrdenCompra.php
3891	9060	82	2018-03-24	08:33:56.028902	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3892	9060	82	2018-03-24	10:22:35.464077	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3893	3491	83	2018-03-24	12:48:38.281558	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3894	3491	73	2018-03-24	12:48:58.387767	192.168.20.113	/admin/interfaz/catalogo/Marca.php
3895	3491	76	2018-03-24	12:49:05.580542	192.168.20.113	/admin/interfaz/catalogo/Producto.php
3896	3491	81	2018-03-24	12:49:29.679374	192.168.20.113	/admin/interfaz/catalogo/Grupo.php
3897	3491	82	2018-03-24	12:49:42.275866	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3898	8495	82	2018-03-24	12:53:35.270156	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3899	9060	82	2018-03-24	13:44:03.068168	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3900	3491	82	2018-03-26	08:04:35.340721	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3901	9060	82	2018-03-26	08:06:51.004746	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3902	313	82	2018-03-26	11:13:14.452216	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3903	313	82	2018-03-26	11:13:14.997604	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3904	9060	82	2018-03-26	16:58:23.499904	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3905	9060	82	2018-03-26	17:39:40.640824	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3906	8495	82	2018-03-26	17:56:09.009014	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3907	9060	82	2018-03-26	18:15:36.318854	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3908	9060	82	2018-03-27	15:29:25.272525	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3909	3491	82	2018-03-27	16:42:08.765462	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3910	3491	82	2018-03-27	17:01:40.774488	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3911	9060	82	2018-03-27	17:02:19.223532	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3912	9060	82	2018-03-27	17:19:55.721581	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3913	8495	82	2018-03-27	17:27:38.962534	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3914	8495	82	2018-03-27	17:27:43.011413	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3915	9060	82	2018-03-27	18:09:06.095221	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3916	9060	82	2018-03-28	08:11:03.025947	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3917	3491	82	2018-03-28	08:44:47.232613	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3918	3491	82	2018-03-28	08:44:54.274245	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3919	3491	83	2018-03-28	08:44:54.890711	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
3920	313	82	2018-03-28	10:49:29.364155	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3921	313	82	2018-03-28	11:22:57.803118	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3922	313	82	2018-03-28	11:23:46.558136	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3923	9060	82	2018-03-28	12:42:25.879403	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3924	9060	82	2018-03-28	15:35:26.419536	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3925	313	82	2018-03-28	15:50:33.185177	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3926	3491	82	2018-03-28	17:02:08.612262	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3927	8495	82	2018-03-28	17:18:39.648254	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3928	9060	82	2018-03-28	17:27:25.014967	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3929	313	82	2018-03-28	17:32:08.732856	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3930	313	82	2018-03-28	17:32:08.938222	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3931	3491	82	2018-03-28	17:40:04.935863	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3932	313	82	2018-03-28	17:51:46.597561	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3933	3491	82	2018-03-28	17:54:28.72609	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
3934	9060	82	2018-03-31	08:34:49.120373	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3935	313	82	2018-03-31	09:05:09.891356	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3936	9060	82	2018-03-31	09:51:24.472867	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3937	313	82	2018-03-31	10:14:24.800345	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
3938	1	83	2018-03-31	11:06:51.263676	190.117.167.247	/admin/interfaz/inventarios/Ingreso.php
3939	8495	82	2018-03-31	12:16:11.992827	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3940	9060	82	2018-03-31	12:27:00.360018	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3941	9060	82	2018-03-31	12:31:41.243352	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3942	9060	82	2018-03-31	12:52:57.236085	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3943	8495	82	2018-03-31	13:00:58.174953	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3944	9060	82	2018-03-31	13:25:37.30961	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3945	8495	82	2018-04-02	17:36:18.029438	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3946	1	82	2018-04-02	17:51:05.129139	192.168.23.151	/admin/interfaz/inventarios/ReportesGerenciales.php
3947	9060	82	2018-04-02	18:35:15.996545	179.7.9.80	/admin/interfaz/inventarios/ReportesGerenciales.php
3948	9060	82	2018-04-03	08:09:23.228737	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3949	9060	82	2018-04-03	11:10:15.959392	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3950	9060	82	2018-04-03	17:07:02.51945	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3951	8495	82	2018-04-03	17:28:53.327633	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3952	313	82	2018-04-03	18:23:27.204947	190.42.207.241	/admin/interfaz/inventarios/ReportesGerenciales.php
3953	313	82	2018-04-03	18:23:27.423533	190.42.207.241	/admin/interfaz/inventarios/ReportesGerenciales.php
3954	3491	82	2018-04-03	18:46:19.633421	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3955	9060	82	2018-04-03	18:46:20.515689	179.7.9.80	/admin/interfaz/inventarios/ReportesGerenciales.php
3956	3491	82	2018-04-03	18:46:22.329264	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3957	3491	82	2018-04-03	18:46:29.461446	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3958	3491	82	2018-04-03	18:46:31.625959	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3959	3491	82	2018-04-03	18:46:32.311377	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3960	3491	82	2018-04-03	18:51:13.823413	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3961	3491	82	2018-04-03	19:10:19.918958	190.233.72.11	/admin/interfaz/inventarios/ReportesGerenciales.php
3962	9060	82	2018-04-03	19:18:47.441724	179.7.9.80	/admin/interfaz/inventarios/ReportesGerenciales.php
3963	8495	82	2018-04-04	08:04:22.642697	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3964	313	82	2018-04-04	09:29:42.348465	190.42.217.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3965	313	82	2018-04-04	09:29:42.568186	190.42.217.234	/admin/interfaz/inventarios/ReportesGerenciales.php
3966	9060	82	2018-04-04	10:31:28.680693	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3967	313	82	2018-04-04	11:41:15.414306	200.121.222.225	/admin/interfaz/inventarios/ReportesGerenciales.php
3968	313	82	2018-04-04	11:41:37.270948	200.121.222.225	/admin/interfaz/inventarios/ReportesGerenciales.php
3969	8495	82	2018-04-04	16:02:10.676216	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3970	9060	82	2018-04-04	16:49:03.976487	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3971	8495	82	2018-04-04	17:12:49.723024	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3972	9060	82	2018-04-04	18:14:27.655701	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3973	9060	82	2018-04-04	18:26:11.649999	179.7.9.80	/admin/interfaz/inventarios/ReportesGerenciales.php
3974	9060	82	2018-04-04	19:05:13.43343	179.7.9.80	/admin/interfaz/inventarios/ReportesGerenciales.php
3975	9060	82	2018-04-05	08:26:50.007262	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3976	9060	82	2018-04-05	08:44:52.983077	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3977	313	82	2018-04-05	09:47:11.804805	190.42.206.247	/admin/interfaz/inventarios/ReportesGerenciales.php
3978	9060	82	2018-04-05	15:46:55.065082	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3979	8495	82	2018-04-05	17:19:48.903481	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3980	8495	82	2018-04-05	17:19:49.900108	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3981	9060	82	2018-04-05	17:42:18.294871	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3982	8495	82	2018-04-05	17:59:19.746152	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3983	9060	82	2018-04-06	11:46:00.791152	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3984	313	82	2018-04-06	14:55:05.840848	190.237.236.140	/admin/interfaz/inventarios/ReportesGerenciales.php
3985	9060	82	2018-04-06	15:11:34.998805	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3986	9060	82	2018-04-06	15:24:40.902656	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3987	9060	82	2018-04-06	15:44:40.760988	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3988	9060	82	2018-04-06	16:25:48.717355	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3989	9060	82	2018-04-06	16:34:34.160966	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3990	9060	82	2018-04-06	16:34:38.191135	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3991	9060	82	2018-04-06	16:46:23.459014	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3992	9060	82	2018-04-06	17:16:09.739784	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3993	8495	82	2018-04-06	17:38:13.149434	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
3994	9060	82	2018-04-06	17:40:10.455748	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3995	9060	82	2018-04-06	17:59:45.84253	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3996	9060	82	2018-04-07	08:10:46.829542	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3997	9060	82	2018-04-07	08:27:22.407937	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
3998	313	82	2018-04-07	10:43:54.842012	190.42.203.249	/admin/interfaz/inventarios/ReportesGerenciales.php
3999	9060	82	2018-04-07	12:36:40.477426	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4000	9060	82	2018-04-07	12:45:08.27607	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4001	8495	82	2018-04-07	12:45:28.737218	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4002	9060	82	2018-04-07	13:47:07.141769	179.7.10.231	/admin/interfaz/inventarios/ReportesGerenciales.php
4003	1	80	2018-04-09	08:15:33.226277	192.168.20.247	/admin/interfaz/inventarios/OrdenCompra.php
4004	1	4	2018-04-09	08:15:34.715857	192.168.20.247	/admin/interfaz/mantenimiento/Persona.php
4005	1	76	2018-04-09	08:15:36.115134	192.168.20.247	/admin/interfaz/catalogo/Producto.php
4006	1	58	2018-04-09	08:15:37.892663	192.168.20.247	/admin/interfaz/mantenimiento/TablasBasicas.php
4007	1	83	2018-04-09	08:15:39.196889	192.168.20.247	/admin/interfaz/inventarios/Ingreso.php
4008	1	66	2018-04-09	08:15:44.524392	192.168.20.247	/admin/interfaz/contabilidad/Series.php
4009	9060	82	2018-04-09	08:18:51.910592	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4010	9060	82	2018-04-09	12:22:50.467021	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4011	313	82	2018-04-09	15:22:21.47932	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4012	8495	82	2018-04-09	17:26:35.410327	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4013	9060	82	2018-04-09	17:55:10.903201	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4014	1	4	2018-04-10	08:02:28.916156	179.7.10.236	/admin/interfaz/mantenimiento/Persona.php
4015	1	4	2018-04-10	08:02:46.395774	179.7.10.236	/admin/interfaz/mantenimiento/Persona.php
4016	9060	82	2018-04-10	08:12:09.088029	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4017	1	4	2018-04-10	08:13:38.669747	179.7.10.236	/admin/interfaz/mantenimiento/Persona.php
4018	1	4	2018-04-10	08:52:30.491255	179.7.10.236	/admin/interfaz/mantenimiento/Persona.php
4019	1	4	2018-04-10	10:00:29.11712	190.236.30.174	/admin/interfaz/mantenimiento/Persona.php
4020	1	4	2018-04-10	11:52:27.334998	179.7.10.236	/admin/interfaz/mantenimiento/Persona.php
4021	313	82	2018-04-10	11:59:38.945346	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4022	313	82	2018-04-10	11:59:39.462404	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4023	313	82	2018-04-10	11:59:41.071535	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4024	313	82	2018-04-10	11:59:41.150777	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4025	9060	82	2018-04-10	15:18:16.709238	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4026	1	4	2018-04-10	16:18:49.095467	179.7.15.44	/admin/interfaz/mantenimiento/Persona.php
4027	8495	82	2018-04-10	17:26:47.990328	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4028	9060	82	2018-04-11	09:37:03.090612	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4029	313	82	2018-04-11	12:45:38.211776	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4030	8495	82	2018-04-11	17:11:04.780916	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4031	9060	82	2018-04-11	17:42:59.931019	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4032	9060	82	2018-04-11	18:14:35.167004	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4033	313	82	2018-04-12	09:13:03.490443	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4034	313	82	2018-04-12	09:13:03.647823	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4035	313	82	2018-04-12	09:13:03.863736	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4036	313	82	2018-04-12	09:13:04.178068	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4037	313	82	2018-04-12	09:13:04.527258	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4038	313	82	2018-04-12	09:13:04.56135	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4039	313	82	2018-04-12	09:13:05.214295	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4040	313	82	2018-04-12	09:13:06.968248	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4041	313	82	2018-04-12	09:13:14.103925	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4042	313	90	2018-04-12	13:19:55.26406	179.7.10.32	/admin/interfaz/inventarios/Precios.php
4043	8495	82	2018-04-12	17:17:17.21946	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4044	8495	82	2018-04-12	17:55:25.891207	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4045	9060	82	2018-04-12	18:00:12.785184	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4046	9060	82	2018-04-13	10:59:23.577115	192.168.20.107	/admin/interfaz/inventarios/ReportesGerenciales.php
4047	313	82	2018-04-13	16:31:24.699026	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4048	8495	82	2018-04-13	17:26:31.589086	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4049	3491	82	2018-04-13	17:41:13.136045	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4050	3491	82	2018-04-13	17:42:43.589318	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4051	3491	82	2018-04-13	17:55:19.830692	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4052	3491	82	2018-04-13	17:58:50.292379	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4053	313	82	2018-04-13	17:59:21.076561	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4054	313	82	2018-04-13	17:59:21.417717	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4055	313	82	2018-04-13	17:59:21.554733	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4056	313	82	2018-04-13	17:59:26.44474	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4057	313	82	2018-04-13	17:59:27.722771	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4058	313	82	2018-04-13	17:59:27.803531	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4059	313	82	2018-04-13	17:59:27.881092	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4060	313	82	2018-04-13	17:59:28.169793	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4061	313	82	2018-04-13	17:59:28.961353	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4062	313	82	2018-04-13	17:59:33.648546	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4063	9060	82	2018-04-13	19:02:51.743003	179.7.8.27	/admin/interfaz/inventarios/ReportesGerenciales.php
4064	8495	82	2018-04-14	12:22:09.599726	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4065	3491	82	2018-04-14	13:02:39.14565	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4066	313	82	2018-04-14	15:52:55.57569	179.7.8.70	/admin/interfaz/inventarios/ReportesGerenciales.php
4067	313	82	2018-04-14	15:55:11.209918	179.7.193.151	/admin/interfaz/inventarios/ReportesGerenciales.php
4068	313	82	2018-04-14	15:55:20.800996	179.7.193.151	/admin/interfaz/inventarios/ReportesGerenciales.php
4069	313	82	2018-04-16	11:51:36.54873	179.7.9.238	/admin/interfaz/inventarios/ReportesGerenciales.php
4070	8495	82	2018-04-16	17:05:41.284057	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4071	3491	82	2018-04-16	17:27:50.732248	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4072	8495	82	2018-04-16	17:30:51.627335	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4073	8495	82	2018-04-16	17:30:51.890323	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4074	8495	82	2018-04-16	17:31:04.850384	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4075	8495	82	2018-04-16	17:31:39.175335	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4076	3491	82	2018-04-16	17:51:58.311281	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4077	3491	82	2018-04-16	17:53:03.256823	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4078	3491	82	2018-04-16	17:57:41.084883	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4079	8495	82	2018-04-16	18:03:08.773398	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4080	3491	82	2018-04-16	18:04:55.899475	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4081	3491	82	2018-04-16	18:19:40.895119	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4082	313	82	2018-04-17	17:33:37.167207	179.7.12.64	/admin/interfaz/inventarios/ReportesGerenciales.php
4083	313	82	2018-04-17	17:33:38.305195	179.7.12.64	/admin/interfaz/inventarios/ReportesGerenciales.php
4084	8495	82	2018-04-17	17:44:07.354757	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4085	313	82	2018-04-17	17:45:34.169491	179.7.12.64	/admin/interfaz/inventarios/ReportesGerenciales.php
4086	3491	82	2018-04-17	17:51:28.163239	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4087	313	82	2018-04-18	10:24:33.222653	190.233.86.58	/admin/interfaz/inventarios/ReportesGerenciales.php
4088	3491	82	2018-04-18	16:59:55.845371	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4089	8495	82	2018-04-18	17:27:17.635996	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4090	8495	82	2018-04-18	17:56:12.140318	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4091	313	90	2018-04-19	12:03:16.397554	179.7.14.104	/admin/interfaz/inventarios/Precios.php
4092	8495	82	2018-04-19	17:17:33.484051	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4093	3491	82	2018-04-19	17:57:41.7168	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4094	8495	82	2018-04-19	17:58:49.608982	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4095	8495	82	2018-04-20	17:00:14.859325	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4096	3491	82	2018-04-20	18:07:20.915167	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4097	313	82	2018-04-21	08:01:41.15411	179.7.193.151	/admin/interfaz/inventarios/ReportesGerenciales.php
4098	8495	82	2018-04-21	11:01:51.498966	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4099	8495	82	2018-04-21	12:19:45.37376	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4100	8495	82	2018-04-21	12:58:55.508972	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4101	3491	82	2018-04-21	13:00:03.399238	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4102	3491	82	2018-04-21	13:04:24.300605	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4103	3491	82	2018-04-21	13:07:57.800429	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4104	3491	82	2018-04-21	13:11:53.786816	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4105	3491	82	2018-04-21	13:14:51.965367	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4106	313	82	2018-04-21	17:02:39.707176	179.7.12.233	/admin/interfaz/inventarios/ReportesGerenciales.php
4107	313	82	2018-04-21	17:02:42.92602	179.7.12.233	/admin/interfaz/inventarios/ReportesGerenciales.php
4108	313	82	2018-04-21	17:02:44.626894	179.7.12.233	/admin/interfaz/inventarios/ReportesGerenciales.php
4109	313	82	2018-04-21	17:06:05.135222	179.7.12.233	/admin/interfaz/inventarios/ReportesGerenciales.php
4110	313	82	2018-04-21	17:14:06.693094	179.7.12.233	/admin/interfaz/inventarios/ReportesGerenciales.php
4111	313	82	2018-04-23	11:36:52.150063	190.237.236.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4112	313	82	2018-04-23	11:36:52.957493	190.237.236.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4113	313	82	2018-04-23	11:36:53.136676	190.237.236.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4114	8495	82	2018-04-23	16:27:52.250364	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4115	313	82	2018-04-23	17:40:00.86428	190.237.236.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4116	8495	82	2018-04-23	17:45:33.695182	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4117	3491	82	2018-04-23	17:56:49.470546	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4118	8495	82	2018-04-24	16:40:34.6469	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4119	8495	82	2018-04-24	17:12:20.530599	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4120	3491	82	2018-04-24	17:51:21.766151	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4121	3491	82	2018-04-24	17:52:26.461899	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4122	313	82	2018-04-25	15:17:43.080283	190.237.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4123	313	82	2018-04-25	15:17:44.512209	190.237.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4124	8495	82	2018-04-25	15:23:19.126543	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4125	313	82	2018-04-25	17:02:32.670612	190.237.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4126	3491	82	2018-04-25	17:07:42.484721	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4127	8495	82	2018-04-25	17:47:06.656555	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4128	1	4	2018-04-25	18:03:18.460752	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4129	3491	82	2018-04-25	18:09:49.9472	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4130	3491	82	2018-04-26	08:28:02.847448	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4131	8495	82	2018-04-26	11:32:51.717818	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4132	313	82	2018-04-26	11:52:29.898169	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4133	313	82	2018-04-26	11:52:48.750328	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4134	313	82	2018-04-26	11:53:02.983462	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4135	313	82	2018-04-26	11:53:15.152901	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4136	313	82	2018-04-26	11:53:16.838341	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4137	313	82	2018-04-26	11:53:17.700996	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4138	313	82	2018-04-26	11:53:28.368279	190.42.186.234	/admin/interfaz/inventarios/ReportesGerenciales.php
4139	8495	82	2018-04-26	16:50:47.781894	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4140	8495	82	2018-04-26	17:13:09.835415	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4141	3491	82	2018-04-26	17:36:19.082713	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4142	8495	82	2018-04-26	17:57:12.53613	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4143	3491	82	2018-04-26	18:04:49.873829	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4144	313	82	2018-04-26	18:56:09.124685	179.7.8.43	/admin/interfaz/inventarios/ReportesGerenciales.php
4145	313	90	2018-04-27	10:40:21.11248	190.42.186.222	/admin/interfaz/inventarios/Precios.php
4146	313	82	2018-04-27	11:13:16.510357	190.42.186.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4147	3491	89	2018-04-27	12:29:13.017858	192.168.20.113	/admin/interfaz/inventarios/Reportes.php
4148	3491	83	2018-04-27	12:29:56.287314	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
4149	8495	82	2018-04-27	13:00:09.548277	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4150	8495	82	2018-04-27	15:05:17.872463	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4151	313	82	2018-04-27	16:19:26.242524	190.42.186.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4152	313	82	2018-04-27	16:19:27.105812	190.42.186.222	/admin/interfaz/inventarios/ReportesGerenciales.php
4153	3491	76	2018-04-27	16:41:35.687292	192.168.20.113	/admin/interfaz/catalogo/Producto.php
4154	3491	76	2018-04-27	16:43:05.37188	179.7.11.223	/admin/interfaz/catalogo/Producto.php
4155	3491	76	2018-04-27	16:43:28.648736	192.168.20.113	/admin/interfaz/catalogo/Producto.php
4156	8495	82	2018-04-27	17:35:56.7437	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4157	3491	82	2018-04-27	17:38:43.230278	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4158	3491	82	2018-04-27	17:59:37.144646	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4159	3491	82	2018-04-28	08:08:49.140779	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4160	313	82	2018-04-28	10:43:08.09245	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4161	313	82	2018-04-28	10:43:12.760308	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4162	313	82	2018-04-28	10:43:13.225089	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4163	313	82	2018-04-28	10:43:13.346036	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4164	313	82	2018-04-28	10:43:37.447904	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4165	313	82	2018-04-28	10:43:46.546036	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4166	313	82	2018-04-28	10:43:51.621591	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4167	313	82	2018-04-28	10:43:52.845669	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4168	313	82	2018-04-28	10:43:53.15118	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4169	313	82	2018-04-28	10:43:55.689777	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4170	313	82	2018-04-28	10:44:03.460609	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4171	313	82	2018-04-28	10:44:03.498042	190.43.242.144	/admin/interfaz/inventarios/ReportesGerenciales.php
4172	3491	82	2018-04-28	12:43:24.407323	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4173	3491	82	2018-04-28	12:43:24.878978	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4174	3491	82	2018-04-28	13:01:50.203687	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4175	3491	82	2018-04-28	13:22:19.753465	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4176	313	90	2018-04-30	07:53:20.790455	179.7.9.67	/admin/interfaz/inventarios/Precios.php
4177	3491	82	2018-04-30	08:12:42.214691	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4178	313	82	2018-04-30	10:25:06.6666	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4179	3491	82	2018-04-30	10:34:39.056144	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4180	3491	82	2018-04-30	12:50:48.269137	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4181	3491	82	2018-04-30	12:50:50.515718	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4182	3491	82	2018-04-30	12:50:51.304265	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4183	3491	82	2018-04-30	12:50:51.390699	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4184	3491	82	2018-04-30	17:04:19.764069	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4185	3491	82	2018-04-30	17:09:17.541327	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4186	3491	82	2018-04-30	18:00:27.178302	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4187	3491	82	2018-04-30	18:35:30.63587	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4188	3491	82	2018-04-30	19:07:31.791868	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4189	313	82	2018-05-02	08:23:00.640545	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4190	313	82	2018-05-02	08:23:00.920586	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4191	313	82	2018-05-02	08:23:01.09432	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4192	313	82	2018-05-02	08:23:10.345288	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4193	313	82	2018-05-02	08:23:25.902679	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4194	313	82	2018-05-02	08:23:40.906174	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4195	313	82	2018-05-02	08:23:43.028665	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4196	313	82	2018-05-02	08:23:46.101663	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4197	313	82	2018-05-02	08:23:46.145189	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4198	313	82	2018-05-02	08:23:46.42345	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4199	313	82	2018-05-02	08:23:46.647422	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4200	313	82	2018-05-02	08:23:46.739216	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4201	3491	82	2018-05-02	08:54:20.77216	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4202	3491	82	2018-05-02	08:56:43.326624	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4203	8495	82	2018-05-02	17:39:30.772777	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4204	3491	82	2018-05-02	17:54:45.688414	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4205	3491	82	2018-05-02	18:10:00.963567	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4206	1	4	2018-05-02	18:51:41.696351	179.7.13.196	/admin/interfaz/mantenimiento/Persona.php
4207	1	80	2018-05-02	18:52:10.937076	179.7.13.196	/admin/interfaz/inventarios/OrdenCompra.php
4208	1	80	2018-05-02	18:52:48.826952	179.7.13.196	/admin/interfaz/inventarios/OrdenCompra.php
4209	313	82	2018-05-03	11:08:45.528344	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4210	313	82	2018-05-03	11:08:45.740698	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4211	313	82	2018-05-03	11:29:48.325639	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4212	3491	82	2018-05-03	17:40:52.762855	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4213	8495	82	2018-05-03	17:41:31.049847	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4214	3491	82	2018-05-04	09:13:22.723229	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4215	8495	82	2018-05-04	15:51:33.181184	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4216	8495	82	2018-05-04	17:27:11.146807	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4217	3491	82	2018-05-04	17:31:59.373607	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4218	3491	82	2018-05-04	18:00:10.366927	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4219	3491	82	2018-05-05	08:34:14.423783	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4220	3491	82	2018-05-05	11:55:38.323248	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4221	313	82	2018-05-05	12:18:44.416358	179.7.15.89	/admin/interfaz/inventarios/ReportesGerenciales.php
4222	8495	82	2018-05-05	13:10:15.394943	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4223	3491	82	2018-05-07	08:10:26.769357	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4224	313	82	2018-05-07	11:33:01.782783	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4225	313	82	2018-05-07	11:33:03.706959	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4226	8495	82	2018-05-07	12:45:40.781463	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4227	3491	82	2018-05-07	15:34:10.215457	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4228	3491	82	2018-05-07	15:48:23.991775	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4229	8495	82	2018-05-07	16:03:44.958182	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4230	3491	82	2018-05-07	16:51:26.475281	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4231	8495	82	2018-05-07	17:37:54.406584	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4232	3491	82	2018-05-07	18:07:30.42346	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4233	3491	82	2018-05-08	09:03:35.796196	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4234	3491	82	2018-05-08	09:25:34.690051	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4235	313	82	2018-05-08	10:00:46.79042	179.7.10.145	/admin/interfaz/inventarios/ReportesGerenciales.php
4236	313	90	2018-05-08	10:00:57.268241	179.7.10.145	/admin/interfaz/inventarios/Precios.php
4237	3491	76	2018-05-08	11:01:09.212596	179.7.15.160	/admin/interfaz/catalogo/Producto.php
4238	3491	82	2018-05-08	15:51:36.799528	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4239	3491	82	2018-05-08	15:51:36.946632	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4240	3491	82	2018-05-08	15:51:37.519968	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4241	8495	82	2018-05-08	16:51:28.42069	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4242	3491	82	2018-05-08	17:39:37.192011	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4243	3491	82	2018-05-08	17:49:25.682499	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4244	8495	82	2018-05-08	17:58:55.715557	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4245	3491	82	2018-05-09	09:08:45.220422	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4246	313	82	2018-05-09	10:41:12.998315	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4247	3491	82	2018-05-09	16:54:07.869473	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4248	3491	82	2018-05-09	16:57:22.754972	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4249	8495	82	2018-05-09	17:01:09.308714	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4250	8495	82	2018-05-09	17:36:53.883664	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4251	3491	82	2018-05-09	17:56:03.380433	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4252	313	82	2018-05-10	10:39:55.403136	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4253	313	90	2018-05-10	13:40:20.62454	179.7.10.248	/admin/interfaz/inventarios/Precios.php
4254	8495	82	2018-05-10	16:50:35.570025	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4255	3491	82	2018-05-10	16:55:45.073153	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4256	8495	82	2018-05-10	17:46:16.157677	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4257	313	82	2018-05-10	17:52:55.085642	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4258	3491	82	2018-05-10	17:59:02.333811	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4259	313	82	2018-05-11	14:30:17.200547	179.7.10.248	/admin/interfaz/inventarios/ReportesGerenciales.php
4260	313	90	2018-05-11	15:24:02.689487	179.7.10.248	/admin/interfaz/inventarios/Precios.php
4261	8495	82	2018-05-11	16:15:15.504281	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4262	313	82	2018-05-11	16:47:59.446055	179.7.10.248	/admin/interfaz/inventarios/ReportesGerenciales.php
4263	313	80	2018-05-11	16:50:19.660496	179.7.10.248	/admin/interfaz/inventarios/OrdenCompra.php
4264	3491	82	2018-05-11	16:55:34.821233	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4265	313	82	2018-05-11	17:03:11.548993	179.7.10.248	/admin/interfaz/inventarios/ReportesGerenciales.php
4266	8495	82	2018-05-11	17:09:36.459393	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4267	3491	82	2018-05-11	17:22:57.809118	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4268	3491	82	2018-05-11	17:34:48.731391	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4269	3491	82	2018-05-11	17:36:00.279466	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4270	313	82	2018-05-12	10:09:08.788397	190.117.154.91	/admin/interfaz/inventarios/ReportesGerenciales.php
4271	313	82	2018-05-12	10:09:10.20794	190.117.154.91	/admin/interfaz/inventarios/ReportesGerenciales.php
4272	313	82	2018-05-12	10:10:14.479422	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4273	313	82	2018-05-12	10:36:45.22273	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4274	313	82	2018-05-12	10:36:46.295553	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4275	3491	82	2018-05-12	12:34:16.649841	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4276	3491	82	2018-05-12	12:34:20.027937	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4277	8495	82	2018-05-12	12:35:56.052303	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4278	313	82	2018-05-12	12:47:42.552529	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4279	313	82	2018-05-12	12:50:35.128978	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4280	3491	82	2018-05-12	12:54:02.46648	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4281	8495	82	2018-05-12	13:02:56.803858	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4282	313	82	2018-05-14	09:19:40.870398	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4283	3491	76	2018-05-14	10:02:08.365753	179.7.12.121	/admin/interfaz/catalogo/Producto.php
4284	3491	76	2018-05-14	10:02:10.314879	179.7.12.121	/admin/interfaz/catalogo/Producto.php
4285	313	82	2018-05-14	11:46:04.920822	179.7.9.213	/admin/interfaz/inventarios/ReportesGerenciales.php
4286	313	82	2018-05-14	16:36:45.982843	179.7.9.213	/admin/interfaz/inventarios/ReportesGerenciales.php
4287	8495	82	2018-05-14	16:42:20.599022	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4288	8495	82	2018-05-14	17:03:15.580098	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4289	313	82	2018-05-14	17:15:36.401628	179.7.194.177	/admin/interfaz/inventarios/ReportesGerenciales.php
4290	8495	82	2018-05-14	17:40:50.23852	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4291	8495	82	2018-05-14	17:41:10.259099	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4292	8495	82	2018-05-14	17:57:00.212059	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4293	3491	82	2018-05-14	18:03:30.981481	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4294	313	82	2018-05-15	09:02:54.787997	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4295	313	82	2018-05-15	09:02:57.196171	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4296	313	82	2018-05-15	09:02:58.246756	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4297	313	82	2018-05-15	09:03:00.638223	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4298	313	82	2018-05-15	09:03:00.9352	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4299	313	82	2018-05-15	09:03:02.031554	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4300	313	82	2018-05-15	09:55:03.092644	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4301	313	82	2018-05-15	10:32:26.233932	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4302	313	82	2018-05-15	10:32:43.81046	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4303	313	82	2018-05-15	10:32:45.134129	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4304	313	82	2018-05-15	10:32:46.874957	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4305	313	82	2018-05-15	10:32:50.623225	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4306	313	82	2018-05-15	10:32:53.668914	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4307	313	82	2018-05-15	10:32:54.015563	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4308	313	4	2018-05-15	12:30:47.948707	192.168.20.212	/admin/interfaz/mantenimiento/Persona.php
4309	313	4	2018-05-15	12:30:48.778951	192.168.20.212	/admin/interfaz/mantenimiento/Persona.php
4310	313	82	2018-05-15	12:48:36.251293	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4311	8495	82	2018-05-15	15:33:56.769703	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4312	8495	82	2018-05-15	15:50:59.981213	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4313	8495	82	2018-05-15	15:51:47.376889	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4314	313	82	2018-05-15	16:29:04.010403	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4315	313	82	2018-05-15	16:29:04.64798	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4316	313	82	2018-05-15	16:29:05.946238	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4317	8495	82	2018-05-15	17:12:30.8249	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4318	8495	82	2018-05-15	17:40:04.355401	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4319	3491	82	2018-05-15	18:01:05.602436	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4320	3491	82	2018-05-15	18:06:44.58638	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4321	1	4	2018-05-16	07:06:31.011739	179.7.14.210	/admin/interfaz/mantenimiento/Persona.php
4322	1	4	2018-05-16	07:06:33.120142	179.7.14.210	/admin/interfaz/mantenimiento/Persona.php
4323	1	4	2018-05-16	07:06:34.574097	179.7.14.210	/admin/interfaz/mantenimiento/Persona.php
4324	1	4	2018-05-16	07:06:44.862177	179.7.14.210	/admin/interfaz/mantenimiento/Persona.php
4325	1	4	2018-05-16	07:06:54.040222	179.7.14.210	/admin/interfaz/mantenimiento/Persona.php
4326	313	82	2018-05-16	09:18:15.02556	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4327	313	82	2018-05-16	09:18:17.618572	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4328	313	82	2018-05-16	09:18:18.170271	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4329	313	82	2018-05-16	09:18:30.579602	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4330	313	82	2018-05-16	09:18:31.799038	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4331	313	82	2018-05-16	09:18:32.092978	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4332	313	82	2018-05-16	09:20:40.402539	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4333	1	4	2018-05-16	10:49:02.614718	10.37.84.2	/admin/interfaz/mantenimiento/Persona.php
4334	1	80	2018-05-16	10:50:24.030843	10.37.84.2	/admin/interfaz/inventarios/OrdenCompra.php
4335	313	82	2018-05-16	11:03:54.439632	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4336	8495	82	2018-05-16	11:53:15.928922	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4337	1	4	2018-05-16	16:04:38.354219	10.37.84.2	/admin/interfaz/mantenimiento/Persona.php
4338	8495	82	2018-05-16	17:08:59.108254	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4339	8495	82	2018-05-16	18:00:46.525118	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4340	3491	82	2018-05-16	18:01:08.211182	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4341	313	82	2018-05-17	09:26:58.660365	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4342	313	82	2018-05-17	09:27:08.196239	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4343	313	82	2018-05-17	09:27:16.308526	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4344	313	82	2018-05-17	09:27:21.533156	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4345	313	82	2018-05-17	09:27:29.539013	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4346	313	82	2018-05-17	09:27:41.967778	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4347	313	82	2018-05-17	09:27:45.176229	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4348	313	82	2018-05-17	09:27:48.381885	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4349	313	82	2018-05-17	09:27:48.566964	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4350	313	82	2018-05-17	09:27:48.740047	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4351	313	82	2018-05-17	09:27:48.920199	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4352	313	82	2018-05-17	09:27:55.993374	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4353	313	82	2018-05-17	09:27:56.218087	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4354	313	82	2018-05-17	09:30:23.162876	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4355	1	82	2018-05-17	13:03:20.640391	192.168.23.94	/admin/interfaz/inventarios/ReportesGerenciales.php
4356	8495	82	2018-05-17	15:22:55.357983	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4357	8495	82	2018-05-17	16:21:31.431867	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4358	8495	82	2018-05-17	17:21:05.832402	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4359	313	82	2018-05-17	17:48:57.270769	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4360	3491	82	2018-05-17	18:05:01.612337	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4361	3491	82	2018-05-17	18:05:02.931905	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4362	313	82	2018-05-18	09:00:24.754304	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4363	313	82	2018-05-18	09:00:25.737017	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4364	313	82	2018-05-18	09:00:27.456562	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4365	313	82	2018-05-18	09:00:30.437328	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4366	313	82	2018-05-18	09:00:34.937592	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4367	313	82	2018-05-18	09:00:49.564012	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4368	313	82	2018-05-18	09:00:51.89702	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4369	313	82	2018-05-18	09:00:52.027637	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4370	313	82	2018-05-18	09:00:52.064707	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4371	313	82	2018-05-18	09:00:52.16597	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4372	1	82	2018-05-18	10:35:19.410807	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4373	1	82	2018-05-18	11:54:35.753859	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4374	3491	82	2018-05-18	12:00:18.098117	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4375	313	82	2018-05-18	12:16:35.971104	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4376	313	82	2018-05-18	16:26:32.783603	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4377	8495	82	2018-05-18	16:58:57.928762	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4378	8495	82	2018-05-18	17:26:45.263669	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4379	3491	82	2018-05-18	18:05:57.098861	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4380	3491	82	2018-05-18	18:08:12.637439	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4381	3491	82	2018-05-18	18:08:20.529603	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4382	3491	82	2018-05-18	18:08:30.064615	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4383	3491	82	2018-05-18	18:08:57.36412	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4384	3491	82	2018-05-18	18:19:54.416783	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4385	313	82	2018-05-19	08:46:14.710375	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4386	313	82	2018-05-19	08:46:20.378064	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4387	8495	82	2018-05-19	11:51:28.567957	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4388	8495	82	2018-05-19	12:06:04.653403	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4389	3491	82	2018-05-19	12:47:45.235479	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4390	3491	82	2018-05-19	12:49:44.636388	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4391	3491	82	2018-05-19	12:50:10.464094	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4392	8495	82	2018-05-19	12:57:27.838526	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4393	313	82	2018-05-19	12:58:08.008971	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4394	3491	82	2018-05-19	13:03:11.338834	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4395	3491	82	2018-05-19	13:05:31.854964	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4396	3491	76	2018-05-21	12:40:04.563025	179.7.11.174	/admin/interfaz/catalogo/Producto.php
4397	313	82	2018-05-21	16:54:01.176109	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4398	8495	82	2018-05-21	17:26:00.671062	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4399	8495	82	2018-05-21	17:35:24.731505	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4400	3491	82	2018-05-21	18:49:59.052046	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4401	313	82	2018-05-22	10:36:16.955197	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4402	8495	82	2018-05-22	12:56:33.64295	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4403	8495	82	2018-05-22	16:12:58.794781	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4404	3491	76	2018-05-22	16:30:06.379369	179.7.11.174	/admin/interfaz/catalogo/Producto.php
4405	315	82	2018-05-22	17:00:46.374827	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
4406	315	82	2018-05-22	17:02:10.37722	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
4407	315	89	2018-05-22	17:03:15.167125	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
4408	8495	82	2018-05-22	17:10:33.280906	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4409	3491	82	2018-05-22	17:51:31.686725	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4410	8495	82	2018-05-22	17:51:55.240148	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4411	3491	82	2018-05-22	17:57:12.699541	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4412	313	82	2018-05-23	16:21:45.897541	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4413	8495	82	2018-05-23	17:35:00.039748	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4414	3491	82	2018-05-23	18:04:57.671275	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4415	3491	82	2018-05-23	18:08:14.517749	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4416	3491	82	2018-05-23	18:08:20.185542	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4417	8495	82	2018-05-23	18:13:00.492117	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4418	313	90	2018-05-24	08:53:52.238854	179.7.136.102	/admin/interfaz/inventarios/Precios.php
4419	313	90	2018-05-24	08:53:58.640098	179.7.136.102	/admin/interfaz/inventarios/Precios.php
4420	3491	82	2018-05-24	17:24:33.722099	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4421	8495	82	2018-05-24	17:37:38.002	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4422	313	82	2018-05-24	17:55:07.605369	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4423	313	82	2018-05-24	17:55:57.253566	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4424	3491	82	2018-05-24	18:15:07.840043	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4425	8495	82	2018-05-25	16:22:27.940377	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4426	8495	82	2018-05-25	16:24:33.339207	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4427	8495	82	2018-05-25	16:25:14.325155	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4428	8495	82	2018-05-25	16:28:15.908643	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4429	8495	82	2018-05-25	17:34:36.237213	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4430	8495	82	2018-05-25	17:57:09.345822	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4431	3491	82	2018-05-25	18:20:17.066276	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4432	3491	82	2018-05-26	09:45:10.987229	179.7.136.7	/admin/interfaz/inventarios/ReportesGerenciales.php
4433	8495	82	2018-05-26	10:34:22.865259	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4434	313	82	2018-05-26	10:34:24.513983	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4435	313	82	2018-05-26	10:34:24.668652	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4436	8495	82	2018-05-26	11:31:20.454178	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4437	8495	82	2018-05-26	12:43:18.253372	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4438	3491	82	2018-05-26	13:07:04.175995	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4439	3491	82	2018-05-26	13:07:46.066512	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4440	313	82	2018-05-28	10:14:40.567488	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4441	313	82	2018-05-28	10:14:41.699904	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4442	313	82	2018-05-28	10:14:41.774176	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4443	1	4	2018-05-28	10:22:05.656262	192.168.23.116	/admin/interfaz/mantenimiento/Persona.php
4444	1	76	2018-05-28	10:22:37.341509	192.168.23.116	/admin/interfaz/catalogo/Producto.php
4445	1	76	2018-05-28	10:22:45.113018	192.168.23.116	/admin/interfaz/catalogo/Producto.php
4446	1	4	2018-05-28	10:22:47.319531	192.168.23.116	/admin/interfaz/mantenimiento/Persona.php
4447	1	4	2018-05-28	10:23:00.10371	192.168.23.116	/admin/interfaz/mantenimiento/Persona.php
4448	1	80	2018-05-28	10:23:00.889596	192.168.23.116	/admin/interfaz/inventarios/OrdenCompra.php
4449	1	4	2018-05-28	10:27:39.338296	192.168.23.116	/admin/interfaz/mantenimiento/Persona.php
4450	1	80	2018-05-28	10:27:53.768913	192.168.23.116	/admin/interfaz/inventarios/OrdenCompra.php
4451	1	82	2018-05-28	10:27:54.628964	192.168.23.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4452	1	82	2018-05-28	10:45:40.180296	192.168.23.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4453	1	92	2018-05-28	11:04:57.672444	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4454	1	93	2018-05-28	11:04:59.507679	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4455	1	92	2018-05-28	11:05:00.399968	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4456	1	94	2018-05-28	11:05:15.389048	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4457	1	93	2018-05-28	11:05:39.202946	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4458	1	95	2018-05-28	11:05:40.359407	192.168.23.116	/admin/interfaz/planillas/AFP.php
4459	1	92	2018-05-28	11:05:54.790366	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4460	1	95	2018-05-28	11:06:41.441594	192.168.23.116	/admin/interfaz/planillas/AFP.php
4461	1	94	2018-05-28	11:07:18.386729	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4462	1	95	2018-05-28	11:07:19.621918	192.168.23.116	/admin/interfaz/planillas/AFP.php
4463	1	92	2018-05-28	11:07:21.508788	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4464	1	95	2018-05-28	11:07:22.364714	192.168.23.116	/admin/interfaz/planillas/AFP.php
4465	1	93	2018-05-28	11:07:27.167108	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4466	1	92	2018-05-28	11:07:27.89317	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4467	1	92	2018-05-28	11:40:15.916762	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4468	1	92	2018-05-28	11:46:55.130479	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4469	1	93	2018-05-28	11:46:58.032564	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4470	1	93	2018-05-28	11:47:07.208736	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4471	1	92	2018-05-28	11:47:25.183085	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4472	1	93	2018-05-28	11:47:26.610816	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4473	1	93	2018-05-28	11:48:18.134223	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4474	3491	82	2018-05-28	12:10:24.783959	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4475	315	82	2018-05-28	12:11:49.38537	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
4476	1	93	2018-05-28	12:16:34.148838	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4477	1	94	2018-05-28	12:19:08.12497	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4478	1	93	2018-05-28	12:19:08.389452	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4479	1	93	2018-05-28	12:19:20.948982	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4480	1	93	2018-05-28	12:20:06.523423	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4481	1	93	2018-05-28	12:20:07.735244	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4482	1	93	2018-05-28	12:20:17.542223	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4483	1	94	2018-05-28	12:21:50.58268	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4484	3491	82	2018-05-28	17:52:07.624738	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4485	3491	82	2018-05-28	18:12:25.082685	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4486	3491	82	2018-05-28	18:16:36.462835	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4487	3491	82	2018-05-28	18:17:30.349229	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4488	315	82	2018-05-28	18:43:36.734653	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
4489	315	82	2018-05-28	18:43:58.254542	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
4490	315	89	2018-05-28	18:43:58.742895	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
4491	315	82	2018-05-28	18:44:02.803296	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
4492	313	82	2018-05-29	08:38:01.624533	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4493	1	92	2018-05-29	09:51:38.650976	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4494	1	94	2018-05-29	09:51:40.000581	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4495	1	80	2018-05-29	09:55:30.034018	192.168.23.116	/admin/interfaz/inventarios/OrdenCompra.php
4496	1	80	2018-05-29	09:55:37.791048	192.168.23.116	/admin/interfaz/inventarios/OrdenCompra.php
4497	1	83	2018-05-29	09:55:40.331742	192.168.23.116	/admin/interfaz/inventarios/Ingreso.php
4498	1	85	2018-05-29	09:55:41.847191	192.168.23.116	/admin/interfaz/inventarios/Salida.php
4499	1	84	2018-05-29	09:55:43.40492	192.168.23.116	/admin/interfaz/inventarios/Transferencia.php
4500	1	84	2018-05-29	09:55:46.604858	192.168.23.116	/admin/interfaz/inventarios/Transferencia.php
4501	1	82	2018-05-29	09:56:12.160817	192.168.23.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4502	1	94	2018-05-29	10:00:24.629825	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4503	313	82	2018-05-29	11:02:44.828144	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4504	1	93	2018-05-29	11:18:03.17621	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4505	1	94	2018-05-29	11:18:21.407469	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4506	1	92	2018-05-29	12:03:58.049105	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4507	1	93	2018-05-29	12:03:59.369591	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4508	1	94	2018-05-29	12:04:00.54747	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4509	1	95	2018-05-29	12:04:01.931783	192.168.23.116	/admin/interfaz/planillas/AFP.php
4510	1	94	2018-05-29	12:04:02.498883	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4511	1	93	2018-05-29	12:04:02.936089	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4512	1	94	2018-05-29	12:04:04.644336	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4513	1	94	2018-05-29	12:04:08.042414	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4514	1	94	2018-05-29	15:27:47.99584	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4515	1	94	2018-05-29	15:38:42.227281	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4516	1	94	2018-05-29	15:41:32.777023	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4517	313	82	2018-05-29	17:08:01.141475	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4518	3491	82	2018-05-29	17:24:21.631458	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4519	3491	83	2018-05-29	17:24:25.244735	192.168.20.113	/admin/interfaz/inventarios/Ingreso.php
4520	3491	82	2018-05-29	17:25:02.374779	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4521	3491	82	2018-05-29	17:37:59.461324	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4522	3491	82	2018-05-29	18:17:23.074906	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4523	3491	82	2018-05-29	18:27:52.776148	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4524	3491	82	2018-05-29	18:31:26.875731	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4525	1	93	2018-05-30	07:39:26.805769	190.42.87.164	/admin/interfaz/planillas/Concepto.php
4526	1	94	2018-05-30	07:56:14.642131	190.42.87.164	/admin/interfaz/planillas/TipoPlanilla.php
4527	3491	76	2018-05-30	08:15:37.863434	192.168.20.113	/admin/interfaz/catalogo/Producto.php
4528	3491	73	2018-05-30	08:15:57.653831	192.168.20.113	/admin/interfaz/catalogo/Marca.php
4529	1	76	2018-05-30	08:17:32.08544	192.168.20.249	/admin/interfaz/catalogo/Producto.php
4530	3491	76	2018-05-30	08:17:35.384251	192.168.20.113	/admin/interfaz/catalogo/Producto.php
4531	1	82	2018-05-30	08:21:31.735492	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4532	1	76	2018-05-30	08:24:33.857006	192.168.20.249	/admin/interfaz/catalogo/Producto.php
4533	1	76	2018-05-30	08:57:50.312878	192.168.20.249	/admin/interfaz/catalogo/Producto.php
4534	1	82	2018-05-30	08:57:58.605195	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4535	1	76	2018-05-30	08:58:08.967827	192.168.20.249	/admin/interfaz/catalogo/Producto.php
4536	1	82	2018-05-30	08:58:40.703405	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4537	3491	82	2018-05-30	09:12:54.884313	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4538	1	92	2018-05-30	09:16:51.891555	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4539	1	93	2018-05-30	09:16:55.782228	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4540	1	94	2018-05-30	09:16:55.891997	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4541	1	93	2018-05-30	09:50:03.781187	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4542	1	82	2018-05-30	10:23:24.826543	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4543	1	94	2018-05-30	10:49:08.912938	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4544	1	92	2018-05-30	10:49:12.528112	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4545	1	92	2018-05-30	10:49:15.061519	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4553	1	94	2018-05-30	12:32:34.037275	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4554	1	92	2018-05-30	12:34:53.415861	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4556	1	92	2018-05-30	12:35:11.562444	192.168.20.74	/admin/interfaz/planillas/Contrato.php
4557	1	95	2018-05-30	12:35:19.852972	192.168.20.74	/admin/interfaz/planillas/AFP.php
4558	1	92	2018-05-30	12:35:36.91937	192.168.20.74	/admin/interfaz/planillas/Contrato.php
4559	1	94	2018-05-30	12:35:37.1415	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4561	1	93	2018-05-30	12:35:41.459265	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4562	1	94	2018-05-30	12:35:42.115565	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4564	1	95	2018-05-30	12:43:16.011519	192.168.20.74	/admin/interfaz/planillas/AFP.php
4565	1	92	2018-05-30	12:43:20.321485	192.168.20.74	/admin/interfaz/planillas/Contrato.php
4567	1	94	2018-05-30	12:43:44.152388	192.168.20.74	/admin/interfaz/planillas/TipoPlanilla.php
4568	1	93	2018-05-30	12:43:56.895218	192.168.20.74	/admin/interfaz/planillas/Concepto.php
4569	1	94	2018-05-30	12:44:01.014113	192.168.20.74	/admin/interfaz/planillas/TipoPlanilla.php
4570	1	93	2018-05-30	12:45:14.727518	192.168.20.74	/admin/interfaz/planillas/Concepto.php
4571	1	4	2018-05-31	08:50:56.194146	192.168.20.74	/admin/interfaz/mantenimiento/Persona.php
4572	1	4	2018-05-31	09:20:23.390192	192.168.23.116	/admin/interfaz/mantenimiento/Persona.php
4573	1	93	2018-05-31	09:20:30.00136	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4574	1	92	2018-05-31	09:20:33.017903	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4576	1	92	2018-05-31	09:20:49.738906	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4577	1	94	2018-05-31	09:20:51.008355	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4579	1	94	2018-05-31	09:21:11.505856	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4580	1	92	2018-05-31	09:21:44.310131	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4583	1	95	2018-05-31	09:57:50.990244	192.168.23.116	/admin/interfaz/planillas/AFP.php
4584	1	4	2018-05-31	10:45:07.435721	192.168.20.74	/admin/interfaz/mantenimiento/Persona.php
4585	1	80	2018-05-31	11:23:26.303825	192.168.20.74	/admin/interfaz/inventarios/OrdenCompra.php
4586	1	97	2018-05-31	11:45:16.079127	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4587	1	97	2018-05-31	11:45:17.490851	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4588	1	97	2018-05-31	11:48:48.264394	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4589	1	97	2018-05-31	11:49:55.484102	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4590	1	97	2018-05-31	11:52:35.51182	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4591	1	97	2018-05-31	11:52:37.456129	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4592	1	97	2018-05-31	11:52:38.448865	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4593	1	92	2018-05-31	12:03:11.839882	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4594	1	92	2018-05-31	12:03:14.733896	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4595	1	97	2018-05-31	12:03:16.667312	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4597	1	92	2018-05-31	12:14:04.99947	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4598	1	97	2018-05-31	12:14:06.656448	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4599	1	97	2018-05-31	12:16:07.483729	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4600	1	97	2018-05-31	12:16:36.473378	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4601	1	95	2018-05-31	12:18:16.349248	192.168.20.249	/admin/interfaz/planillas/AFP.php
4602	1	4	2018-05-31	13:02:11.056352	192.168.23.116	/admin/interfaz/mantenimiento/Persona.php
4603	1	80	2018-05-31	13:02:14.191396	192.168.23.116	/admin/interfaz/inventarios/OrdenCompra.php
4604	1	89	2018-05-31	13:02:17.089009	192.168.23.116	/admin/interfaz/inventarios/Reportes.php
4605	1	82	2018-05-31	13:02:20.452021	192.168.23.116	/admin/interfaz/inventarios/ReportesGerenciales.php
4606	1	92	2018-05-31	14:51:49.513901	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4607	1	97	2018-05-31	14:52:24.014984	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4608	1	92	2018-05-31	16:15:37.231179	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4609	1	93	2018-05-31	16:16:02.929062	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4610	1	94	2018-05-31	16:16:05.722297	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4611	1	95	2018-05-31	16:16:11.378672	192.168.20.249	/admin/interfaz/planillas/AFP.php
4612	1	92	2018-05-31	16:16:12.430944	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4613	1	97	2018-05-31	16:16:14.769959	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4614	1	92	2018-05-31	16:16:26.603002	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4615	1	94	2018-05-31	16:21:56.445035	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4616	1	92	2018-05-31	16:21:59.144829	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4617	1	4	2018-05-31	16:22:14.901236	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4618	1	97	2018-05-31	16:23:27.058946	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4619	1	92	2018-05-31	16:23:30.721392	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4620	1	95	2018-05-31	16:30:20.748889	192.168.20.249	/admin/interfaz/planillas/AFP.php
4621	1	97	2018-05-31	16:34:53.082336	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4622	1	94	2018-05-31	16:34:55.770157	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4623	1	92	2018-05-31	16:34:57.021387	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4624	3491	82	2018-05-31	16:54:17.58276	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4625	1	95	2018-05-31	17:13:11.88996	192.168.20.249	/admin/interfaz/planillas/AFP.php
4626	1	95	2018-05-31	17:13:28.521326	192.168.20.249	/admin/interfaz/planillas/AFP.php
4627	3491	82	2018-05-31	17:18:31.708512	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4628	1	92	2018-05-31	17:24:11.079356	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4629	3491	82	2018-05-31	17:42:45.1092	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4630	1	92	2018-05-31	18:01:12.874574	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4631	3491	82	2018-05-31	18:25:04.599796	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4632	3491	82	2018-05-31	19:20:14.747187	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4633	1	97	2018-06-01	09:19:25.133282	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4634	1	95	2018-06-01	09:19:29.626124	192.168.23.116	/admin/interfaz/planillas/AFP.php
4635	1	92	2018-06-01	09:21:09.636293	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4636	1	97	2018-06-01	09:21:18.724039	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4637	1	95	2018-06-01	09:45:02.0312	192.168.20.249	/admin/interfaz/planillas/AFP.php
4638	1	97	2018-06-01	09:45:36.305497	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4639	1	92	2018-06-01	09:45:38.737801	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4640	1	97	2018-06-01	09:54:27.585898	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4641	1	94	2018-06-01	09:54:37.0119	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4642	1	93	2018-06-01	10:16:37.066479	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4643	1	94	2018-06-01	10:16:40.982588	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4644	1	95	2018-06-01	10:25:16.259594	192.168.23.116	/admin/interfaz/planillas/AFP.php
4645	1	92	2018-06-01	10:35:32.278846	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4646	1	94	2018-06-01	10:40:12.379755	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4647	1	97	2018-06-01	10:41:13.223712	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4648	1	94	2018-06-01	10:42:53.390768	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4649	1	95	2018-06-01	11:24:38.349534	192.168.23.116	/admin/interfaz/planillas/AFP.php
4650	1	94	2018-06-01	11:40:46.719553	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4651	3491	76	2018-06-01	12:07:00.420522	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4652	3491	76	2018-06-01	12:07:01.461081	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4653	3491	82	2018-06-01	12:12:18.736489	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4654	3491	82	2018-06-01	12:12:19.003062	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4655	1	94	2018-06-01	12:22:09.192095	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4656	1	94	2018-06-01	12:22:09.954306	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4657	1	97	2018-06-01	12:25:41.702621	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4658	1	92	2018-06-01	12:25:42.629205	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4659	1	95	2018-06-01	12:25:44.107948	192.168.23.116	/admin/interfaz/planillas/AFP.php
4660	1	94	2018-06-01	12:25:45.270586	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4661	1	93	2018-06-01	12:25:46.455891	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4662	1	92	2018-06-01	12:25:48.646896	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4663	1	95	2018-06-01	12:25:49.405605	192.168.23.116	/admin/interfaz/planillas/AFP.php
4664	1	94	2018-06-01	12:25:51.573649	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4665	1	92	2018-06-01	12:26:04.368215	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4666	1	97	2018-06-01	12:26:05.094831	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4667	1	92	2018-06-01	12:26:09.194027	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4668	1	95	2018-06-01	12:26:10.158934	192.168.23.116	/admin/interfaz/planillas/AFP.php
4669	1	95	2018-06-01	12:27:13.490574	192.168.20.249	/admin/interfaz/planillas/AFP.php
4670	1	93	2018-06-01	12:27:28.526719	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4671	1	97	2018-06-01	12:27:32.468839	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4672	1	92	2018-06-01	12:27:34.745452	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4673	1	98	2018-06-01	12:28:30.045888	192.168.23.116	/admin/interfaz/planillas/Config.php
4674	1	93	2018-06-01	12:33:36.678937	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4675	1	94	2018-06-01	12:33:37.45304	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4676	1	93	2018-06-01	12:33:38.61333	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4677	1	97	2018-06-01	12:37:35.419768	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4678	1	98	2018-06-01	12:37:50.312002	192.168.23.116	/admin/interfaz/planillas/Config.php
4679	1	98	2018-06-01	12:38:21.576842	192.168.23.116	/admin/interfaz/planillas/Config.php
4680	1	98	2018-06-01	12:38:22.913776	192.168.23.116	/admin/interfaz/planillas/Config.php
4681	1	97	2018-06-01	12:38:39.760359	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4682	1	98	2018-06-01	12:38:41.539095	192.168.23.116	/admin/interfaz/planillas/Config.php
4683	1	98	2018-06-01	12:38:48.391474	192.168.23.116	/admin/interfaz/planillas/Config.php
4684	1	92	2018-06-01	12:38:56.068948	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4685	1	98	2018-06-01	12:39:16.32824	192.168.23.116	/admin/interfaz/planillas/Config.php
4686	1	98	2018-06-01	12:45:16.863434	192.168.23.116	/admin/interfaz/planillas/Config.php
4687	1	93	2018-06-01	12:45:18.481994	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4688	1	94	2018-06-01	12:45:19.707962	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4689	3491	76	2018-06-01	12:47:41.640434	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4690	3491	76	2018-06-01	12:50:08.476773	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4691	3491	76	2018-06-01	12:50:13.710093	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4692	1	98	2018-06-01	12:50:16.896382	192.168.23.116	/admin/interfaz/planillas/Config.php
4693	3491	76	2018-06-01	12:52:21.821868	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4694	3491	76	2018-06-01	12:57:41.621327	179.7.137.2	/admin/interfaz/catalogo/Producto.php
4695	1	98	2018-06-01	13:02:18.225267	192.168.23.116	/admin/interfaz/planillas/Config.php
4696	1	98	2018-06-01	13:02:34.63909	192.168.23.116	/admin/interfaz/planillas/Config.php
4697	3491	82	2018-06-01	13:59:52.424647	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4698	1	93	2018-06-01	14:58:05.844071	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4699	1	94	2018-06-01	14:58:09.022084	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4700	1	95	2018-06-01	14:58:23.709268	192.168.20.249	/admin/interfaz/planillas/AFP.php
4701	1	97	2018-06-01	14:58:26.382719	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4702	1	92	2018-06-01	14:59:29.182991	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4703	1	4	2018-06-01	15:02:34.340692	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4704	10772	93	2018-06-01	15:06:30.294277	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4705	10772	94	2018-06-01	15:06:32.547927	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4706	10772	92	2018-06-01	15:06:34.584408	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4707	1	92	2018-06-01	15:08:09.449751	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4708	1	94	2018-06-01	15:13:02.373656	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4709	1	94	2018-06-01	15:14:10.932958	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4710	1	93	2018-06-01	15:14:12.25506	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4711	1	94	2018-06-01	15:14:20.097737	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4712	1	94	2018-06-01	15:16:13.325485	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4713	1	92	2018-06-01	15:16:15.550689	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4714	1	98	2018-06-01	15:26:37.406018	192.168.23.116	/admin/interfaz/planillas/Config.php
4715	1	94	2018-06-01	15:26:42.388056	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4716	1	93	2018-06-01	15:26:43.345037	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4717	1	94	2018-06-01	15:26:44.562633	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4718	1	95	2018-06-01	15:26:45.264071	192.168.23.116	/admin/interfaz/planillas/AFP.php
4719	1	92	2018-06-01	15:26:46.098887	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4720	1	97	2018-06-01	15:26:47.134364	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4721	1	92	2018-06-01	15:26:48.21218	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4722	1	95	2018-06-01	15:26:49.003386	192.168.23.116	/admin/interfaz/planillas/AFP.php
4723	1	94	2018-06-01	15:26:49.698098	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4724	1	93	2018-06-01	15:26:50.603878	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4725	1	98	2018-06-01	15:26:51.297474	192.168.23.116	/admin/interfaz/planillas/Config.php
4726	1	93	2018-06-01	15:26:52.410005	192.168.23.116	/admin/interfaz/planillas/Concepto.php
4727	1	94	2018-06-01	15:26:52.986314	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4728	1	95	2018-06-01	15:26:53.513735	192.168.23.116	/admin/interfaz/planillas/AFP.php
4729	1	92	2018-06-01	15:26:53.955679	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4730	1	97	2018-06-01	15:26:54.809942	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4731	1	92	2018-06-01	15:26:55.217686	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4732	1	95	2018-06-01	15:26:55.627685	192.168.23.116	/admin/interfaz/planillas/AFP.php
4733	1	92	2018-06-01	15:26:56.666426	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4734	1	97	2018-06-01	15:26:57.177545	192.168.23.116	/admin/interfaz/planillas/Planillas.php
4735	1	95	2018-06-01	15:26:57.873936	192.168.23.116	/admin/interfaz/planillas/AFP.php
4736	1	94	2018-06-01	15:27:02.066651	192.168.23.116	/admin/interfaz/planillas/TipoPlanilla.php
4737	1	92	2018-06-01	15:31:00.628014	192.168.23.116	/admin/interfaz/planillas/Contrato.php
4738	3491	82	2018-06-01	15:32:00.957139	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4739	3491	82	2018-06-01	15:32:01.99911	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4740	3491	82	2018-06-01	15:34:24.965521	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4741	313	82	2018-06-01	15:54:47.215111	192.168.20.113	/admin/interfaz/inventarios/ReportesGerenciales.php
4742	3491	82	2018-06-01	18:33:24.476769	179.7.137.2	/admin/interfaz/inventarios/ReportesGerenciales.php
4743	3491	82	2018-06-02	12:06:59.84339	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4744	3491	82	2018-06-03	20:42:03.657001	179.7.136.35	/admin/interfaz/inventarios/ReportesGerenciales.php
4745	3491	82	2018-06-03	20:54:50.956562	179.7.136.35	/admin/interfaz/inventarios/ReportesGerenciales.php
4746	313	82	2018-06-04	15:15:23.809297	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4747	10772	92	2018-06-04	15:29:54.682547	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4748	10772	95	2018-06-04	15:34:01.626461	192.168.20.63	/admin/interfaz/planillas/AFP.php
4749	10772	92	2018-06-04	15:35:39.702359	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4750	10772	94	2018-06-04	15:40:33.846972	192.168.20.63	/admin/interfaz/planillas/TipoPlanilla.php
4751	10772	92	2018-06-04	15:42:17.973378	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4752	10772	95	2018-06-04	15:42:35.887341	192.168.20.63	/admin/interfaz/planillas/AFP.php
4753	10772	94	2018-06-04	15:42:37.440197	192.168.20.63	/admin/interfaz/planillas/TipoPlanilla.php
4754	10772	92	2018-06-04	15:43:11.052443	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4755	10772	4	2018-06-04	15:45:55.874249	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4756	10772	92	2018-06-04	15:45:59.871915	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4757	10772	4	2018-06-04	15:48:35.067138	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4758	10772	92	2018-06-04	15:51:02.558563	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4759	10772	92	2018-06-04	15:58:15.711506	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4760	10772	92	2018-06-04	16:27:40.427667	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4761	10772	92	2018-06-04	16:27:56.711891	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4762	3491	82	2018-06-04	17:06:44.525234	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4763	1	4	2018-06-04	17:39:20.379578	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4764	1	98	2018-06-04	17:39:32.138172	192.168.20.249	/admin/interfaz/planillas/Config.php
4765	1	93	2018-06-04	17:39:36.082496	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4766	1	94	2018-06-04	17:39:38.03579	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4767	1	95	2018-06-04	17:39:39.703802	192.168.20.249	/admin/interfaz/planillas/AFP.php
4768	1	92	2018-06-04	17:39:40.766884	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4769	1	97	2018-06-04	17:39:41.945401	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4770	8495	82	2018-06-04	18:00:42.178229	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4771	10772	92	2018-06-04	18:31:42.950145	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4772	10772	94	2018-06-04	18:31:45.828919	192.168.20.63	/admin/interfaz/planillas/TipoPlanilla.php
4773	10772	4	2018-06-04	18:31:47.135646	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4774	10772	92	2018-06-04	18:36:15.398464	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4775	10772	92	2018-06-04	18:39:50.862941	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4776	10772	4	2018-06-04	18:43:36.314788	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4777	10772	92	2018-06-04	18:48:33.378345	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4778	10772	4	2018-06-04	18:49:50.261244	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4779	10772	92	2018-06-04	18:50:26.767235	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4780	10772	4	2018-06-04	18:51:05.463164	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4781	10772	92	2018-06-04	18:51:20.41055	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4782	1	4	2018-06-05	08:02:27.888234	179.7.136.17	/admin/interfaz/mantenimiento/Persona.php
4783	1	4	2018-06-05	15:07:15.266576	179.7.136.17	/admin/interfaz/mantenimiento/Persona.php
4784	10772	92	2018-06-05	17:25:24.259833	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4785	10772	4	2018-06-05	17:25:52.30499	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4786	10772	92	2018-06-05	17:26:35.253593	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4787	10772	4	2018-06-05	17:26:37.128378	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4788	10772	92	2018-06-05	17:35:54.555274	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4789	8495	82	2018-06-05	17:52:03.19112	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4790	3491	82	2018-06-05	18:18:18.473812	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4791	3491	82	2018-06-05	18:18:19.633422	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4792	10772	4	2018-06-05	18:21:23.849747	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4793	10772	92	2018-06-05	18:24:46.987835	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4794	1	4	2018-06-06	08:09:37.783326	179.7.136.17	/admin/interfaz/mantenimiento/Persona.php
4795	1	4	2018-06-06	08:09:50.668962	179.7.136.17	/admin/interfaz/mantenimiento/Persona.php
4796	1	58	2018-06-06	08:33:20.375094	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
4797	1	92	2018-06-06	08:33:51.264649	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4798	1	58	2018-06-06	08:35:29.493908	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
4799	3491	82	2018-06-06	11:42:59.623469	190.117.201.154	/admin/interfaz/inventarios/ReportesGerenciales.php
4800	1	4	2018-06-06	15:08:54.483541	179.7.136.17	/admin/interfaz/mantenimiento/Persona.php
4801	3491	82	2018-06-06	16:54:22.177586	179.7.136.122	/admin/interfaz/inventarios/ReportesGerenciales.php
4802	8495	82	2018-06-06	17:37:17.252554	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4803	313	82	2018-06-06	18:15:35.499242	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4804	3491	82	2018-06-06	18:16:36.660776	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4805	3491	82	2018-06-06	18:17:22.828062	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4806	313	82	2018-06-07	12:48:40.721481	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4807	8495	82	2018-06-07	17:13:54.061515	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4808	8495	82	2018-06-07	17:51:36.983694	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4809	313	82	2018-06-07	18:15:35.928714	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4810	10757	82	2018-06-07	18:24:54.556014	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4811	10757	82	2018-06-07	20:34:15.720932	179.7.136.122	/admin/interfaz/inventarios/ReportesGerenciales.php
4812	10757	82	2018-06-07	20:34:16.890163	179.7.136.122	/admin/interfaz/inventarios/ReportesGerenciales.php
4813	1	5	2018-06-08	08:21:16.91147	192.168.20.170	/admin/interfaz/consultas/Visitas.php
4814	1	82	2018-06-08	08:21:21.263378	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
4815	10757	82	2018-06-08	10:49:32.442244	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4816	10757	82	2018-06-08	11:14:37.090573	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4817	10757	82	2018-06-08	12:54:03.801759	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4818	10757	82	2018-06-08	15:19:14.866731	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4819	8495	82	2018-06-08	15:53:52.584314	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4820	8495	82	2018-06-08	17:23:27.656258	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4821	8495	82	2018-06-08	17:45:50.650434	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4822	10772	92	2018-06-08	18:00:06.136219	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4823	10772	92	2018-06-08	18:16:27.709289	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4824	1	4	2018-06-08	18:24:58.277918	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4825	1	78	2018-06-08	18:25:00.988968	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
4826	1	82	2018-06-08	18:25:08.020002	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4827	10772	92	2018-06-08	18:25:45.959147	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4828	1	82	2018-06-08	18:26:40.953723	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4829	10757	82	2018-06-08	18:32:48.875043	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4830	10757	82	2018-06-09	08:43:13.812861	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4831	10772	92	2018-06-09	08:57:19.199867	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4832	1	82	2018-06-09	10:50:45.570789	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4833	1	82	2018-06-09	10:52:26.721133	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4834	10757	82	2018-06-09	11:05:39.365478	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4835	8495	82	2018-06-09	12:23:41.79354	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4836	8495	82	2018-06-09	12:57:42.596877	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4837	10757	82	2018-06-09	13:23:33.159985	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4838	10757	82	2018-06-09	13:23:33.74111	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4839	1	4	2018-06-09	17:40:10.047354	179.7.136.205	/admin/interfaz/mantenimiento/Persona.php
4840	1	4	2018-06-09	17:40:11.003152	179.7.136.205	/admin/interfaz/mantenimiento/Persona.php
4841	1	4	2018-06-09	17:40:11.234028	179.7.136.205	/admin/interfaz/mantenimiento/Persona.php
4842	8495	82	2018-06-11	16:31:58.144035	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4843	1	82	2018-06-11	16:46:50.863071	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4844	8495	82	2018-06-11	17:20:32.981319	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4845	8495	82	2018-06-11	17:21:32.76723	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4846	10757	82	2018-06-12	09:12:25.92796	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4847	8495	82	2018-06-12	11:31:06.602355	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4848	8495	82	2018-06-12	16:19:23.171849	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4849	8495	82	2018-06-12	17:17:41.246386	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4850	8495	82	2018-06-12	17:31:06.882214	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4851	1	4	2018-06-13	09:08:44.073958	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4852	1	82	2018-06-13	10:20:41.182512	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4853	10772	92	2018-06-13	11:38:44.283814	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4854	10772	92	2018-06-13	15:04:23.059542	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4855	10757	82	2018-06-13	15:20:09.599602	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4856	10757	82	2018-06-13	15:26:05.065984	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4857	10772	4	2018-06-13	16:11:26.096917	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4858	10772	92	2018-06-13	16:12:04.802861	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4859	10772	4	2018-06-13	16:12:26.777091	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4860	1	4	2018-06-13	16:14:04.031304	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
4861	10772	92	2018-06-13	16:14:22.639907	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4862	10772	58	2018-06-13	16:16:59.706248	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4863	10772	92	2018-06-13	16:17:55.841296	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4864	8495	82	2018-06-13	16:23:43.184695	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4865	10772	4	2018-06-13	16:38:37.239329	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4866	10772	92	2018-06-13	16:39:25.419837	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4867	10772	92	2018-06-13	16:39:32.599088	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4868	8495	82	2018-06-13	17:30:36.25885	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4869	8495	82	2018-06-13	17:30:37.360373	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4870	8495	82	2018-06-13	17:51:11.492473	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4871	8495	82	2018-06-13	17:51:59.527689	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4872	10757	82	2018-06-13	18:11:27.864625	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4873	10772	58	2018-06-13	18:36:37.25159	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4874	10772	92	2018-06-13	18:37:23.389506	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4875	10772	58	2018-06-13	18:37:50.180497	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4876	10772	92	2018-06-13	18:38:15.982569	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4877	10772	97	2018-06-13	18:46:43.588737	192.168.20.63	/admin/interfaz/planillas/Planillas.php
4878	10772	92	2018-06-13	18:46:45.260301	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4879	10757	82	2018-06-14	08:57:13.11869	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4880	10772	92	2018-06-14	09:04:06.874629	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4881	10772	4	2018-06-14	09:18:54.122315	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4882	10772	92	2018-06-14	09:24:08.097355	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4883	10757	82	2018-06-14	11:28:13.466791	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4884	1	82	2018-06-14	11:50:49.59529	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
4885	10772	92	2018-06-14	11:57:14.484457	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4886	10772	4	2018-06-14	11:57:42.716947	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4887	10772	92	2018-06-14	12:02:34.17424	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4888	10772	92	2018-06-14	12:21:00.541652	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4889	10757	82	2018-06-14	15:20:27.457713	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4890	10757	82	2018-06-14	15:20:27.954376	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4891	10772	92	2018-06-14	15:48:14.387925	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4892	8495	82	2018-06-14	16:34:47.382165	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4893	8495	82	2018-06-14	17:15:01.336735	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4894	8495	82	2018-06-14	17:40:57.993695	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4895	8495	82	2018-06-14	17:53:37.144583	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4896	10772	92	2018-06-14	18:05:26.61317	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4897	10772	4	2018-06-14	18:05:41.7181	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4898	10772	92	2018-06-14	18:06:16.062187	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4899	10772	58	2018-06-14	18:07:40.202644	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4900	10772	4	2018-06-14	18:07:55.601155	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4901	10772	58	2018-06-14	18:07:56.51402	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4902	10772	92	2018-06-14	18:08:10.09772	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4903	10772	92	2018-06-14	18:08:16.552116	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4904	10772	58	2018-06-14	18:08:25.154727	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4905	1	58	2018-06-14	18:09:12.456004	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
4906	1	98	2018-06-14	18:09:31.712562	192.168.20.249	/admin/interfaz/planillas/Config.php
4907	1	97	2018-06-14	18:10:43.988833	192.168.20.249	/admin/interfaz/planillas/Planillas.php
4908	1	92	2018-06-14	18:10:46.244886	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4909	1	98	2018-06-14	18:10:56.57032	192.168.20.249	/admin/interfaz/planillas/Config.php
4910	1	93	2018-06-14	18:10:58.274506	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4911	1	94	2018-06-14	18:11:00.081085	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4912	1	95	2018-06-14	18:11:01.013567	192.168.20.249	/admin/interfaz/planillas/AFP.php
4913	10772	92	2018-06-14	18:17:51.539075	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4914	10757	82	2018-06-14	18:20:01.864811	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4915	10772	58	2018-06-14	18:21:22.402172	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4916	10772	92	2018-06-14	18:21:56.530103	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4917	10772	92	2018-06-15	08:35:47.919759	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4918	10757	82	2018-06-15	08:51:14.214696	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4919	10772	92	2018-06-15	09:58:38.398611	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4920	10757	82	2018-06-15	11:27:38.168692	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4921	10757	82	2018-06-15	11:28:30.552573	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4922	10757	82	2018-06-15	12:53:25.331536	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4923	10772	4	2018-06-15	13:02:43.881249	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4924	10757	82	2018-06-15	15:05:23.21824	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4925	8495	82	2018-06-15	16:41:29.974451	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4926	8495	82	2018-06-15	17:25:46.760299	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4927	10757	82	2018-06-15	17:44:51.269488	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4928	8495	82	2018-06-16	10:02:17.867019	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4929	8495	82	2018-06-16	10:43:58.521021	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4930	10757	82	2018-06-16	11:06:47.467184	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4931	10757	82	2018-06-16	11:27:14.213691	179.7.128.75	/admin/interfaz/inventarios/ReportesGerenciales.php
4932	10757	82	2018-06-16	11:27:54.275585	179.7.128.75	/admin/interfaz/inventarios/ReportesGerenciales.php
4933	8495	82	2018-06-16	12:20:08.141977	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4934	10757	82	2018-06-18	08:15:46.863156	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4935	10757	82	2018-06-18	15:15:43.439396	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4936	8495	82	2018-06-18	16:13:03.27851	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4937	8495	82	2018-06-18	17:50:49.149165	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4938	10757	82	2018-06-18	18:40:28.34075	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4939	10757	82	2018-06-18	18:52:17.447972	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4940	10757	82	2018-06-19	16:02:48.347893	179.7.128.238	/admin/interfaz/inventarios/ReportesGerenciales.php
4941	8495	82	2018-06-19	16:41:44.332146	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4942	10772	92	2018-06-19	17:19:21.185242	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4943	10757	82	2018-06-19	17:31:15.716528	179.7.128.238	/admin/interfaz/inventarios/ReportesGerenciales.php
4944	8495	82	2018-06-19	17:43:05.342648	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4945	10757	82	2018-06-20	08:42:00.123825	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4946	10772	92	2018-06-20	09:25:38.789698	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4947	8495	82	2018-06-20	16:42:01.68644	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4948	8495	82	2018-06-20	17:54:13.311212	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4949	8495	82	2018-06-20	17:54:27.91056	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4950	8495	82	2018-06-20	17:55:13.807086	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4951	10757	82	2018-06-21	16:43:16.791842	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4952	8495	82	2018-06-21	17:05:02.757469	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4953	8495	82	2018-06-21	17:05:15.799635	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4954	8495	82	2018-06-21	17:20:25.421972	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4955	8495	82	2018-06-21	18:01:27.686197	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4956	10757	82	2018-06-22	14:47:28.69067	179.7.128.51	/admin/interfaz/inventarios/ReportesGerenciales.php
4957	8495	82	2018-06-22	16:46:05.062174	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4958	10772	92	2018-06-22	17:28:09.154908	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4959	10772	4	2018-06-22	17:28:39.493519	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4960	10772	92	2018-06-22	17:32:13.793613	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4961	8495	82	2018-06-22	17:32:14.906681	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4962	10757	82	2018-06-22	18:02:11.948975	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4963	10757	82	2018-06-22	18:02:44.954345	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4964	10772	4	2018-06-22	18:07:51.963065	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4965	10772	92	2018-06-22	18:14:52.608284	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4966	10757	82	2018-06-22	18:22:52.582483	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4967	10772	92	2018-06-23	09:45:54.119267	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4968	10772	4	2018-06-23	10:05:31.778473	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4969	10772	92	2018-06-23	10:18:40.524415	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4970	10772	58	2018-06-23	10:21:00.262096	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
4971	10772	92	2018-06-23	10:21:55.043477	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4972	10772	92	2018-06-23	10:21:56.812006	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4973	10772	4	2018-06-23	10:30:28.35933	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4974	10772	92	2018-06-23	10:31:07.22546	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4975	10772	92	2018-06-23	10:32:47.247646	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4976	10772	4	2018-06-23	10:32:58.306243	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4977	10772	92	2018-06-23	10:35:19.121755	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4978	10772	92	2018-06-23	10:35:41.162803	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4979	8495	82	2018-06-23	12:17:33.320607	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4980	10772	4	2018-06-23	12:22:30.727085	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4981	10757	82	2018-06-23	13:24:35.644619	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4982	10757	82	2018-06-25	09:04:38.049329	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4983	10757	82	2018-06-25	09:04:41.547575	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4984	10757	82	2018-06-25	12:42:47.011235	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4985	10757	82	2018-06-25	13:36:11.968375	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4986	10757	82	2018-06-25	16:34:39.305612	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4987	8495	82	2018-06-25	17:19:15.353878	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4988	8495	82	2018-06-25	17:19:16.178398	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
4989	10757	82	2018-06-25	18:56:37.752188	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
4990	1	98	2018-06-26	09:20:21.022898	192.168.20.249	/admin/interfaz/planillas/Config.php
4991	1	93	2018-06-26	09:20:23.817056	192.168.20.249	/admin/interfaz/planillas/Concepto.php
4992	1	94	2018-06-26	09:20:25.164865	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
4993	1	92	2018-06-26	09:20:28.041859	192.168.20.249	/admin/interfaz/planillas/Contrato.php
4994	10772	92	2018-06-26	09:45:43.577039	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4995	10772	4	2018-06-26	09:49:55.077983	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4996	10772	92	2018-06-26	09:54:22.564754	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4997	10772	4	2018-06-26	11:13:39.587719	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
4998	10772	92	2018-06-26	11:14:07.980072	192.168.20.63	/admin/interfaz/planillas/Contrato.php
4999	10757	82	2018-06-26	12:31:54.295289	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5000	10772	4	2018-06-26	13:00:24.627579	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5001	10772	92	2018-06-26	13:13:46.615154	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5002	10757	82	2018-06-26	16:17:00.763028	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5003	8495	82	2018-06-26	17:23:44.531737	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5004	10772	92	2018-06-26	17:38:34.853915	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5005	8495	82	2018-06-26	17:59:36.555344	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5006	10772	92	2018-06-26	18:25:16.202236	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5007	10772	4	2018-06-26	18:25:17.190325	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5008	10772	92	2018-06-26	18:25:38.5849	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5009	10772	92	2018-06-26	18:25:39.332362	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5010	10772	4	2018-06-26	18:47:49.814736	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5011	10772	92	2018-06-26	18:48:06.574092	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5012	10772	4	2018-06-26	18:48:07.98689	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5013	10772	92	2018-06-26	18:52:26.098238	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5014	8495	82	2018-06-27	16:44:41.16237	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5015	8495	82	2018-06-27	17:36:40.184592	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5016	8495	82	2018-06-27	17:56:54.105706	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5017	10757	82	2018-06-27	18:23:29.381176	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5018	10757	82	2018-06-28	12:19:52.517634	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5019	8495	82	2018-06-28	16:33:45.253574	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5020	10757	82	2018-06-28	17:03:49.28045	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5021	8495	82	2018-06-28	17:59:25.916579	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5022	10757	82	2018-06-28	19:07:38.417394	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5023	10757	82	2018-06-29	19:13:07.098906	179.7.129.91	/admin/interfaz/inventarios/ReportesGerenciales.php
5024	10757	82	2018-06-30	06:39:37.094797	179.7.128.147	/admin/interfaz/inventarios/ReportesGerenciales.php
5025	8495	82	2018-06-30	10:25:12.808551	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5026	10757	82	2018-06-30	11:41:29.459165	179.7.128.46	/admin/interfaz/inventarios/ReportesGerenciales.php
5027	10757	82	2018-06-30	11:42:16.72331	179.7.128.46	/admin/interfaz/inventarios/ReportesGerenciales.php
5028	10757	82	2018-06-30	11:42:18.564716	179.7.128.46	/admin/interfaz/inventarios/ReportesGerenciales.php
5029	10757	82	2018-06-30	12:11:51.655193	179.7.128.46	/admin/interfaz/inventarios/ReportesGerenciales.php
5030	10757	82	2018-06-30	12:11:53.660904	179.7.128.46	/admin/interfaz/inventarios/ReportesGerenciales.php
5031	8495	82	2018-06-30	12:53:18.266011	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5032	8495	82	2018-06-30	12:54:30.196722	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5033	8495	82	2018-06-30	12:55:04.507376	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5034	10757	82	2018-06-30	12:57:42.167803	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5035	8495	82	2018-07-02	12:05:34.433222	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5036	10757	82	2018-07-02	14:14:54.270225	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5037	10757	82	2018-07-02	14:14:54.649608	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5038	10757	82	2018-07-02	14:40:35.478383	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5039	8495	82	2018-07-02	17:03:47.957691	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5040	10757	82	2018-07-03	08:29:30.362724	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5041	10757	82	2018-07-03	15:18:15.322452	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5042	10757	82	2018-07-04	08:31:52.687244	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5043	10757	82	2018-07-04	08:31:53.192716	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5044	10757	82	2018-07-04	15:54:54.954079	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5045	8495	82	2018-07-04	17:30:07.006909	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5046	10757	82	2018-07-05	08:33:51.333513	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5047	10757	82	2018-07-05	14:47:17.60811	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5048	10757	82	2018-07-06	08:39:03.653803	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5049	8495	82	2018-07-06	17:15:10.771139	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5050	10757	82	2018-07-06	18:42:20.404893	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5051	10757	82	2018-07-06	18:52:31.114279	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5052	10757	82	2018-07-06	18:52:44.998759	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5053	10757	82	2018-07-06	18:52:49.072081	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5054	10757	82	2018-07-07	09:19:27.1614	179.7.128.56	/admin/interfaz/inventarios/ReportesGerenciales.php
5055	10757	82	2018-07-07	09:19:28.812149	179.7.128.56	/admin/interfaz/inventarios/ReportesGerenciales.php
5056	10757	82	2018-07-07	09:19:30.003912	179.7.128.56	/admin/interfaz/inventarios/ReportesGerenciales.php
5057	10757	82	2018-07-07	09:19:37.312465	179.7.128.56	/admin/interfaz/inventarios/ReportesGerenciales.php
5058	10757	82	2018-07-07	09:19:37.533834	179.7.128.56	/admin/interfaz/inventarios/ReportesGerenciales.php
5059	10757	82	2018-07-07	12:00:04.872952	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5060	8495	82	2018-07-07	12:14:11.108995	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5061	10757	82	2018-07-07	12:35:55.346368	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5062	10757	82	2018-07-07	13:48:09.154711	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5063	10757	82	2018-07-09	07:57:29.788891	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5064	10757	82	2018-07-09	15:12:51.684618	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5065	8495	82	2018-07-09	16:45:11.553074	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5066	10757	82	2018-07-10	08:35:42.252517	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5067	11125	88	2018-07-10	11:45:19.405349	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5068	11125	82	2018-07-10	11:45:38.970919	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5069	11125	82	2018-07-10	11:47:57.379279	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5070	11125	89	2018-07-10	11:47:57.464325	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5071	11125	80	2018-07-10	11:48:06.852996	192.168.20.74	/admin/interfaz/inventarios/OrdenCompra.php
5072	11125	82	2018-07-10	11:48:16.252365	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5073	11125	88	2018-07-10	12:04:50.263964	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5074	11125	69	2018-07-10	12:05:53.605586	192.168.20.74	/admin/interfaz/basic/Almacen.php
5075	11125	69	2018-07-10	12:05:58.761024	192.168.20.74	/admin/interfaz/basic/Almacen.php
5076	11125	69	2018-07-10	12:05:58.84809	192.168.20.74	/admin/interfaz/basic/Almacen.php
5077	11125	83	2018-07-10	12:06:10.670057	192.168.20.74	/admin/interfaz/inventarios/Ingreso.php
5078	11125	83	2018-07-10	12:06:10.989801	192.168.20.74	/admin/interfaz/inventarios/Ingreso.php
5079	11125	90	2018-07-10	12:06:19.069672	192.168.20.74	/admin/interfaz/inventarios/Precios.php
5080	11125	88	2018-07-10	12:06:33.766988	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5081	11125	88	2018-07-10	12:06:33.825009	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5082	11125	82	2018-07-10	12:07:36.932158	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5083	11125	88	2018-07-10	12:13:41.103992	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5084	11125	89	2018-07-10	12:13:52.90371	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5085	11125	82	2018-07-10	12:13:55.775154	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5086	11125	89	2018-07-10	12:55:35.830328	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5087	11125	82	2018-07-10	12:59:18.706144	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5088	11125	88	2018-07-10	15:11:42.431249	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5089	11125	90	2018-07-10	15:11:53.546356	192.168.20.74	/admin/interfaz/inventarios/Precios.php
5090	11125	74	2018-07-10	15:12:05.595532	192.168.20.74	/admin/interfaz/catalogo/UnidadMedida.php
5091	11125	89	2018-07-10	15:12:11.49794	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5092	11125	66	2018-07-10	15:12:51.291023	192.168.20.74	/admin/interfaz/contabilidad/Series.php
5093	11125	66	2018-07-10	15:12:51.354044	192.168.20.74	/admin/interfaz/contabilidad/Series.php
5094	10757	82	2018-07-10	15:12:51.791997	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5095	11125	82	2018-07-10	15:13:11.977017	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5096	11125	89	2018-07-10	15:13:19.580435	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5097	11125	89	2018-07-10	15:13:19.679338	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5098	11125	89	2018-07-10	15:13:19.752597	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5099	11125	82	2018-07-10	15:13:22.216807	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5100	10757	82	2018-07-10	16:04:54.048284	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5101	8495	82	2018-07-10	16:51:36.123623	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5102	8495	82	2018-07-10	16:55:32.147971	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5103	11125	82	2018-07-10	17:17:49.414795	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5104	11125	82	2018-07-10	17:37:45.186747	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5105	11125	82	2018-07-10	17:45:17.872554	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5106	11125	89	2018-07-10	17:45:22.060502	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5107	11125	82	2018-07-10	17:47:01.241242	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5108	10757	82	2018-07-10	19:47:26.048885	179.7.128.134	/admin/interfaz/inventarios/ReportesGerenciales.php
5109	10757	82	2018-07-11	07:57:24.521302	179.7.128.134	/admin/interfaz/inventarios/ReportesGerenciales.php
5110	11125	82	2018-07-11	08:14:41.930315	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5111	11125	82	2018-07-11	08:15:56.666813	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5112	11125	82	2018-07-11	08:19:57.121102	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5113	10757	82	2018-07-11	08:37:15.474857	179.7.128.134	/admin/interfaz/inventarios/ReportesGerenciales.php
5114	10772	92	2018-07-11	09:03:37.340723	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5115	10772	4	2018-07-11	10:38:37.389546	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5116	10772	92	2018-07-11	10:43:30.733612	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5117	11125	82	2018-07-11	10:47:21.529904	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5118	10757	82	2018-07-11	13:11:15.093899	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5119	10757	82	2018-07-11	13:11:15.821878	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5120	10757	82	2018-07-11	14:30:47.854627	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5121	10757	82	2018-07-11	14:30:48.241081	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5122	10757	82	2018-07-11	14:36:01.897722	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5123	11125	82	2018-07-11	15:15:30.653289	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5124	10772	92	2018-07-11	16:07:47.605271	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5125	10772	4	2018-07-11	16:07:48.655156	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5126	10772	4	2018-07-11	16:11:04.291603	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5127	10772	92	2018-07-11	16:11:17.141918	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5128	11125	88	2018-07-11	16:54:09.007381	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5129	11125	69	2018-07-11	16:55:14.295633	192.168.20.74	/admin/interfaz/basic/Almacen.php
5130	11125	74	2018-07-11	16:56:14.972364	192.168.20.74	/admin/interfaz/catalogo/UnidadMedida.php
5131	11125	80	2018-07-11	16:56:49.242955	192.168.20.74	/admin/interfaz/inventarios/OrdenCompra.php
5132	11125	82	2018-07-11	16:57:23.04985	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5133	10757	82	2018-07-11	18:16:47.854212	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5134	10757	82	2018-07-11	20:47:19.933081	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5135	10757	82	2018-07-11	21:11:58.824206	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5136	10757	82	2018-07-11	21:12:01.941215	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5137	10757	82	2018-07-12	08:17:57.22813	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5138	10757	82	2018-07-12	08:18:00.336856	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5139	10757	82	2018-07-12	08:57:08.829846	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5140	10772	4	2018-07-12	09:59:13.797629	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5141	10772	92	2018-07-12	10:46:27.854774	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5142	10772	92	2018-07-12	10:46:35.303467	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5143	10772	4	2018-07-12	10:48:19.506095	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5144	10772	4	2018-07-12	10:48:29.706886	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5145	10772	4	2018-07-12	10:48:31.157949	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5146	10772	58	2018-07-12	10:55:03.972527	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5147	10772	92	2018-07-12	10:55:51.013563	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5148	10757	82	2018-07-12	11:26:39.749523	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5149	10772	92	2018-07-12	11:34:15.64737	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5150	10772	4	2018-07-12	11:34:15.890184	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5151	10772	92	2018-07-12	11:39:19.08485	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5152	10757	82	2018-07-12	11:39:32.251295	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5153	10757	82	2018-07-12	11:39:33.328214	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5154	10772	4	2018-07-12	11:52:52.771347	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5155	10772	92	2018-07-12	11:55:44.789834	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5156	10757	82	2018-07-12	12:42:41.803136	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5157	10757	82	2018-07-12	12:42:42.208441	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5158	10772	4	2018-07-12	12:44:02.411785	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5159	10772	4	2018-07-12	12:44:08.147328	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5160	10772	92	2018-07-12	12:47:15.211638	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5161	10772	4	2018-07-12	13:04:11.663947	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5162	10772	92	2018-07-12	13:07:25.606276	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5163	10757	82	2018-07-12	13:08:16.001205	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5164	10757	82	2018-07-12	13:25:30.564096	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5165	10757	82	2018-07-12	13:25:32.004358	179.7.128.123	/admin/interfaz/inventarios/ReportesGerenciales.php
5166	10757	82	2018-07-12	14:59:52.554544	179.7.128.138	/admin/interfaz/inventarios/ReportesGerenciales.php
5167	10757	82	2018-07-12	14:59:53.273531	179.7.128.138	/admin/interfaz/inventarios/ReportesGerenciales.php
5168	10772	4	2018-07-12	15:14:09.280426	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5169	10772	92	2018-07-12	15:14:19.331433	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5170	10757	82	2018-07-12	15:17:55.039185	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5171	11125	82	2018-07-12	15:20:11.595531	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5172	11125	82	2018-07-12	15:27:04.199345	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5173	10757	82	2018-07-12	16:39:27.49774	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5174	11125	82	2018-07-13	08:16:39.711183	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5175	10757	82	2018-07-13	08:55:43.428198	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5176	11125	82	2018-07-13	08:59:34.170131	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5177	10757	82	2018-07-13	09:16:27.006389	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5178	10757	82	2018-07-13	09:33:25.512109	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5179	10757	82	2018-07-13	11:58:00.028656	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5180	11125	82	2018-07-13	12:55:11.352573	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5181	11125	82	2018-07-13	15:10:05.934821	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5182	10757	82	2018-07-13	15:14:28.205342	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5183	8495	82	2018-07-13	15:48:01.866736	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5184	11125	88	2018-07-13	15:48:39.806121	192.168.20.74	/admin/interfaz/inventarios/VentasSupervision.php
5185	8495	82	2018-07-13	15:49:10.162483	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5186	11125	82	2018-07-13	15:49:52.557174	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5187	1	4	2018-07-13	18:02:58.005077	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
5188	1	80	2018-07-13	18:04:34.221083	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
5189	1	52	2018-07-13	18:05:19.976021	192.168.20.249	/admin/interfaz/cms/AutoReply.php
5190	1	58	2018-07-13	18:05:25.945811	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
5191	1	82	2018-07-13	18:06:54.648324	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
5192	1	97	2018-07-13	18:19:08.993484	192.168.20.249	/admin/interfaz/planillas/Planillas.php
5193	1	92	2018-07-13	18:19:10.372137	192.168.20.249	/admin/interfaz/planillas/Contrato.php
5194	1	82	2018-07-13	18:23:02.718453	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
5195	1	80	2018-07-13	18:24:07.636065	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
5196	1	84	2018-07-13	18:24:18.008263	192.168.20.249	/admin/interfaz/inventarios/Transferencia.php
5197	1	4	2018-07-13	18:24:27.190547	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
5198	1	4	2018-07-13	18:24:56.587776	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
5199	1	20	2018-07-13	18:25:58.645457	192.168.20.249	/admin/interfaz/mantenimiento/UnidadNegocio.php
5200	1	21	2018-07-13	18:26:02.694232	192.168.20.249	/admin/interfaz/mantenimiento/CtaCte.php
5201	1	58	2018-07-13	18:26:06.823679	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
5202	1	66	2018-07-13	18:26:08.191037	192.168.20.249	/admin/interfaz/contabilidad/Series.php
5203	1	69	2018-07-13	18:26:15.945825	192.168.20.249	/admin/interfaz/basic/Almacen.php
5204	1	87	2018-07-13	18:26:18.888288	192.168.20.249	/admin/interfaz/contabilidad/CostoMoneda.php
5205	1	52	2018-07-13	18:26:23.208557	192.168.20.249	/admin/interfaz/cms/AutoReply.php
5206	1	5	2018-07-13	18:26:26.792468	192.168.20.249	/admin/interfaz/consultas/Visitas.php
5207	1	88	2018-07-13	18:26:32.488316	192.168.20.249	/admin/interfaz/inventarios/VentasSupervision.php
5208	1	81	2018-07-13	18:26:35.792738	192.168.20.249	/admin/interfaz/catalogo/Grupo.php
5209	1	71	2018-07-13	18:26:38.215335	192.168.20.249	/admin/interfaz/catalogo/Linea.php
5210	1	72	2018-07-13	18:26:39.608245	192.168.20.249	/admin/interfaz/catalogo/Categoria.php
5211	1	75	2018-07-13	18:26:41.542683	192.168.20.249	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
5212	1	73	2018-07-13	18:26:43.953616	192.168.20.249	/admin/interfaz/catalogo/Marca.php
5213	1	74	2018-07-13	18:26:45.663975	192.168.20.249	/admin/interfaz/catalogo/UnidadMedida.php
5214	1	76	2018-07-13	18:26:48.064621	192.168.20.249	/admin/interfaz/catalogo/Producto.php
5215	11125	82	2018-07-13	19:03:07.77163	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5216	11125	82	2018-07-14	08:07:43.582699	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5217	10757	82	2018-07-14	08:12:34.798979	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5218	10757	82	2018-07-14	13:42:02.617491	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5219	10757	82	2018-07-16	07:59:45.608954	179.7.128.8	/admin/interfaz/inventarios/ReportesGerenciales.php
5220	11125	82	2018-07-16	08:18:33.301951	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5221	10772	92	2018-07-16	10:55:00.511914	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5222	10772	4	2018-07-16	10:55:03.152044	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5223	10772	92	2018-07-16	10:56:37.482475	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5224	10772	4	2018-07-16	10:56:41.587874	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5225	10772	92	2018-07-16	10:58:44.454073	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5226	10772	4	2018-07-16	11:20:02.38757	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5227	10772	92	2018-07-16	11:22:51.703502	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5228	10772	4	2018-07-16	12:00:04.059084	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5229	10772	92	2018-07-16	12:03:19.253431	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5230	10772	4	2018-07-16	12:25:43.373268	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5231	10772	92	2018-07-16	12:29:13.548147	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5232	10772	92	2018-07-16	12:31:01.962191	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5233	10772	92	2018-07-16	12:32:15.636988	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5234	10772	4	2018-07-16	13:04:02.837932	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5235	10772	92	2018-07-16	13:04:51.591496	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5236	10772	92	2018-07-16	15:03:00.764766	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5237	11125	82	2018-07-16	15:05:49.688013	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5238	10772	4	2018-07-16	15:09:26.093778	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5239	10772	92	2018-07-16	15:12:08.427179	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5240	10757	82	2018-07-16	15:26:51.820865	179.7.128.8	/admin/interfaz/inventarios/ReportesGerenciales.php
5241	10757	82	2018-07-16	15:26:54.872675	179.7.128.8	/admin/interfaz/inventarios/ReportesGerenciales.php
5242	10772	4	2018-07-16	15:55:15.229668	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5243	10772	92	2018-07-16	15:58:17.968697	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5244	10757	82	2018-07-16	17:42:36.732712	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5245	11125	82	2018-07-17	08:16:58.290392	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5246	10772	92	2018-07-17	08:19:18.149042	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5247	10772	4	2018-07-17	08:20:46.582038	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5248	10772	92	2018-07-17	08:21:03.173052	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5249	10772	58	2018-07-17	08:23:14.332841	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5250	10772	92	2018-07-17	08:23:41.085485	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5251	10757	82	2018-07-17	08:36:59.256396	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5252	10772	4	2018-07-17	09:54:47.69814	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5253	10772	92	2018-07-17	09:57:51.924553	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5254	10772	4	2018-07-17	10:38:57.574241	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5255	10772	92	2018-07-17	10:39:17.732119	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5256	10772	4	2018-07-17	10:46:50.706758	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5257	10772	92	2018-07-17	10:49:14.671098	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5258	10772	94	2018-07-17	11:00:10.091103	192.168.20.63	/admin/interfaz/planillas/TipoPlanilla.php
5259	10772	92	2018-07-17	11:00:27.059588	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5260	10772	4	2018-07-17	11:00:29.650467	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5261	10772	92	2018-07-17	11:02:26.60382	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5262	10772	4	2018-07-17	12:00:18.003262	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5263	10772	4	2018-07-17	12:00:18.948614	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5264	10772	92	2018-07-17	12:03:47.718136	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5265	11125	82	2018-07-17	12:24:18.11055	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5266	11125	80	2018-07-17	12:24:33.541647	192.168.20.74	/admin/interfaz/inventarios/OrdenCompra.php
5267	11125	83	2018-07-17	12:24:50.767815	192.168.20.74	/admin/interfaz/inventarios/Ingreso.php
5268	11125	84	2018-07-17	12:25:08.113017	192.168.20.74	/admin/interfaz/inventarios/Transferencia.php
5269	11125	82	2018-07-17	12:25:17.138561	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5270	11125	89	2018-07-17	12:25:18.187208	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5271	10772	4	2018-07-17	12:33:16.732101	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5272	10772	92	2018-07-17	12:35:51.561565	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5273	10772	4	2018-07-17	12:59:02.495353	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5274	10772	92	2018-07-17	13:01:29.40323	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5275	10757	82	2018-07-17	13:07:30.437476	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5276	11125	82	2018-07-17	13:10:06.247348	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5277	11125	82	2018-07-17	15:04:01.516597	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5278	10757	82	2018-07-17	15:17:19.611303	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5279	10772	4	2018-07-17	16:14:55.331049	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5280	10772	92	2018-07-17	16:19:21.208178	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5281	10772	58	2018-07-17	16:21:40.113072	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5282	10772	92	2018-07-17	16:22:19.20545	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5283	10757	82	2018-07-17	17:26:05.015894	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5284	10757	82	2018-07-17	17:26:09.225181	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5285	1	4	2018-07-17	17:41:36.454822	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
5286	10772	4	2018-07-17	17:53:56.234047	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5287	10772	92	2018-07-17	18:06:58.284545	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5288	10772	58	2018-07-17	18:08:57.242371	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5289	10772	92	2018-07-17	18:09:43.362768	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5290	10772	58	2018-07-17	18:11:23.693547	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5291	10772	92	2018-07-17	18:11:48.269207	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5292	10757	82	2018-07-17	18:24:31.239156	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5293	10772	4	2018-07-17	18:28:15.655473	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5294	10772	4	2018-07-17	18:28:17.215767	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5295	10772	4	2018-07-17	18:28:41.795385	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5296	11125	89	2018-07-17	18:29:03.547344	192.168.20.74	/admin/interfaz/inventarios/Reportes.php
5297	11125	80	2018-07-17	18:29:06.43656	192.168.20.74	/admin/interfaz/inventarios/OrdenCompra.php
5298	11125	82	2018-07-17	18:29:12.047634	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5299	11125	82	2018-07-17	18:29:12.350645	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5300	10772	92	2018-07-17	18:31:30.62019	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5301	10772	4	2018-07-17	18:41:35.102415	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5302	10772	92	2018-07-17	18:44:52.227372	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5303	10757	82	2018-07-18	08:09:27.715449	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5304	11125	82	2018-07-18	08:16:14.005241	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5305	10772	4	2018-07-18	08:57:23.140557	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5306	10772	92	2018-07-18	08:58:01.271004	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5307	10772	4	2018-07-18	08:58:05.283581	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5308	10772	4	2018-07-18	09:06:51.966276	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5309	10772	4	2018-07-18	09:06:53.521097	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5310	10772	92	2018-07-18	09:07:10.469957	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5311	10772	4	2018-07-18	09:23:49.237113	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5312	10772	92	2018-07-18	09:27:51.914872	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5313	10772	4	2018-07-18	11:43:09.743984	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5314	10772	92	2018-07-18	11:51:45.845332	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5315	10772	92	2018-07-18	12:47:55.846872	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5316	10772	92	2018-07-18	12:47:59.189961	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5317	10772	4	2018-07-18	12:53:53.65423	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5318	10772	4	2018-07-18	12:53:55.74295	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5319	10772	4	2018-07-18	12:53:56.958678	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5320	10772	92	2018-07-18	12:57:18.05674	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5321	10772	92	2018-07-18	12:57:34.127109	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5322	11125	82	2018-07-18	15:17:03.772663	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5323	11125	76	2018-07-18	15:33:27.027914	192.168.20.74	/admin/interfaz/catalogo/Producto.php
5324	10772	4	2018-07-18	15:46:18.24739	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5325	10772	92	2018-07-18	15:56:14.156121	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5326	10772	4	2018-07-18	17:03:18.652205	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5327	10772	92	2018-07-18	17:11:56.003819	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5328	10772	4	2018-07-18	18:16:33.463866	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5329	10772	4	2018-07-18	18:16:33.664511	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5330	10772	4	2018-07-18	18:16:34.037007	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5331	10772	4	2018-07-18	18:16:35.082012	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5332	10772	92	2018-07-18	18:19:55.742349	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5333	10772	92	2018-07-19	08:07:50.156548	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5334	10772	92	2018-07-19	08:07:50.504027	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5335	10757	82	2018-07-19	08:09:08.430143	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5336	11125	82	2018-07-19	08:09:33.466698	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5337	10772	92	2018-07-19	08:34:54.910614	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5338	10772	4	2018-07-19	08:34:57.055078	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5339	10772	4	2018-07-19	08:38:16.791131	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5340	10772	92	2018-07-19	08:38:20.004044	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5341	10772	4	2018-07-19	09:26:14.787554	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5342	10772	92	2018-07-19	09:30:58.555962	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5343	10772	4	2018-07-19	10:06:57.957876	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5344	10772	4	2018-07-19	10:06:59.75023	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5345	10772	4	2018-07-19	10:06:59.976751	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5346	10772	92	2018-07-19	10:10:00.016785	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5347	10772	4	2018-07-19	10:34:03.760161	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5348	10772	92	2018-07-19	10:36:59.930175	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5349	10772	4	2018-07-19	10:45:53.438226	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5350	10772	92	2018-07-19	10:49:21.104551	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5351	10772	4	2018-07-19	11:21:21.233839	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5352	10772	92	2018-07-19	11:25:44.091087	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5353	10772	4	2018-07-19	12:24:46.468465	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5354	10772	4	2018-07-19	12:24:46.954364	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5355	10772	4	2018-07-19	12:24:47.303952	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5356	10772	92	2018-07-19	12:28:35.776281	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5357	10757	82	2018-07-19	15:10:03.421661	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5358	8495	82	2018-07-19	17:04:39.35956	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5359	11125	82	2018-07-19	18:20:24.34253	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5360	11125	82	2018-07-19	18:38:59.935008	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5361	11125	82	2018-07-20	08:20:21.440289	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5362	10757	82	2018-07-20	08:30:03.725912	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5363	1	4	2018-07-20	12:42:32.451735	179.7.136.49	/admin/interfaz/mantenimiento/Persona.php
5364	1	4	2018-07-20	12:42:32.902373	179.7.136.49	/admin/interfaz/mantenimiento/Persona.php
5365	1	4	2018-07-20	12:42:32.928968	179.7.136.49	/admin/interfaz/mantenimiento/Persona.php
5366	1	4	2018-07-20	12:42:32.947145	179.7.136.49	/admin/interfaz/mantenimiento/Persona.php
5367	11125	82	2018-07-20	15:09:56.571007	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5368	10757	82	2018-07-20	15:26:02.938075	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5369	10772	92	2018-07-20	18:47:13.365434	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5370	11125	82	2018-07-21	08:11:39.524907	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5371	10757	82	2018-07-21	08:39:11.502304	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5372	10757	82	2018-07-21	08:39:13.310706	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5373	10757	82	2018-07-21	10:11:51.120272	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5374	10772	92	2018-07-21	12:08:05.701942	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5375	10757	82	2018-07-23	08:03:41.58843	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5376	10757	82	2018-07-23	12:40:52.470942	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5377	10757	82	2018-07-23	15:01:05.825197	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5378	11125	82	2018-07-23	15:14:11.160112	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5379	10757	82	2018-07-23	17:12:43.428896	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5380	10757	82	2018-07-23	18:25:42.490514	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5381	10757	82	2018-07-23	18:43:02.538936	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5382	1	4	2018-07-23	19:03:06.01024	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
5383	11125	82	2018-07-24	11:09:22.015259	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5384	10757	82	2018-07-24	13:04:44.034126	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5385	10757	82	2018-07-24	15:12:25.090286	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5386	11125	82	2018-07-24	15:18:52.296992	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5387	11444	5	2018-07-24	15:22:46.223116	192.168.20.53	/admin/interfaz/consultas/Visitas.php
5388	11444	82	2018-07-24	15:22:58.630123	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5389	11444	89	2018-07-24	15:23:34.409403	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5390	11444	89	2018-07-24	15:23:36.668838	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5391	11444	89	2018-07-24	16:47:05.995606	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5392	11444	89	2018-07-24	16:47:07.054674	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5393	11444	82	2018-07-24	16:47:29.124614	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5394	11444	82	2018-07-24	16:49:37.388089	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5395	11444	89	2018-07-24	16:49:42.003795	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5396	11444	82	2018-07-24	16:49:48.252046	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5397	11125	69	2018-07-24	17:25:50.148527	192.168.20.74	/admin/interfaz/basic/Almacen.php
5398	11125	66	2018-07-24	17:26:29.248522	192.168.20.74	/admin/interfaz/contabilidad/Series.php
5399	11125	83	2018-07-24	17:26:35.005355	192.168.20.74	/admin/interfaz/inventarios/Ingreso.php
5400	11125	80	2018-07-24	17:26:41.823562	192.168.20.74	/admin/interfaz/inventarios/OrdenCompra.php
5401	11125	82	2018-07-24	17:27:20.061538	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5402	11125	82	2018-07-24	17:27:20.68943	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5403	11125	82	2018-07-24	17:27:20.979692	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5404	10757	82	2018-07-24	17:30:38.273238	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5405	10757	82	2018-07-24	17:33:19.350876	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5406	10757	82	2018-07-24	17:43:08.684851	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5407	315	82	2018-07-24	18:40:00.040381	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5408	315	89	2018-07-24	18:40:01.078122	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
5409	315	82	2018-07-24	18:40:03.242484	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5410	315	82	2018-07-24	18:40:05.037246	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5411	315	82	2018-07-24	18:55:02.439271	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5412	315	82	2018-07-24	19:23:44.743256	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5413	1	82	2018-07-24	19:52:31.413238	190.117.63.217	/admin/interfaz/inventarios/ReportesGerenciales.php
5414	315	89	2018-07-25	08:35:25.614535	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
5415	315	82	2018-07-25	08:35:26.53609	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5416	11125	82	2018-07-25	09:22:19.424482	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5417	11125	82	2018-07-25	10:46:47.236381	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5418	10757	82	2018-07-25	11:04:09.818997	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5419	10757	82	2018-07-25	13:11:54.501528	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5420	11125	82	2018-07-25	15:12:17.446512	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5421	10757	82	2018-07-25	15:57:03.688659	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5422	10757	82	2018-07-25	17:11:12.635384	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5423	11125	82	2018-07-26	08:12:49.128266	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5424	10757	82	2018-07-26	08:17:08.957188	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5425	10757	82	2018-07-26	15:27:56.981469	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5426	11444	82	2018-07-26	17:48:09.774733	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5427	11444	5	2018-07-26	18:19:22.974781	192.168.20.53	/admin/interfaz/consultas/Visitas.php
5428	11444	82	2018-07-26	18:19:24.05399	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5429	11444	5	2018-07-26	18:19:26.165466	192.168.20.53	/admin/interfaz/consultas/Visitas.php
5430	11444	82	2018-07-26	18:19:26.917494	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5431	10757	82	2018-07-26	18:58:18.568985	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5432	11125	82	2018-07-27	08:16:17.698851	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5433	10757	82	2018-07-27	08:25:04.493899	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5434	10757	82	2018-07-27	13:05:19.942343	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5435	10757	82	2018-07-27	15:05:18.628501	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5436	11444	82	2018-07-27	15:05:31.391105	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5437	11125	82	2018-07-27	15:07:18.495804	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5438	11125	82	2018-07-27	15:09:00.907257	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5439	10757	82	2018-07-27	17:01:54.977205	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5440	10757	82	2018-07-27	17:07:14.904219	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5441	10757	82	2018-07-27	17:48:48.358555	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5442	10757	82	2018-07-27	18:05:04.241266	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5443	11444	82	2018-07-27	18:46:58.988377	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5444	11125	82	2018-07-27	18:59:55.275725	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5445	10757	82	2018-07-27	19:13:28.116335	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5446	11444	82	2018-07-27	19:29:32.749285	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5447	10757	82	2018-07-30	08:11:10.722585	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5448	11125	82	2018-07-30	08:11:22.393876	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5449	11444	82	2018-07-30	09:57:59.337664	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5450	11125	82	2018-07-30	10:34:58.414387	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5451	11444	89	2018-07-30	10:50:22.318714	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5452	11444	82	2018-07-30	10:50:24.37927	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5453	1	4	2018-07-30	16:27:36.574394	192.168.23.92	/admin/interfaz/mantenimiento/Persona.php
5454	1	5	2018-07-30	16:27:44.731174	192.168.23.92	/admin/interfaz/consultas/Visitas.php
5455	1	88	2018-07-30	16:27:46.251946	192.168.23.92	/admin/interfaz/inventarios/VentasSupervision.php
5456	1	88	2018-07-30	16:27:48.003665	192.168.23.92	/admin/interfaz/inventarios/VentasSupervision.php
5457	1	88	2018-07-30	16:28:14.035803	192.168.23.92	/admin/interfaz/inventarios/VentasSupervision.php
5458	1	82	2018-07-30	16:28:19.985317	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
5459	1	82	2018-07-30	16:31:49.743109	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
5460	10757	82	2018-07-30	16:32:17.074312	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5461	1	4	2018-07-30	16:58:50.477267	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5462	1	4	2018-07-30	16:59:56.778796	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5463	1	4	2018-07-30	17:00:09.152968	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5464	1	4	2018-07-30	17:02:47.941177	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5465	1	20	2018-07-30	17:02:49.420851	192.168.23.108	/admin/interfaz/mantenimiento/UnidadNegocio.php
5466	1	21	2018-07-30	17:02:50.250885	192.168.23.108	/admin/interfaz/mantenimiento/CtaCte.php
5467	1	58	2018-07-30	17:02:51.259182	192.168.23.108	/admin/interfaz/mantenimiento/TablasBasicas.php
5468	1	4	2018-07-30	17:03:18.844194	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5469	1	4	2018-07-30	17:03:59.890513	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5470	1	4	2018-07-30	17:04:40.771049	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5471	1	21	2018-07-30	17:05:00.157056	192.168.23.108	/admin/interfaz/mantenimiento/CtaCte.php
5472	1	58	2018-07-30	17:05:01.945097	192.168.23.108	/admin/interfaz/mantenimiento/TablasBasicas.php
5473	1	66	2018-07-30	17:05:02.601323	192.168.23.108	/admin/interfaz/contabilidad/Series.php
5474	1	4	2018-07-30	17:05:03.785492	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5475	1	98	2018-07-30	17:07:02.971198	192.168.23.108	/admin/interfaz/planillas/Config.php
5476	1	20	2018-07-30	17:07:21.649848	192.168.23.108	/admin/interfaz/mantenimiento/UnidadNegocio.php
5477	1	4	2018-07-30	17:07:23.135917	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5478	169	4	2018-07-30	17:10:39.02337	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5479	169	20	2018-07-30	17:10:40.727071	192.168.23.108	/admin/interfaz/mantenimiento/UnidadNegocio.php
5480	169	21	2018-07-30	17:10:41.470022	192.168.23.108	/admin/interfaz/mantenimiento/CtaCte.php
5481	169	21	2018-07-30	17:10:43.822563	192.168.23.108	/admin/interfaz/mantenimiento/CtaCte.php
5482	169	4	2018-07-30	17:10:47.150621	192.168.23.108	/admin/interfaz/mantenimiento/Persona.php
5483	169	82	2018-07-30	17:10:57.855926	192.168.23.108	/admin/interfaz/inventarios/ReportesGerenciales.php
5484	1	82	2018-07-30	18:22:22.724941	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5485	1	82	2018-07-30	18:22:30.204269	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5486	1	82	2018-07-30	18:23:29.241695	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5487	1	82	2018-07-30	18:24:28.317707	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5488	1	83	2018-07-30	18:24:57.715878	10.37.84.6	/admin/interfaz/inventarios/Ingreso.php
5489	1	52	2018-07-30	18:24:59.052935	10.37.84.6	/admin/interfaz/cms/AutoReply.php
5490	1	83	2018-07-30	18:25:00.499973	10.37.84.6	/admin/interfaz/inventarios/Ingreso.php
5491	1	21	2018-07-30	18:25:04.481342	10.37.84.6	/admin/interfaz/mantenimiento/CtaCte.php
5492	1	58	2018-07-30	18:25:05.313292	10.37.84.6	/admin/interfaz/mantenimiento/TablasBasicas.php
5493	1	58	2018-07-30	18:25:08.469326	10.37.84.6	/admin/interfaz/mantenimiento/TablasBasicas.php
5494	1	66	2018-07-30	18:25:08.877084	10.37.84.6	/admin/interfaz/contabilidad/Series.php
5495	1	88	2018-07-30	18:25:56.295492	10.37.84.6	/admin/interfaz/inventarios/VentasSupervision.php
5496	1	5	2018-07-30	18:25:57.214731	10.37.84.6	/admin/interfaz/consultas/Visitas.php
5497	1	4	2018-07-30	18:26:36.806767	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5498	1	20	2018-07-30	18:26:48.617813	10.37.84.6	/admin/interfaz/mantenimiento/UnidadNegocio.php
5499	1	20	2018-07-30	18:27:05.47609	10.37.84.6	/admin/interfaz/mantenimiento/UnidadNegocio.php
5500	1	5	2018-07-30	18:27:14.493667	10.37.84.6	/admin/interfaz/consultas/Visitas.php
5501	1	5	2018-07-30	18:28:17.908648	10.37.84.6	/admin/interfaz/consultas/Visitas.php
5502	1	88	2018-07-30	18:57:48.029954	10.37.84.6	/admin/interfaz/inventarios/VentasSupervision.php
5503	1	78	2018-07-30	18:57:57.964571	10.37.84.6	/admin/interfaz/boletaje/Proceso.php
5504	1	93	2018-07-30	18:58:11.528058	10.37.84.6	/admin/interfaz/planillas/Concepto.php
5505	1	4	2018-07-30	19:00:11.791174	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5506	1	4	2018-07-30	19:00:21.413177	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5507	1	4	2018-07-30	19:01:26.539675	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5508	1	4	2018-07-30	22:01:40.325659	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5509	1	4	2018-07-30	22:01:56.594943	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5510	1	82	2018-07-30	22:01:58.060753	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5511	1	82	2018-07-30	22:06:11.662618	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5512	1	82	2018-07-30	22:08:30.836977	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5513	1	82	2018-07-30	22:08:37.363445	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5514	1	82	2018-07-30	22:23:10.34863	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5515	1	66	2018-07-30	22:26:29.182225	10.37.84.6	/admin/interfaz/contabilidad/Series.php
5516	1	88	2018-07-30	22:26:54.003495	10.37.84.6	/admin/interfaz/inventarios/VentasSupervision.php
5517	1	74	2018-07-30	22:27:01.753635	10.37.84.6	/admin/interfaz/catalogo/UnidadMedida.php
5518	1	76	2018-07-30	22:27:17.251247	10.37.84.6	/admin/interfaz/catalogo/Producto.php
5519	1	88	2018-07-30	22:27:43.681668	10.37.84.6	/admin/interfaz/inventarios/VentasSupervision.php
5520	1	82	2018-07-30	22:28:06.337749	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5521	10757	82	2018-07-31	08:33:28.485949	179.7.128.130	/admin/interfaz/inventarios/ReportesGerenciales.php
5522	1	4	2018-07-31	11:08:05.316105	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5523	1	4	2018-07-31	11:08:32.881551	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5524	1	4	2018-07-31	11:08:33.451359	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5525	1	4	2018-07-31	11:08:33.56168	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5526	1	4	2018-07-31	11:08:33.59378	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5527	1	4	2018-07-31	11:08:33.612713	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5528	1	4	2018-07-31	11:08:33.622889	179.7.136.247	/admin/interfaz/mantenimiento/Persona.php
5529	11444	82	2018-07-31	12:55:58.163463	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5530	10757	82	2018-07-31	15:48:50.783831	179.7.129.4	/admin/interfaz/inventarios/ReportesGerenciales.php
5531	10757	82	2018-07-31	17:45:15.260544	179.7.129.4	/admin/interfaz/inventarios/ReportesGerenciales.php
5532	10757	82	2018-07-31	17:45:16.326524	179.7.129.4	/admin/interfaz/inventarios/ReportesGerenciales.php
5533	11444	82	2018-07-31	18:00:27.838071	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5534	1	4	2018-07-31	18:23:17.369433	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5535	1	4	2018-07-31	18:27:11.63752	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5536	1	4	2018-07-31	18:29:43.445059	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5537	1	82	2018-07-31	18:29:45.402799	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
5538	10206	4	2018-07-31	18:37:51.011444	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5539	10206	4	2018-07-31	19:18:02.186938	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5540	10206	4	2018-07-31	19:18:33.403451	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5541	10206	4	2018-07-31	19:57:11.667738	10.37.84.6	/admin/interfaz/mantenimiento/Persona.php
5542	10757	82	2018-08-01	07:55:39.204347	179.7.128.213	/admin/interfaz/inventarios/ReportesGerenciales.php
5543	10757	82	2018-08-01	08:07:26.764864	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5544	1	82	2018-08-01	08:08:51.179368	179.7.136.88	/admin/interfaz/inventarios/ReportesGerenciales.php
5545	10757	82	2018-08-01	08:41:57.305445	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5546	315	82	2018-08-01	08:58:39.709373	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5547	11125	82	2018-08-01	09:24:31.211435	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5548	11444	82	2018-08-01	11:42:34.092476	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5549	10757	82	2018-08-01	11:54:38.72026	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5550	11444	82	2018-08-01	12:41:24.68663	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5551	1	82	2018-08-01	13:36:04.681035	10.37.84.10	/admin/interfaz/inventarios/ReportesGerenciales.php
5552	10757	82	2018-08-01	15:11:21.302343	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5553	10757	82	2018-08-01	15:14:19.026489	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5554	10757	82	2018-08-01	15:14:20.649355	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5555	11444	82	2018-08-01	17:13:05.611842	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5556	11444	82	2018-08-01	17:13:05.673775	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5557	11444	89	2018-08-01	17:13:08.777793	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5558	10757	82	2018-08-01	18:34:31.211883	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5559	65	82	2018-08-01	19:40:49.945494	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5560	65	82	2018-08-01	19:50:47.856194	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5561	65	82	2018-08-01	19:56:01.83327	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5562	65	82	2018-08-01	19:56:23.346279	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5563	65	82	2018-08-01	19:57:10.960777	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5564	65	82	2018-08-01	19:58:53.088299	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5565	65	82	2018-08-01	19:59:05.781291	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5566	11125	82	2018-08-02	08:15:19.417365	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5567	11125	82	2018-08-02	08:15:20.385014	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5568	10757	82	2018-08-02	08:16:25.784996	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5569	11444	82	2018-08-02	08:57:23.762473	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5570	11444	82	2018-08-02	08:57:24.586032	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5571	10757	82	2018-08-02	11:47:57.022785	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5572	10757	82	2018-08-02	15:15:47.700552	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5573	10757	82	2018-08-03	11:44:11.332354	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5574	11125	82	2018-08-03	11:53:06.213018	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5575	11444	82	2018-08-03	12:37:31.93623	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5576	11444	82	2018-08-03	12:37:32.268972	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5577	10757	82	2018-08-03	16:01:07.046494	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5578	10757	82	2018-08-03	18:00:39.118387	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5579	10757	82	2018-08-03	19:36:24.317864	179.7.128.114	/admin/interfaz/inventarios/ReportesGerenciales.php
5580	10757	82	2018-08-04	07:43:58.041574	179.7.128.114	/admin/interfaz/inventarios/ReportesGerenciales.php
5581	10757	82	2018-08-04	08:10:50.875491	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5582	11125	82	2018-08-04	08:11:57.792579	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5583	11444	82	2018-08-04	08:28:52.643115	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5584	6745	82	2018-08-04	11:33:02.939966	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
5585	6745	82	2018-08-04	11:37:55.177307	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5586	6745	82	2018-08-04	11:39:31.211888	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5587	6745	88	2018-08-04	11:43:32.057915	190.236.25.71	/admin/interfaz/inventarios/VentasSupervision.php
5588	6745	82	2018-08-04	11:43:47.07991	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5589	6745	89	2018-08-04	11:43:50.184592	190.236.25.71	/admin/interfaz/inventarios/Reportes.php
5590	6745	82	2018-08-04	11:47:47.865418	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5591	6745	82	2018-08-04	11:55:30.366961	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5592	6745	82	2018-08-04	11:55:31.546424	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5593	6745	85	2018-08-04	11:55:31.775372	190.236.25.71	/admin/interfaz/inventarios/Salida.php
5594	6745	82	2018-08-04	11:55:32.729644	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5595	6745	82	2018-08-04	11:56:41.205804	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5596	6745	82	2018-08-04	11:56:41.307349	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5597	6745	82	2018-08-04	11:56:41.32672	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5598	6745	82	2018-08-04	11:56:41.378878	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5599	11444	82	2018-08-04	12:10:33.171916	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5600	11444	82	2018-08-04	12:10:33.804812	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5601	11444	82	2018-08-04	12:10:35.693533	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5602	11444	82	2018-08-04	13:28:01.841486	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5603	11125	82	2018-08-04	13:46:55.335517	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5604	6745	82	2018-08-04	13:57:43.162185	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
5605	10757	82	2018-08-06	06:00:00.277599	179.7.128.206	/admin/interfaz/inventarios/ReportesGerenciales.php
5606	10757	82	2018-08-06	06:00:00.988875	179.7.128.206	/admin/interfaz/inventarios/ReportesGerenciales.php
5607	11125	82	2018-08-06	09:00:50.925553	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5608	10757	82	2018-08-06	16:26:16.734232	179.7.128.206	/admin/interfaz/inventarios/ReportesGerenciales.php
5609	11444	82	2018-08-06	16:33:13.523881	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
5610	10757	82	2018-08-06	17:27:58.483942	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
5611	8495	82	2018-08-06	17:58:50.757015	192.168.20.68	/admin/interfaz/inventarios/ReportesGerenciales.php
5612	10757	82	2018-08-06	18:41:04.664284	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
5613	11125	82	2018-08-07	08:19:13.964433	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5614	11444	82	2018-08-07	08:26:54.071755	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5615	11125	82	2018-08-07	09:54:17.823005	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5616	11444	82	2018-08-07	10:59:29.960858	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5617	1	4	2018-08-07	11:54:38.945368	192.168.23.92	/admin/interfaz/mantenimiento/Persona.php
5618	10757	82	2018-08-07	12:27:44.387003	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5619	6745	82	2018-08-07	12:41:21.196117	190.236.29.144	/admin/interfaz/inventarios/ReportesGerenciales.php
5620	1	82	2018-08-07	13:44:14.965066	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5621	1	82	2018-08-07	13:44:47.306051	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5622	1	82	2018-08-07	13:50:53.240685	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5623	1	82	2018-08-07	14:50:24.354707	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5624	1	82	2018-08-07	15:00:38.996709	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5625	10757	82	2018-08-07	15:43:11.42469	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5626	10757	82	2018-08-07	15:52:23.447304	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5627	1	78	2018-08-07	15:54:53.890929	192.168.23.92	/admin/interfaz/boletaje/Proceso.php
5628	10757	82	2018-08-07	16:10:24.793745	179.7.128.182	/admin/interfaz/inventarios/ReportesGerenciales.php
5629	10757	82	2018-08-07	16:24:22.509368	179.7.128.182	/admin/interfaz/inventarios/ReportesGerenciales.php
5630	1	80	2018-08-07	16:26:45.9747	192.168.23.92	/admin/interfaz/inventarios/OrdenCompra.php
5631	1	84	2018-08-07	16:26:49.342787	192.168.23.92	/admin/interfaz/inventarios/Transferencia.php
5632	1	82	2018-08-07	16:26:51.398072	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
5633	1	89	2018-08-07	16:26:53.15027	192.168.23.92	/admin/interfaz/inventarios/Reportes.php
5634	1	80	2018-08-07	16:26:54.941847	192.168.23.92	/admin/interfaz/inventarios/OrdenCompra.php
5635	1	78	2018-08-07	16:28:01.391119	192.168.23.92	/admin/interfaz/boletaje/Proceso.php
5636	6745	82	2018-08-07	18:18:11.251357	181.176.66.39	/admin/interfaz/inventarios/ReportesGerenciales.php
5637	6745	89	2018-08-07	18:22:34.27143	201.240.116.119	/admin/interfaz/inventarios/Reportes.php
5638	11125	82	2018-08-07	18:35:12.491301	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5639	10757	82	2018-08-08	06:57:08.969928	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5640	10757	82	2018-08-08	06:58:28.620525	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5641	10757	82	2018-08-08	06:58:32.259062	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5642	10757	82	2018-08-08	06:58:32.765536	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5643	10757	82	2018-08-08	06:58:48.289476	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5644	10757	82	2018-08-08	06:58:49.367198	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5645	65	82	2018-08-08	08:27:15.386191	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5646	1	82	2018-08-08	09:23:15.133859	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5647	1	82	2018-08-08	09:23:19.375931	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5648	1	82	2018-08-08	09:23:20.744668	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5649	1	80	2018-08-08	09:23:21.154027	10.37.84.11	/admin/interfaz/inventarios/OrdenCompra.php
5650	1	82	2018-08-08	09:23:25.672844	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5651	1	82	2018-08-08	09:25:26.606447	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5652	1	82	2018-08-08	09:26:11.453186	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5653	1	82	2018-08-08	09:28:53.266813	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5654	1	82	2018-08-08	09:29:06.374269	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5655	1	82	2018-08-08	09:29:17.830085	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5656	1	82	2018-08-08	09:30:54.692343	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5657	10757	82	2018-08-08	10:50:15.641264	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5658	1	82	2018-08-08	10:57:20.461764	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5659	10757	82	2018-08-08	14:47:50.427969	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5660	10757	82	2018-08-08	14:47:51.005283	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5661	10757	82	2018-08-08	14:47:51.515017	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5662	10757	82	2018-08-08	14:49:49.373695	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5663	1	82	2018-08-08	15:56:50.303139	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5664	10757	82	2018-08-08	17:20:28.342617	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5665	10757	82	2018-08-08	17:57:35.731444	179.7.128.157	/admin/interfaz/inventarios/ReportesGerenciales.php
5666	1	82	2018-08-08	18:14:19.069974	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5667	315	82	2018-08-08	18:18:13.976926	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
5668	315	89	2018-08-08	18:24:01.623018	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
5669	10757	82	2018-08-08	19:22:59.277826	179.7.128.178	/admin/interfaz/inventarios/ReportesGerenciales.php
5670	10757	82	2018-08-08	19:23:02.291087	179.7.128.178	/admin/interfaz/inventarios/ReportesGerenciales.php
5671	11125	82	2018-08-08	19:29:12.819082	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5672	10757	82	2018-08-08	19:41:42.769765	179.7.128.178	/admin/interfaz/inventarios/ReportesGerenciales.php
5673	11444	82	2018-08-09	08:16:09.081255	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5674	10757	82	2018-08-09	09:17:52.634848	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5675	1	82	2018-08-09	09:35:44.972192	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5676	1	82	2018-08-09	09:35:53.987801	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5677	11444	82	2018-08-09	10:27:36.322875	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5678	10757	82	2018-08-09	10:28:04.49906	179.7.128.63	/admin/interfaz/inventarios/ReportesGerenciales.php
5679	10757	82	2018-08-09	11:06:12.371465	179.7.128.63	/admin/interfaz/inventarios/ReportesGerenciales.php
5680	10757	82	2018-08-09	11:56:11.675006	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5681	10757	82	2018-08-09	15:18:08.328033	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5682	11444	82	2018-08-09	17:24:40.658849	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5683	1	80	2018-08-09	17:36:18.301449	10.37.84.15	/admin/interfaz/inventarios/OrdenCompra.php
5684	1	82	2018-08-09	17:36:20.569632	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
5685	1	89	2018-08-09	17:37:25.627913	10.37.84.15	/admin/interfaz/inventarios/Reportes.php
5686	1	85	2018-08-09	17:38:31.821851	10.37.84.15	/admin/interfaz/inventarios/Salida.php
5687	1	85	2018-08-09	17:39:06.950263	10.37.84.15	/admin/interfaz/inventarios/Salida.php
5688	1	85	2018-08-09	17:39:21.416291	10.37.84.15	/admin/interfaz/inventarios/Salida.php
5689	1	82	2018-08-09	17:39:22.980866	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
5690	1	78	2018-08-09	17:40:02.861942	10.37.84.15	/admin/interfaz/boletaje/Proceso.php
5691	10757	82	2018-08-09	18:46:03.38823	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5692	10757	82	2018-08-09	18:46:03.983753	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5693	10757	82	2018-08-09	19:03:30.379949	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5694	10757	82	2018-08-10	08:22:30.100566	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5695	11444	82	2018-08-10	08:50:48.513002	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5696	11444	82	2018-08-10	08:51:03.352117	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5697	1	82	2018-08-10	09:08:48.879476	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5698	1	82	2018-08-10	09:10:09.03362	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5699	11444	82	2018-08-10	11:59:54.288712	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5700	1	82	2018-08-10	12:35:13.821581	192.168.23.119	/admin/interfaz/inventarios/ReportesGerenciales.php
5701	1	80	2018-08-10	12:37:43.124069	192.168.23.119	/admin/interfaz/inventarios/OrdenCompra.php
5702	1	82	2018-08-10	12:37:46.636841	192.168.23.119	/admin/interfaz/inventarios/ReportesGerenciales.php
5703	11444	82	2018-08-10	14:50:53.347956	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5704	10757	82	2018-08-10	14:54:30.858964	179.7.128.129	/admin/interfaz/inventarios/ReportesGerenciales.php
5705	10757	82	2018-08-10	15:37:48.36367	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5706	1	82	2018-08-10	18:04:10.799872	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5707	1	82	2018-08-10	18:09:44.57501	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5708	1	82	2018-08-10	18:11:45.139422	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5709	1	82	2018-08-10	18:13:27.054487	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5710	1	82	2018-08-10	18:15:27.791215	10.37.84.12	/admin/interfaz/inventarios/ReportesGerenciales.php
5711	1	82	2018-08-10	18:17:04.429974	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5712	11444	82	2018-08-10	18:21:21.195093	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5713	11444	82	2018-08-10	18:49:17.983118	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5714	11444	82	2018-08-10	19:20:39.237314	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5715	10757	82	2018-08-11	08:06:04.687569	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5716	10757	82	2018-08-11	08:06:06.727451	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5717	11444	82	2018-08-11	08:12:02.545192	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5718	10757	82	2018-08-11	08:31:45.883816	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5719	65	82	2018-08-11	09:15:15.5486	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
5720	10757	82	2018-08-11	10:31:47.989439	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5721	11125	82	2018-08-11	10:32:12.558886	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5722	10757	82	2018-08-11	10:32:15.375435	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5723	11878	82	2018-08-11	13:14:39.577845	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
5724	10757	82	2018-08-11	13:16:37.742559	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5725	11878	82	2018-08-11	13:16:52.920927	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
5726	11878	89	2018-08-11	13:17:07.14755	10.37.84.9	/admin/interfaz/inventarios/Reportes.php
5727	11878	80	2018-08-11	13:17:14.547094	10.37.84.9	/admin/interfaz/inventarios/OrdenCompra.php
5728	11878	83	2018-08-11	13:17:20.939828	10.37.84.9	/admin/interfaz/inventarios/Ingreso.php
5729	11878	85	2018-08-11	13:17:25.978261	10.37.84.9	/admin/interfaz/inventarios/Salida.php
5730	11878	82	2018-08-11	13:17:55.195235	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
5731	11878	89	2018-08-11	13:17:56.778257	10.37.84.9	/admin/interfaz/inventarios/Reportes.php
5732	6745	82	2018-08-11	13:18:18.044017	190.236.28.204	/admin/interfaz/inventarios/ReportesGerenciales.php
5733	11878	82	2018-08-11	13:29:04.975745	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5734	10757	82	2018-08-11	13:37:17.218183	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5735	11878	82	2018-08-12	12:57:11.449066	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5736	11878	82	2018-08-12	12:57:48.401609	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5737	11878	89	2018-08-12	12:57:48.460987	10.37.84.18	/admin/interfaz/inventarios/Reportes.php
5738	11878	88	2018-08-12	12:58:04.549229	10.37.84.18	/admin/interfaz/inventarios/VentasSupervision.php
5739	11878	82	2018-08-12	12:58:34.312037	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5740	11878	82	2018-08-12	12:58:34.413067	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5741	11878	89	2018-08-12	12:59:21.069039	10.37.84.18	/admin/interfaz/inventarios/Reportes.php
5742	10757	82	2018-08-13	08:03:59.781624	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5743	11444	82	2018-08-13	08:05:12.138188	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5744	11444	82	2018-08-13	08:11:12.670319	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5745	11125	82	2018-08-13	08:14:51.552387	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5746	11125	82	2018-08-13	08:14:52.624688	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5747	1	82	2018-08-13	09:31:17.807216	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5748	11444	82	2018-08-13	09:55:08.199434	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5749	11444	82	2018-08-13	15:07:53.473434	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5750	10757	82	2018-08-13	15:11:25.078308	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5751	11444	82	2018-08-13	15:25:16.068238	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5752	11444	82	2018-08-13	15:25:16.259295	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5753	11444	82	2018-08-13	15:25:16.910369	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5754	6745	82	2018-08-13	15:40:36.354639	190.236.31.168	/admin/interfaz/inventarios/ReportesGerenciales.php
5755	11444	82	2018-08-13	17:04:09.4041	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5756	11444	82	2018-08-13	17:04:10.116808	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5757	11878	82	2018-08-13	17:45:58.380752	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5758	11878	88	2018-08-13	17:46:42.554455	10.37.84.18	/admin/interfaz/inventarios/VentasSupervision.php
5759	11878	82	2018-08-13	17:46:55.694169	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5760	11878	82	2018-08-13	17:46:56.431792	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5761	11878	89	2018-08-13	17:47:40.347235	10.37.84.18	/admin/interfaz/inventarios/Reportes.php
5762	11878	82	2018-08-13	17:47:42.223091	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5763	11878	82	2018-08-13	17:47:43.53291	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5764	11878	89	2018-08-13	17:48:21.740774	10.37.84.18	/admin/interfaz/inventarios/Reportes.php
5765	11878	82	2018-08-13	17:49:52.499526	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5766	11878	82	2018-08-13	17:50:08.157485	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5767	11878	82	2018-08-13	17:51:27.886163	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5768	11878	4	2018-08-13	17:52:28.0185	10.37.84.18	/admin/interfaz/mantenimiento/Persona.php
5769	11878	82	2018-08-13	17:52:42.049583	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5770	11878	85	2018-08-13	17:53:13.474509	10.37.84.18	/admin/interfaz/inventarios/Salida.php
5771	11878	82	2018-08-13	17:54:07.883863	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5772	11878	88	2018-08-13	17:54:33.080062	10.37.84.18	/admin/interfaz/inventarios/VentasSupervision.php
5773	11878	88	2018-08-13	17:54:48.925524	10.37.84.18	/admin/interfaz/inventarios/VentasSupervision.php
5774	11878	82	2018-08-13	17:55:00.404728	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5775	11878	82	2018-08-13	17:55:42.287731	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5776	11878	82	2018-08-13	17:56:15.69255	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5777	11878	4	2018-08-13	17:56:35.153692	10.37.84.18	/admin/interfaz/mantenimiento/Persona.php
5778	11878	82	2018-08-13	17:56:41.215828	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
5779	10757	82	2018-08-13	18:13:05.891635	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5780	11125	82	2018-08-14	08:05:26.513958	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5781	10757	82	2018-08-14	08:07:28.742372	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5782	11444	82	2018-08-14	08:08:24.57137	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5783	3	89	2018-08-14	09:45:09.959882	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
5784	3	82	2018-08-14	09:45:16.396178	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
5785	3	89	2018-08-14	10:00:15.137054	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
5786	3	82	2018-08-14	10:04:03.671456	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
5787	11444	89	2018-08-14	12:14:16.819923	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5788	11444	5	2018-08-14	12:14:17.512764	192.168.20.53	/admin/interfaz/consultas/Visitas.php
5789	11444	89	2018-08-14	12:14:17.811887	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5790	11444	89	2018-08-14	12:14:19.202204	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5791	11444	82	2018-08-14	12:14:19.257347	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5792	11444	82	2018-08-14	13:18:56.042574	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5793	10757	82	2018-08-14	13:41:35.037575	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5794	10757	82	2018-08-14	13:56:18.201533	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5795	6745	82	2018-08-14	14:13:56.938752	190.236.29.126	/admin/interfaz/inventarios/ReportesGerenciales.php
5796	10757	82	2018-08-14	14:39:59.716665	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5797	1	58	2018-08-14	15:33:00.452493	10.37.84.13	/admin/interfaz/mantenimiento/TablasBasicas.php
5798	1	82	2018-08-14	15:33:14.784958	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5799	11444	82	2018-08-14	16:54:38.851098	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5800	11444	82	2018-08-14	16:54:40.769022	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5801	11444	89	2018-08-14	18:34:55.071185	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5802	11444	82	2018-08-14	18:35:00.42092	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5803	11444	89	2018-08-14	18:35:01.262531	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5804	11444	82	2018-08-14	18:35:02.442228	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5805	11444	82	2018-08-14	20:03:31.877575	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5806	11444	82	2018-08-14	20:11:03.194242	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5807	11125	82	2018-08-15	08:08:17.811825	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5808	11444	82	2018-08-15	08:09:01.995046	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5809	10757	82	2018-08-15	09:18:04.19713	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5810	10757	82	2018-08-15	09:18:04.977488	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5811	10757	82	2018-08-15	12:51:18.501572	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5812	10757	82	2018-08-15	15:28:12.56559	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5813	10772	92	2018-08-15	16:01:51.277063	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5814	10772	92	2018-08-15	16:02:32.306437	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5815	10772	4	2018-08-15	16:02:33.301566	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5816	10772	92	2018-08-15	16:37:36.623631	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5817	10772	92	2018-08-15	16:37:39.545844	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5818	10772	92	2018-08-15	16:38:01.968142	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5819	10772	4	2018-08-15	16:38:02.153048	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5820	10772	92	2018-08-15	16:38:37.287455	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5821	10772	58	2018-08-15	16:50:01.76394	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5822	10772	58	2018-08-15	16:50:50.736799	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
5823	10772	92	2018-08-15	16:52:03.154044	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5824	11444	82	2018-08-15	17:27:13.870169	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5825	11444	82	2018-08-15	17:50:18.622804	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5826	11444	82	2018-08-15	17:50:23.048301	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5827	10757	82	2018-08-15	18:38:00.343096	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5828	6745	82	2018-08-15	21:07:09.533833	190.43.231.67	/admin/interfaz/inventarios/ReportesGerenciales.php
5829	11125	82	2018-08-16	09:34:03.147843	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5830	11444	82	2018-08-16	09:41:21.854727	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5831	11444	82	2018-08-16	09:43:47.76894	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5832	1	82	2018-08-16	09:46:40.78312	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5833	1	82	2018-08-16	10:04:27.080233	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5834	1	89	2018-08-16	10:04:37.685655	10.37.84.11	/admin/interfaz/inventarios/Reportes.php
5835	10757	82	2018-08-16	10:14:24.019635	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5836	6745	82	2018-08-16	10:50:57.078778	190.43.231.67	/admin/interfaz/inventarios/ReportesGerenciales.php
5837	6745	82	2018-08-16	10:52:14.271226	190.43.231.67	/admin/interfaz/inventarios/ReportesGerenciales.php
5838	10757	82	2018-08-16	15:18:45.491896	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5839	10772	4	2018-08-16	16:23:18.039235	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5840	10772	92	2018-08-16	16:29:41.508392	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5841	10772	92	2018-08-16	16:31:46.590306	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5842	10772	92	2018-08-16	16:32:17.061183	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5843	10772	92	2018-08-16	16:32:25.509315	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5844	10772	92	2018-08-16	16:32:27.869582	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5845	10772	92	2018-08-16	16:32:38.243063	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5846	10772	92	2018-08-16	16:32:38.43574	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5847	10772	92	2018-08-16	16:33:02.74727	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5848	10772	4	2018-08-16	16:51:05.194224	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5849	10757	82	2018-08-16	17:10:04.096156	179.7.128.217	/admin/interfaz/inventarios/ReportesGerenciales.php
5850	10757	82	2018-08-16	17:10:41.898918	179.7.128.217	/admin/interfaz/inventarios/ReportesGerenciales.php
5851	10757	82	2018-08-16	17:12:37.415988	179.7.128.217	/admin/interfaz/inventarios/ReportesGerenciales.php
5852	1	4	2018-08-16	17:41:38.286938	192.168.23.92	/admin/interfaz/mantenimiento/Persona.php
5853	10772	92	2018-08-16	17:46:31.481218	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5854	11444	82	2018-08-16	18:33:41.205603	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5855	1	82	2018-08-16	19:24:37.042222	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
5856	10757	82	2018-08-16	19:44:05.338058	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5857	1	52	2018-08-16	19:46:02.979694	10.37.84.13	/admin/interfaz/cms/AutoReply.php
5858	10757	82	2018-08-16	19:54:27.03063	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5859	10757	82	2018-08-17	07:12:21.433664	179.7.128.236	/admin/interfaz/inventarios/ReportesGerenciales.php
5860	11125	82	2018-08-17	08:05:01.235905	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5861	10772	92	2018-08-17	08:07:20.47033	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5862	10757	82	2018-08-17	08:20:06.317798	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5863	11444	82	2018-08-17	08:21:33.371783	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5864	10757	82	2018-08-17	09:58:38.594838	179.7.128.236	/admin/interfaz/inventarios/ReportesGerenciales.php
5865	1	4	2018-08-17	10:29:21.430269	192.168.23.92	/admin/interfaz/mantenimiento/Persona.php
5866	1	92	2018-08-17	10:29:57.939651	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5867	1	97	2018-08-17	10:31:37.185282	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5868	1	97	2018-08-17	10:31:47.064182	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5869	1	93	2018-08-17	10:33:55.588075	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5870	1	98	2018-08-17	10:33:56.632258	192.168.23.92	/admin/interfaz/planillas/Config.php
5871	1	93	2018-08-17	10:34:03.888654	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5872	1	93	2018-08-17	10:34:18.578539	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5873	1	94	2018-08-17	10:34:19.311744	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5874	1	94	2018-08-17	10:34:35.122633	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5875	1	95	2018-08-17	10:34:36.422975	192.168.23.92	/admin/interfaz/planillas/AFP.php
5876	1	92	2018-08-17	10:34:38.904915	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5877	1	97	2018-08-17	10:34:40.584082	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5878	1	92	2018-08-17	10:34:43.335129	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5879	1	97	2018-08-17	10:34:48.529789	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5880	10757	82	2018-08-17	11:12:42.75393	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5881	10772	92	2018-08-17	11:19:51.011199	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5882	1	94	2018-08-17	11:43:51.666422	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5883	11125	82	2018-08-17	11:47:59.878432	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5884	1	82	2018-08-17	11:52:09.940102	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5885	10772	92	2018-08-17	11:53:11.624511	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5886	10772	4	2018-08-17	12:25:39.979806	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5887	10772	92	2018-08-17	12:25:59.068236	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5888	10772	92	2018-08-17	12:30:59.608295	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5889	10772	92	2018-08-17	12:31:07.251685	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5890	1	95	2018-08-17	12:51:01.858377	192.168.23.92	/admin/interfaz/planillas/AFP.php
5891	1	92	2018-08-17	12:51:02.241283	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5892	1	97	2018-08-17	12:51:03.696768	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5893	1	92	2018-08-17	12:51:04.312697	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5894	1	98	2018-08-17	12:51:05.129059	192.168.23.92	/admin/interfaz/planillas/Config.php
5895	1	93	2018-08-17	12:51:09.210998	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5896	1	94	2018-08-17	12:51:09.897749	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5897	10772	92	2018-08-17	12:55:49.849498	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5898	10772	4	2018-08-17	12:58:37.343953	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
5899	10772	92	2018-08-17	12:59:17.179527	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5900	10772	92	2018-08-17	12:59:37.810667	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5901	10772	92	2018-08-17	13:02:18.877167	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5902	1	92	2018-08-17	16:30:44.902144	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5903	1	97	2018-08-17	16:30:51.993512	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5904	10772	97	2018-08-17	16:32:29.439571	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5905	10772	92	2018-08-17	16:41:37.697887	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5906	10772	97	2018-08-17	16:45:42.665284	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5907	10772	92	2018-08-17	16:46:03.008829	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5908	10772	97	2018-08-17	16:47:57.282039	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5909	10772	92	2018-08-17	16:48:40.639049	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5910	10772	97	2018-08-17	16:49:13.810027	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5911	1	93	2018-08-17	16:59:21.770914	192.168.20.63	/admin/interfaz/planillas/Concepto.php
5912	1	94	2018-08-17	16:59:59.031069	192.168.20.63	/admin/interfaz/planillas/TipoPlanilla.php
5913	1	98	2018-08-17	17:01:05.198752	192.168.20.63	/admin/interfaz/planillas/Config.php
5914	10772	92	2018-08-17	17:03:47.614761	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5915	10772	97	2018-08-17	17:07:54.476075	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5916	10772	92	2018-08-17	17:15:36.828043	192.168.20.63	/admin/interfaz/planillas/Contrato.php
5917	1	94	2018-08-17	17:22:18.555873	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5918	10772	97	2018-08-17	17:30:31.56462	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5919	10772	97	2018-08-17	17:30:56.865509	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5920	10757	82	2018-08-17	19:25:43.053317	179.7.128.236	/admin/interfaz/inventarios/ReportesGerenciales.php
5921	11444	89	2018-08-17	19:33:24.096504	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
5922	11444	82	2018-08-17	19:43:38.441485	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5923	11444	82	2018-08-17	19:43:38.518685	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5924	10757	82	2018-08-18	08:37:24.636932	179.7.128.185	/admin/interfaz/inventarios/ReportesGerenciales.php
5925	10757	82	2018-08-18	08:37:28.082158	179.7.128.185	/admin/interfaz/inventarios/ReportesGerenciales.php
5926	1	89	2018-08-18	09:10:56.975634	192.168.20.170	/admin/interfaz/inventarios/Reportes.php
5927	1	82	2018-08-18	09:11:01.906341	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
5928	10757	82	2018-08-18	10:08:12.589925	179.7.128.185	/admin/interfaz/inventarios/ReportesGerenciales.php
5929	11444	82	2018-08-18	10:26:51.223808	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5930	10757	82	2018-08-18	10:37:07.498628	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5931	10757	82	2018-08-18	10:37:07.70776	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5932	11125	82	2018-08-18	10:37:15.719127	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5933	11125	82	2018-08-18	10:37:16.919158	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5934	10772	97	2018-08-18	10:56:31.559668	192.168.20.63	/admin/interfaz/planillas/Planillas.php
5935	10757	82	2018-08-18	13:14:53.722056	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5936	10757	82	2018-08-18	13:14:54.799631	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5937	10757	82	2018-08-18	14:31:08.472876	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5938	10757	82	2018-08-18	14:31:19.123334	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5939	10757	82	2018-08-18	14:31:37.567752	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5940	10757	82	2018-08-18	14:31:45.964865	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5941	10757	82	2018-08-18	14:35:57.412389	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5942	6745	82	2018-08-19	18:59:39.72586	190.236.30.152	/admin/interfaz/inventarios/ReportesGerenciales.php
5943	10757	82	2018-08-20	08:11:00.82886	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
5944	10757	82	2018-08-20	08:11:01.348896	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
5945	10757	82	2018-08-20	08:15:48.987869	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5946	11444	82	2018-08-20	08:24:26.580529	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5947	1	82	2018-08-20	09:10:12.138848	192.168.23.152	/admin/interfaz/inventarios/ReportesGerenciales.php
5948	1	88	2018-08-20	09:10:35.951093	192.168.23.152	/admin/interfaz/inventarios/VentasSupervision.php
5949	1	78	2018-08-20	09:10:48.537356	192.168.23.152	/admin/interfaz/boletaje/Proceso.php
5950	1	82	2018-08-20	09:10:54.347896	192.168.23.152	/admin/interfaz/inventarios/ReportesGerenciales.php
5951	1	80	2018-08-20	09:11:00.626152	192.168.23.152	/admin/interfaz/inventarios/OrdenCompra.php
5952	1	83	2018-08-20	09:11:02.687873	192.168.23.152	/admin/interfaz/inventarios/Ingreso.php
5953	1	85	2018-08-20	09:11:06.031859	192.168.23.152	/admin/interfaz/inventarios/Salida.php
5954	1	76	2018-08-20	09:11:51.407279	192.168.23.152	/admin/interfaz/catalogo/Producto.php
5955	1	82	2018-08-20	09:35:34.348052	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5956	1	82	2018-08-20	09:40:54.133674	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5957	11125	82	2018-08-20	10:29:57.697815	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
5958	1	82	2018-08-20	11:24:56.980574	10.37.84.11	/admin/interfaz/inventarios/ReportesGerenciales.php
5959	1	97	2018-08-20	11:26:23.701749	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5960	1	94	2018-08-20	11:27:20.858293	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5961	1	92	2018-08-20	11:43:47.669226	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5962	1	94	2018-08-20	11:44:08.012338	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5963	1	93	2018-08-20	11:44:19.652069	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5964	1	94	2018-08-20	11:44:31.089621	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5965	11444	5	2018-08-20	12:08:12.636897	192.168.20.53	/admin/interfaz/consultas/Visitas.php
5966	11444	82	2018-08-20	12:08:17.023124	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
5967	1	97	2018-08-20	12:15:37.014563	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5968	1	93	2018-08-20	12:19:23.457371	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5969	1	94	2018-08-20	12:34:45.958121	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5970	1	93	2018-08-20	12:34:46.467668	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5971	1	98	2018-08-20	12:34:54.6924	192.168.23.92	/admin/interfaz/planillas/Config.php
5972	1	98	2018-08-20	12:34:56.332309	192.168.23.92	/admin/interfaz/planillas/Config.php
5973	1	93	2018-08-20	12:34:58.485997	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5974	1	94	2018-08-20	12:34:59.411954	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5975	1	93	2018-08-20	12:35:00.634814	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5976	1	98	2018-08-20	12:35:01.188966	192.168.23.92	/admin/interfaz/planillas/Config.php
5977	1	92	2018-08-20	12:35:38.095385	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5978	1	98	2018-08-20	12:35:38.59099	192.168.23.92	/admin/interfaz/planillas/Config.php
5979	1	93	2018-08-20	12:35:46.59587	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5980	1	99	2018-08-20	12:45:53.537755	192.168.23.92	/admin/interfaz/planillas/TipoConcepto.php
5981	1	97	2018-08-20	12:46:05.48192	192.168.23.92	/admin/interfaz/planillas/Planillas.php
5982	1	99	2018-08-20	12:46:07.544765	192.168.23.92	/admin/interfaz/planillas/TipoConcepto.php
5983	1	99	2018-08-20	12:47:05.252122	192.168.23.92	/admin/interfaz/planillas/TipoConcepto.php
5984	1	99	2018-08-20	12:47:06.407151	192.168.23.92	/admin/interfaz/planillas/TipoConcepto.php
5985	1	99	2018-08-20	12:48:45.64034	192.168.23.92	/admin/interfaz/planillas/TipoConcepto.php
5986	1	93	2018-08-20	12:48:46.358645	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5987	1	93	2018-08-20	12:49:24.379824	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5988	10757	82	2018-08-20	15:27:07.497729	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
5989	1	93	2018-08-20	15:53:18.650364	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5990	1	93	2018-08-20	15:53:21.11762	192.168.23.92	/admin/interfaz/planillas/Concepto.php
5991	1	95	2018-08-20	15:53:38.188246	192.168.23.92	/admin/interfaz/planillas/AFP.php
5992	1	92	2018-08-20	15:54:06.302748	192.168.23.92	/admin/interfaz/planillas/Contrato.php
5993	1	94	2018-08-20	15:56:34.023509	192.168.20.249	/admin/interfaz/planillas/TipoPlanilla.php
5994	1	92	2018-08-20	15:56:35.50347	192.168.20.249	/admin/interfaz/planillas/Contrato.php
5995	1	97	2018-08-20	15:56:38.336774	192.168.20.249	/admin/interfaz/planillas/Planillas.php
5996	1	94	2018-08-20	16:34:19.011649	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
5997	1	95	2018-08-20	16:37:37.845482	192.168.23.92	/admin/interfaz/planillas/AFP.php
5998	1	98	2018-08-20	16:40:59.052907	192.168.23.92	/admin/interfaz/planillas/Config.php
5999	1	93	2018-08-20	16:47:10.207111	192.168.23.92	/admin/interfaz/planillas/Concepto.php
6000	1	92	2018-08-20	16:55:36.854195	192.168.23.92	/admin/interfaz/planillas/Contrato.php
6001	1	94	2018-08-20	16:55:39.003649	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
6002	1	97	2018-08-20	16:55:48.273915	192.168.23.92	/admin/interfaz/planillas/Planillas.php
6003	1	92	2018-08-20	17:11:40.980351	192.168.23.92	/admin/interfaz/planillas/Contrato.php
6004	1	95	2018-08-20	17:12:05.439999	192.168.23.92	/admin/interfaz/planillas/AFP.php
6005	10772	95	2018-08-20	17:12:58.470749	192.168.20.63	/admin/interfaz/planillas/AFP.php
6006	1	82	2018-08-20	18:49:53.865852	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
6007	10757	82	2018-08-20	19:32:39.494824	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6008	10757	82	2018-08-20	19:32:41.163781	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6009	1	82	2018-08-20	19:53:32.707949	10.37.84.13	/admin/interfaz/inventarios/ReportesGerenciales.php
6010	10757	82	2018-08-21	07:23:59.976855	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6011	10757	82	2018-08-21	07:24:02.133838	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6012	10757	82	2018-08-21	07:24:02.789657	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6013	10757	82	2018-08-21	07:24:03.927463	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6014	10757	82	2018-08-21	07:24:04.850808	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6015	11125	82	2018-08-21	08:06:38.69688	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
6016	11444	82	2018-08-21	08:12:31.652549	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6017	10757	82	2018-08-21	08:14:08.332476	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6018	1	94	2018-08-21	09:56:19.742332	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
6019	1	97	2018-08-21	09:56:28.532752	192.168.23.92	/admin/interfaz/planillas/Planillas.php
6020	1	94	2018-08-21	10:32:58.867423	192.168.23.92	/admin/interfaz/planillas/TipoPlanilla.php
6021	1	93	2018-08-21	10:40:03.447841	192.168.23.92	/admin/interfaz/planillas/Concepto.php
6022	11444	82	2018-08-21	11:39:12.687533	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6023	10757	82	2018-08-21	15:26:10.927063	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6024	11878	82	2018-08-21	16:58:24.472061	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6025	11878	82	2018-08-21	17:15:27.616114	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6026	11878	82	2018-08-21	17:15:28.960153	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6027	11878	82	2018-08-21	17:15:31.539573	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6028	11444	82	2018-08-21	17:53:43.527424	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6029	11444	82	2018-08-21	18:56:54.505341	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6030	11444	82	2018-08-21	18:56:57.243102	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6031	10757	82	2018-08-21	21:33:11.972326	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6032	10757	82	2018-08-21	21:33:12.571081	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6033	10757	82	2018-08-21	21:33:14.133598	179.7.128.169	/admin/interfaz/inventarios/ReportesGerenciales.php
6034	11125	82	2018-08-22	08:05:06.234571	192.168.20.74	/admin/interfaz/inventarios/ReportesGerenciales.php
6035	10757	82	2018-08-22	08:29:11.274913	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6036	11444	82	2018-08-22	08:29:45.728517	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6037	10757	82	2018-08-22	08:40:31.517362	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6038	10757	82	2018-08-22	11:17:06.895925	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6039	10757	82	2018-08-22	15:11:22.459299	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6040	11125	82	2018-08-22	15:39:13.785485	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6041	11125	82	2018-08-22	18:05:30.671468	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6042	315	82	2018-08-22	18:23:33.455198	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
6043	315	89	2018-08-22	18:23:46.438615	192.168.20.103	/admin/interfaz/inventarios/Reportes.php
6044	1	4	2018-08-22	18:26:48.94493	192.168.23.92	/admin/interfaz/mantenimiento/Persona.php
6045	1	76	2018-08-22	18:27:15.475958	192.168.23.92	/admin/interfaz/catalogo/Producto.php
6046	1	89	2018-08-22	18:27:23.804112	192.168.23.92	/admin/interfaz/inventarios/Reportes.php
6047	10757	82	2018-08-23	08:04:43.956583	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6048	11444	82	2018-08-23	08:12:16.179963	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6049	11125	82	2018-08-23	08:56:39.861099	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6050	1	92	2018-08-23	11:18:11.561168	192.168.23.92	/admin/interfaz/planillas/Contrato.php
6051	10757	82	2018-08-23	15:14:03.153408	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6052	10757	82	2018-08-23	18:20:31.355943	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6053	11878	82	2018-08-23	20:10:37.169551	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6054	11878	83	2018-08-23	20:11:46.385472	10.37.84.21	/admin/interfaz/inventarios/Ingreso.php
6055	11878	88	2018-08-23	20:13:50.254352	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6056	11878	82	2018-08-23	20:14:19.010253	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6057	11878	4	2018-08-23	20:14:29.512669	10.37.84.21	/admin/interfaz/mantenimiento/Persona.php
6058	11878	89	2018-08-23	20:14:29.607519	10.37.84.21	/admin/interfaz/inventarios/Reportes.php
6059	11878	82	2018-08-23	20:14:31.885819	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6060	11878	89	2018-08-23	20:14:47.893622	10.37.84.21	/admin/interfaz/inventarios/Reportes.php
6061	11878	88	2018-08-23	20:15:17.518186	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6062	11878	82	2018-08-23	20:15:40.977848	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6063	10757	82	2018-08-24	08:01:42.597747	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6064	11444	82	2018-08-24	08:02:34.23392	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6065	11444	82	2018-08-24	08:02:34.306166	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6066	11125	82	2018-08-24	08:09:00.441818	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6067	10757	82	2018-08-24	09:56:03.865663	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6068	11125	82	2018-08-24	10:05:18.663352	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6069	10757	82	2018-08-24	14:09:52.945944	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6070	10757	82	2018-08-24	14:10:24.752554	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6071	1	76	2018-08-24	17:07:16.511423	192.168.23.92	/admin/interfaz/catalogo/Producto.php
6072	1	89	2018-08-24	17:07:22.363215	192.168.23.92	/admin/interfaz/inventarios/Reportes.php
6073	11878	82	2018-08-24	17:09:14.873089	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6074	1	82	2018-08-24	17:10:20.959601	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
6075	1	89	2018-08-24	17:10:51.609401	192.168.23.92	/admin/interfaz/inventarios/Reportes.php
6076	1	82	2018-08-24	17:12:05.274085	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
6077	11878	88	2018-08-24	17:35:30.279589	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6078	11878	83	2018-08-24	17:35:48.793979	10.37.84.21	/admin/interfaz/inventarios/Ingreso.php
6079	11878	82	2018-08-24	17:38:02.558045	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6080	1	89	2018-08-24	17:53:47.180068	192.168.23.92	/admin/interfaz/inventarios/Reportes.php
6081	1	82	2018-08-24	17:53:48.076291	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
6082	10757	82	2018-08-24	18:11:09.356085	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6083	1	89	2018-08-24	18:17:42.207824	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
6084	10757	82	2018-08-24	18:35:06.913853	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6085	10757	82	2018-08-25	06:47:31.373832	179.7.129.65	/admin/interfaz/inventarios/ReportesGerenciales.php
6086	10757	82	2018-08-25	07:02:37.209476	179.7.129.65	/admin/interfaz/inventarios/ReportesGerenciales.php
6087	10757	82	2018-08-25	07:02:54.405912	179.7.129.65	/admin/interfaz/inventarios/ReportesGerenciales.php
6088	10757	82	2018-08-25	08:01:19.621935	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6089	11125	82	2018-08-25	08:41:33.783854	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6090	11444	82	2018-08-25	09:00:45.860874	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6091	11125	82	2018-08-25	10:11:53.963376	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6092	6745	82	2018-08-25	13:29:24.322805	181.176.69.100	/admin/interfaz/inventarios/ReportesGerenciales.php
6093	10757	82	2018-08-27	07:13:57.084872	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6094	6745	82	2018-08-27	07:55:38.317718	190.239.209.176	/admin/interfaz/inventarios/ReportesGerenciales.php
6095	10757	82	2018-08-27	09:36:35.808619	179.7.129.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6096	1	89	2018-08-27	09:50:34.97678	192.168.23.111	/admin/interfaz/inventarios/Reportes.php
6097	1	82	2018-08-27	09:50:56.544627	192.168.23.111	/admin/interfaz/inventarios/ReportesGerenciales.php
6098	1	89	2018-08-27	09:51:00.686437	192.168.23.111	/admin/interfaz/inventarios/Reportes.php
6099	11444	82	2018-08-27	10:30:27.511945	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6100	11125	82	2018-08-27	10:57:53.103921	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6101	11444	82	2018-08-27	10:59:12.339762	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6102	11444	82	2018-08-27	11:01:55.301181	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6103	11125	82	2018-08-27	11:16:06.351377	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6104	1	82	2018-08-27	11:31:15.535118	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
6105	11444	89	2018-08-27	12:05:58.10446	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
6106	11444	82	2018-08-27	12:06:00.648907	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6107	10757	82	2018-08-27	12:08:07.737924	179.7.129.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6108	10757	82	2018-08-27	12:08:09.046095	179.7.129.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6109	1	89	2018-08-27	12:17:46.307101	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
6110	10757	82	2018-08-27	15:13:43.407139	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6111	10757	82	2018-08-27	19:18:39.754242	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6112	11125	90	2018-08-27	19:19:47.59252	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6113	11125	82	2018-08-27	19:20:57.228822	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6114	11878	88	2018-08-27	21:15:36.697511	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6115	11878	88	2018-08-27	21:16:29.163564	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6116	11878	82	2018-08-27	21:16:45.894191	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6117	11878	89	2018-08-27	21:17:52.205382	10.37.84.21	/admin/interfaz/inventarios/Reportes.php
6118	11878	89	2018-08-27	21:17:52.382453	10.37.84.21	/admin/interfaz/inventarios/Reportes.php
6119	11878	89	2018-08-27	21:17:53.26125	10.37.84.21	/admin/interfaz/inventarios/Reportes.php
6120	11878	82	2018-08-27	21:18:29.400369	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6121	10757	82	2018-08-28	07:59:12.847507	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6122	10757	82	2018-08-28	07:59:13.348342	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6123	11125	82	2018-08-28	08:07:40.05892	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6124	11444	82	2018-08-28	08:12:31.829775	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6125	10772	92	2018-08-28	10:32:31.760772	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6126	10772	97	2018-08-28	10:33:00.146133	192.168.20.63	/admin/interfaz/planillas/Planillas.php
6127	10772	92	2018-08-28	10:33:59.954528	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6128	10772	58	2018-08-28	10:44:14.333224	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
6129	10772	58	2018-08-28	10:45:49.049766	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
6130	1	58	2018-08-28	10:46:17.631094	192.168.20.249	/admin/interfaz/mantenimiento/TablasBasicas.php
6131	1	58	2018-08-28	10:46:26.117119	192.168.23.92	/admin/interfaz/mantenimiento/TablasBasicas.php
6132	1	69	2018-08-28	10:46:34.692239	192.168.20.249	/admin/interfaz/basic/Almacen.php
6133	10772	92	2018-08-28	10:47:17.238715	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6134	1	92	2018-08-28	10:59:40.478449	192.168.20.249	/admin/interfaz/planillas/Contrato.php
6135	10772	92	2018-08-28	15:04:08.776623	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6136	10757	82	2018-08-28	16:25:51.093561	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6137	10757	82	2018-08-28	16:44:54.317288	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6138	11444	82	2018-08-28	18:45:25.701719	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6139	10757	82	2018-08-28	19:53:19.428828	179.7.129.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6140	10757	82	2018-08-29	07:32:13.938113	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6141	11444	82	2018-08-29	07:59:39.025848	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6142	11125	82	2018-08-29	08:16:44.393789	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6143	10772	92	2018-08-29	09:39:28.396263	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6144	11125	82	2018-08-29	10:35:06.257038	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6145	10757	82	2018-08-29	13:56:34.711185	179.7.128.152	/admin/interfaz/inventarios/ReportesGerenciales.php
6146	10757	82	2018-08-29	15:16:46.151713	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6147	10757	82	2018-08-29	15:45:33.443045	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6148	10757	82	2018-08-29	17:09:38.541355	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6149	11444	82	2018-08-29	17:13:01.757118	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6150	11878	88	2018-08-29	18:30:52.65026	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6151	11878	88	2018-08-29	18:31:01.702874	10.37.84.21	/admin/interfaz/inventarios/VentasSupervision.php
6152	11878	4	2018-08-29	18:31:15.736175	10.37.84.21	/admin/interfaz/mantenimiento/Persona.php
6153	11878	82	2018-08-29	18:31:23.930989	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6154	11878	82	2018-08-29	18:31:34.102399	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6155	11878	82	2018-08-29	18:31:35.116276	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6156	1	82	2018-08-30	08:44:58.696821	190.117.63.217	/admin/interfaz/inventarios/ReportesGerenciales.php
6157	10757	82	2018-08-31	07:58:18.770084	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6158	11444	82	2018-08-31	08:11:28.479342	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6159	11125	82	2018-08-31	08:12:07.601243	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6160	10757	82	2018-08-31	12:25:03.782045	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6161	10757	82	2018-08-31	18:20:57.205503	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6162	10757	82	2018-08-31	19:11:21.264191	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6163	10757	82	2018-08-31	20:46:05.253029	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6164	10757	82	2018-08-31	20:46:06.147991	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6165	10757	82	2018-09-01	07:39:39.853037	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6166	11444	82	2018-09-01	08:05:11.916362	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6167	11125	82	2018-09-01	08:06:06.876577	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6168	65	82	2018-09-01	09:44:39.503574	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6169	11125	82	2018-09-01	15:05:31.078982	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6170	11125	82	2018-09-01	15:05:32.566786	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6171	11125	82	2018-09-01	16:44:54.004833	10.37.84.22	/admin/interfaz/inventarios/ReportesGerenciales.php
6172	6745	82	2018-09-02	17:00:22.270764	190.236.28.188	/admin/interfaz/inventarios/ReportesGerenciales.php
6173	10757	82	2018-09-03	08:09:22.368434	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6174	11125	82	2018-09-03	08:19:44.469817	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6175	11444	82	2018-09-03	09:51:30.440929	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6176	11125	90	2018-09-03	12:56:40.273534	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6177	10757	82	2018-09-03	15:06:40.053085	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6178	11125	82	2018-09-03	15:06:45.254759	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6179	10757	82	2018-09-03	16:12:20.310119	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6180	11444	82	2018-09-03	17:11:35.700862	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6181	11444	82	2018-09-03	17:11:37.41718	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6182	11125	90	2018-09-03	18:02:42.02083	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6183	6745	82	2018-09-03	18:04:04.487853	190.236.25.71	/admin/interfaz/inventarios/ReportesGerenciales.php
6184	11125	82	2018-09-03	18:08:04.114515	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6185	10757	82	2018-09-04	08:12:10.17856	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6186	11125	82	2018-09-04	08:18:40.561154	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6187	11444	82	2018-09-04	08:45:52.867805	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6188	11125	90	2018-09-04	08:58:42.478573	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6189	1	82	2018-09-04	09:03:53.723147	192.168.23.97	/admin/interfaz/inventarios/ReportesGerenciales.php
6190	1	89	2018-09-04	09:03:54.889708	192.168.23.97	/admin/interfaz/inventarios/Reportes.php
6191	11125	82	2018-09-04	09:50:47.875315	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6192	11125	82	2018-09-04	09:50:50.529339	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6193	11125	82	2018-09-04	09:50:51.350578	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6194	11125	82	2018-09-04	09:50:51.797401	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6195	65	82	2018-09-04	13:05:06.780675	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6196	65	82	2018-09-04	13:08:44.12771	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6197	65	82	2018-09-04	13:10:30.687897	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6198	1	82	2018-09-04	13:10:35.448926	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
6199	65	82	2018-09-04	13:11:38.704154	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6200	1	82	2018-09-04	13:17:05.327395	192.168.23.92	/admin/interfaz/inventarios/ReportesGerenciales.php
6201	1	82	2018-09-04	13:20:17.136571	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
6202	65	82	2018-09-04	13:24:47.086427	192.168.20.214	/admin/interfaz/inventarios/ReportesGerenciales.php
6203	65	82	2018-09-04	13:25:13.165787	192.168.20.214	/admin/interfaz/inventarios/ReportesGerenciales.php
6204	65	82	2018-09-04	13:25:48.941858	192.168.20.214	/admin/interfaz/inventarios/ReportesGerenciales.php
6205	65	82	2018-09-04	13:26:12.7071	192.168.20.214	/admin/interfaz/inventarios/ReportesGerenciales.php
6206	65	98	2018-09-04	13:27:04.718151	192.168.20.214	/admin/interfaz/planillas/Config.php
6207	65	97	2018-09-04	13:27:07.937624	192.168.20.214	/admin/interfaz/planillas/Planillas.php
6208	11444	82	2018-09-04	14:56:49.978188	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6209	10757	82	2018-09-04	15:27:52.616836	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6210	1	89	2018-09-04	15:46:42.089613	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
6211	1	89	2018-09-04	15:50:23.456067	192.168.23.92	/admin/interfaz/inventarios/Reportes.php
6212	11444	82	2018-09-04	15:50:58.617472	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6213	11444	82	2018-09-04	15:51:12.074825	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6214	11125	82	2018-09-04	16:03:13.256091	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6215	10757	82	2018-09-04	16:09:32.538242	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6216	1	89	2018-09-04	16:36:52.539733	192.168.20.200	/admin/interfaz/inventarios/Reportes.php
6217	65	82	2018-09-04	16:48:45.295733	192.168.20.213	/admin/interfaz/inventarios/ReportesGerenciales.php
6218	65	82	2018-09-04	16:59:20.774679	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6219	1	78	2018-09-04	17:19:50.414938	192.168.20.200	/admin/interfaz/boletaje/Proceso.php
6220	1	89	2018-09-04	17:20:02.017258	192.168.20.200	/admin/interfaz/inventarios/Reportes.php
6221	10757	82	2018-09-04	17:43:17.45423	179.7.129.86	/admin/interfaz/inventarios/ReportesGerenciales.php
6222	6745	82	2018-09-04	18:00:53.465599	190.236.31.38	/admin/interfaz/inventarios/ReportesGerenciales.php
6223	6745	89	2018-09-04	18:00:58.01235	190.236.31.38	/admin/interfaz/inventarios/Reportes.php
6224	6745	82	2018-09-04	18:01:07.778028	190.236.31.38	/admin/interfaz/inventarios/ReportesGerenciales.php
6225	1	82	2018-09-04	18:07:06.269718	192.168.20.200	/admin/interfaz/inventarios/ReportesGerenciales.php
6226	10757	82	2018-09-04	18:58:55.577081	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6227	11444	82	2018-09-04	19:20:48.363105	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6228	11444	82	2018-09-04	19:30:27.269192	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6229	11444	82	2018-09-04	19:30:28.365528	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6230	11444	82	2018-09-04	19:30:29.511093	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6231	10757	82	2018-09-04	19:41:43.960516	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6232	10757	82	2018-09-05	08:03:24.168911	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6233	10757	82	2018-09-05	08:03:31.478975	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6234	11125	82	2018-09-05	08:16:02.700936	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6235	11444	82	2018-09-05	09:36:29.084064	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6236	1	99	2018-09-05	12:55:52.34857	192.168.20.249	/admin/interfaz/planillas/TipoConcepto.php
6237	1	97	2018-09-05	12:55:56.85378	192.168.20.249	/admin/interfaz/planillas/Planillas.php
6238	1	92	2018-09-05	12:56:12.153795	192.168.20.249	/admin/interfaz/planillas/Contrato.php
6239	1	66	2018-09-05	14:50:36.176869	10.37.84.19	/admin/interfaz/contabilidad/Series.php
6240	1	66	2018-09-05	14:51:26.063267	10.37.84.19	/admin/interfaz/contabilidad/Series.php
6241	1	88	2018-09-05	14:54:19.181948	10.37.84.19	/admin/interfaz/inventarios/VentasSupervision.php
6242	1	4	2018-09-05	14:55:01.533583	10.37.84.19	/admin/interfaz/mantenimiento/Persona.php
6243	1	78	2018-09-05	14:55:22.494414	10.37.84.19	/admin/interfaz/boletaje/Proceso.php
6244	10757	82	2018-09-05	15:07:33.955968	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6245	11444	82	2018-09-05	15:36:25.368128	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6246	10757	82	2018-09-05	19:32:52.562683	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6247	10757	82	2018-09-06	08:16:24.848528	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6248	11444	82	2018-09-06	08:16:56.358113	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6249	11125	82	2018-09-06	08:20:03.216174	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6250	11125	82	2018-09-06	12:51:12.741678	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6251	10757	82	2018-09-06	15:17:12.761568	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6252	11125	82	2018-09-06	17:35:13.603476	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6253	10757	82	2018-09-06	18:17:40.358402	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6254	10757	82	2018-09-06	19:31:55.898964	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6255	11125	82	2018-09-07	08:14:58.034563	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6256	11444	82	2018-09-07	08:18:32.039063	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6257	11444	82	2018-09-07	08:18:33.147129	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6258	10757	82	2018-09-07	08:28:30.94644	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6259	10757	82	2018-09-07	15:03:32.657079	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6260	10757	82	2018-09-07	18:16:40.582857	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6261	10757	82	2018-09-08	07:54:19.667019	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6262	11125	82	2018-09-08	08:23:30.157744	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6263	11444	82	2018-09-08	08:23:34.869383	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6264	11444	82	2018-09-08	12:27:49.443459	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6265	11444	82	2018-09-08	12:35:37.127152	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6266	11125	90	2018-09-08	13:30:52.02797	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6267	11125	90	2018-09-08	13:30:54.779416	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6268	10757	82	2018-09-10	08:12:10.891574	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6269	11125	82	2018-09-10	08:42:09.142904	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6270	11444	82	2018-09-10	08:47:39.360618	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6271	11878	82	2018-09-10	09:24:12.347988	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6272	10757	82	2018-09-10	11:04:26.183345	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6273	10757	82	2018-09-10	15:00:40.234385	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6274	11125	82	2018-09-10	16:05:15.607764	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6275	11125	82	2018-09-10	16:05:16.437011	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6276	10757	82	2018-09-10	16:08:13.237517	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6277	11444	82	2018-09-10	17:08:50.605845	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6278	11444	82	2018-09-10	17:08:52.086894	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6279	11444	82	2018-09-10	17:08:52.097484	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6280	10757	82	2018-09-10	18:19:43.687951	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6281	11444	82	2018-09-10	18:57:45.515472	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6282	11444	82	2018-09-11	07:58:01.989738	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6283	1	97	2018-09-11	09:20:52.111648	192.168.20.249	/admin/interfaz/planillas/Planillas.php
6284	11125	82	2018-09-11	09:43:05.314756	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6285	10757	82	2018-09-11	11:44:20.85477	179.7.128.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6286	10757	82	2018-09-11	11:44:24.092846	179.7.128.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6287	10757	82	2018-09-11	12:10:49.353889	179.7.128.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6288	11444	82	2018-09-11	12:17:41.420705	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6289	11444	82	2018-09-11	12:17:42.284999	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6290	10757	82	2018-09-11	13:58:12.044096	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6291	10757	82	2018-09-11	13:58:14.535183	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6292	11444	82	2018-09-11	15:05:33.11813	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6293	11125	82	2018-09-11	15:32:13.30074	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6294	11125	82	2018-09-11	15:32:13.712972	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6295	10757	82	2018-09-11	17:06:28.968825	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6296	11444	89	2018-09-11	17:51:10.752132	192.168.20.53	/admin/interfaz/inventarios/Reportes.php
6297	11444	82	2018-09-11	17:51:11.767032	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6298	10757	82	2018-09-12	07:53:57.786873	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6299	10757	82	2018-09-12	07:54:04.760183	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6300	10757	82	2018-09-12	07:54:05.025698	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6301	11444	82	2018-09-12	08:10:12.723809	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6302	11125	82	2018-09-12	08:16:23.063086	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6303	11125	82	2018-09-12	08:17:19.737919	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6304	10757	82	2018-09-12	11:09:56.933361	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6305	10757	82	2018-09-12	11:09:57.855836	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6306	10757	82	2018-09-12	15:12:44.143492	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6307	10757	82	2018-09-12	16:12:33.311116	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6308	11125	82	2018-09-12	17:29:00.207241	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6309	6745	82	2018-09-12	18:02:12.419522	201.240.109.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6310	6745	82	2018-09-12	18:14:18.731368	201.240.109.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6311	6745	82	2018-09-12	18:14:19.12369	201.240.109.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6312	6745	82	2018-09-12	18:14:20.143636	201.240.109.99	/admin/interfaz/inventarios/ReportesGerenciales.php
6313	11444	82	2018-09-12	18:16:59.077188	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6314	10772	92	2018-09-12	18:28:16.582236	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6315	10772	92	2018-09-12	18:44:37.67517	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6316	10772	92	2018-09-12	18:45:07.23935	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6317	10757	82	2018-09-12	18:49:57.478667	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6318	10757	82	2018-09-13	08:04:29.485375	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6319	11125	82	2018-09-13	08:16:54.118906	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6320	10772	92	2018-09-13	09:32:08.848845	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6321	10772	92	2018-09-13	09:32:09.834981	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6322	10757	82	2018-09-13	15:03:59.254562	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6323	10772	92	2018-09-13	15:14:57.12215	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6324	10772	92	2018-09-13	17:51:55.634652	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6325	10772	4	2018-09-13	17:52:11.600134	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
6326	10772	92	2018-09-13	17:53:00.166806	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6327	10772	58	2018-09-13	17:54:35.77761	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
6328	10772	92	2018-09-13	17:54:58.278305	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6329	10757	82	2018-09-14	08:20:57.073242	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6330	10757	82	2018-09-14	08:27:05.055348	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6331	10772	92	2018-09-14	09:47:09.784032	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6332	11125	82	2018-09-14	10:53:23.733751	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6333	1	4	2018-09-14	12:45:54.955596	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
6334	10757	82	2018-09-14	13:06:41.128365	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6335	10757	82	2018-09-14	15:13:34.975291	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6336	10772	92	2018-09-14	17:04:47.16565	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6337	10757	82	2018-09-15	07:49:43.495165	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6338	11125	82	2018-09-15	08:15:28.393002	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6339	10772	92	2018-09-15	08:48:58.066669	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6340	11444	82	2018-09-15	10:32:58.57794	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6341	11444	82	2018-09-15	10:32:59.037972	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6342	11444	82	2018-09-15	12:23:31.576582	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6343	10757	82	2018-09-15	19:04:13.74672	179.7.129.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6344	11444	82	2018-09-17	08:11:38.360136	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6345	11125	82	2018-09-17	08:21:31.891792	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6346	11125	90	2018-09-17	08:34:10.825677	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6347	11125	90	2018-09-17	08:34:13.386677	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6348	11125	82	2018-09-17	08:56:36.762011	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6349	10772	92	2018-09-17	09:34:17.930675	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6350	10772	92	2018-09-17	09:34:19.894507	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6351	11444	82	2018-09-17	09:43:15.954026	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6352	315	82	2018-09-17	13:07:54.294818	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
6353	10772	92	2018-09-17	15:18:29.61217	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6354	10757	82	2018-09-17	15:36:05.111777	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6355	10757	82	2018-09-17	18:33:08.48723	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6356	11444	82	2018-09-17	18:50:24.91491	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6357	10757	82	2018-09-18	08:07:50.305325	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6358	11125	82	2018-09-18	08:14:34.044903	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6359	11444	82	2018-09-18	08:17:12.525243	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6360	10772	92	2018-09-18	10:29:28.862061	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6361	10772	58	2018-09-18	10:36:03.189982	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
6362	10772	92	2018-09-18	10:37:00.956022	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6363	10772	92	2018-09-18	12:04:05.037477	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6364	10757	82	2018-09-18	15:04:56.304189	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6365	10757	82	2018-09-18	15:04:56.58181	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6366	11444	82	2018-09-18	15:36:02.186171	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6367	11125	90	2018-09-18	15:48:28.470238	192.168.20.75	/admin/interfaz/inventarios/Precios.php
6368	11125	82	2018-09-18	17:32:25.770864	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6369	11444	82	2018-09-18	18:13:47.466606	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6370	11444	82	2018-09-18	19:01:20.495537	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6371	10757	82	2018-09-19	07:56:21.891406	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6372	11125	82	2018-09-19	08:11:00.732547	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6373	11444	82	2018-09-19	08:12:36.988214	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6374	10757	82	2018-09-19	09:52:51.047121	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6375	10757	82	2018-09-19	15:12:24.418641	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6376	10757	82	2018-09-19	17:17:38.599089	179.7.128.62	/admin/interfaz/inventarios/ReportesGerenciales.php
6377	10757	82	2018-09-19	17:17:46.527873	179.7.128.62	/admin/interfaz/inventarios/ReportesGerenciales.php
6378	10757	82	2018-09-19	17:20:02.784422	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6379	11444	82	2018-09-19	18:05:21.210973	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6380	6745	82	2018-09-19	18:33:08.463197	190.236.28.138	/admin/interfaz/inventarios/ReportesGerenciales.php
6381	11125	82	2018-09-19	18:46:31.575925	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6382	11444	82	2018-09-19	19:38:14.430292	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6383	11444	82	2018-09-20	08:03:43.806212	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6384	10757	82	2018-09-20	08:14:32.825065	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6385	11125	82	2018-09-20	08:17:00.389732	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6386	10757	82	2018-09-20	15:00:31.695887	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6387	10757	82	2018-09-21	08:10:35.984426	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6388	10757	82	2018-09-21	08:10:37.465053	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6389	11125	82	2018-09-21	08:24:34.619583	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6390	11444	82	2018-09-21	09:38:38.874956	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6391	10757	82	2018-09-21	12:17:12.468043	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6392	11444	82	2018-09-21	12:50:06.523981	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6393	10757	82	2018-09-21	15:12:47.813918	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6394	11444	82	2018-09-21	15:12:53.257967	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6395	11444	82	2018-09-21	18:53:32.153936	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6396	11125	82	2018-09-22	08:13:30.886233	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6397	11125	82	2018-09-22	08:13:31.50547	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6398	10757	82	2018-09-22	08:15:53.838825	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6399	11444	82	2018-09-22	08:17:19.976166	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6400	11125	82	2018-09-22	08:18:09.070593	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6401	11125	82	2018-09-22	08:51:09.647947	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6402	11125	82	2018-09-24	08:12:57.534797	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6403	11444	82	2018-09-24	08:29:37.25014	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6404	10757	82	2018-09-24	08:37:09.911309	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6405	10757	82	2018-09-24	08:37:28.391664	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6406	1	58	2018-09-24	11:34:43.327629	190.236.11.180	/admin/interfaz/mantenimiento/TablasBasicas.php
6407	11444	82	2018-09-24	15:12:20.982876	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6408	11444	82	2018-09-24	15:12:21.21883	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6409	11444	82	2018-09-24	15:20:15.904969	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6410	11444	82	2018-09-24	17:45:08.898435	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6411	11444	82	2018-09-24	17:45:10.365008	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6412	11444	82	2018-09-24	18:39:54.265821	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6413	11125	82	2018-09-25	08:11:09.406187	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6414	11444	82	2018-09-25	08:23:33.021481	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6415	10757	82	2018-09-25	08:29:36.82305	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6416	65	82	2018-09-25	13:59:43.200785	190.117.119.238	/admin/interfaz/inventarios/ReportesGerenciales.php
6417	11444	82	2018-09-25	15:36:30.979905	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6418	10757	82	2018-09-25	15:57:35.864439	179.7.128.42	/admin/interfaz/inventarios/ReportesGerenciales.php
6419	11444	82	2018-09-25	16:29:08.563406	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6420	10757	82	2018-09-26	08:44:24.905165	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6421	11125	82	2018-09-26	09:00:56.144777	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6422	10757	82	2018-09-26	15:13:08.627273	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6423	11444	82	2018-09-26	15:18:46.928613	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6424	11444	82	2018-09-26	15:38:13.416018	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6425	11444	82	2018-09-26	15:41:42.015445	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6426	1	4	2018-09-26	22:16:39.243794	181.64.192.247	/admin/interfaz/mantenimiento/Persona.php
6427	1	80	2018-09-26	22:16:50.060222	181.64.192.247	/admin/interfaz/inventarios/OrdenCompra.php
6428	1	4	2018-09-26	22:23:46.880384	181.64.192.247	/admin/interfaz/mantenimiento/Persona.php
6429	1	58	2018-09-26	22:59:51.157453	181.64.192.247	/admin/interfaz/mantenimiento/TablasBasicas.php
6430	10757	82	2018-09-27	08:06:41.443101	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6431	11444	82	2018-09-27	08:07:13.366327	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6432	11125	82	2018-09-27	08:17:00.312067	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
6433	11444	82	2018-09-27	08:54:53.554789	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6434	10757	82	2018-09-27	17:07:33.270443	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6435	10757	82	2018-09-28	08:00:03.589274	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
6436	11444	82	2018-09-28	08:25:17.181485	192.168.20.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6437	10757	82	2018-09-28	11:28:18.644133	179.7.129.9	/admin/interfaz/inventarios/ReportesGerenciales.php
6438	6745	82	2018-09-28	12:43:50.798863	190.236.29.38	/admin/interfaz/inventarios/ReportesGerenciales.php
6439	10757	82	2018-09-28	12:52:22.698611	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6440	10757	82	2018-09-28	15:23:59.855782	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6441	11125	82	2018-09-28	17:07:35.626292	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6442	10757	82	2018-09-28	17:46:51.441719	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6443	11125	82	2018-09-29	08:16:47.282902	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6444	10757	82	2018-09-29	08:26:31.048916	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6445	10757	82	2018-09-29	08:40:46.658525	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6446	10757	82	2018-09-29	08:41:30.364455	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6447	6745	82	2018-09-29	13:24:16.177268	190.237.178.182	/admin/interfaz/inventarios/ReportesGerenciales.php
6448	6745	82	2018-09-29	16:16:09.801852	190.239.204.53	/admin/interfaz/inventarios/ReportesGerenciales.php
6449	10757	82	2018-09-29	17:24:40.945588	179.7.129.127	/admin/interfaz/inventarios/ReportesGerenciales.php
6450	10757	82	2018-09-29	17:24:42.137261	179.7.129.127	/admin/interfaz/inventarios/ReportesGerenciales.php
6451	11125	82	2018-10-01	08:30:45.818159	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6452	11125	90	2018-10-01	09:41:21.985076	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6453	11125	90	2018-10-01	09:41:22.431445	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6454	11125	82	2018-10-01	10:03:10.790946	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6455	11444	82	2018-10-01	10:38:54.710492	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6456	11125	82	2018-10-01	15:22:27.737992	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6457	11125	82	2018-10-01	15:35:04.202914	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6458	6745	82	2018-10-01	15:41:06.033303	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6459	10757	82	2018-10-01	15:42:20.681162	179.7.129.106	/admin/interfaz/inventarios/ReportesGerenciales.php
6460	11444	82	2018-10-01	16:00:45.510222	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6461	11444	82	2018-10-01	16:14:51.833376	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6462	11125	82	2018-10-01	18:09:12.989657	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6463	10757	82	2018-10-01	19:12:23.244615	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6464	10757	82	2018-10-01	19:12:24.127484	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6465	11125	82	2018-10-02	08:40:03.418434	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6466	11125	89	2018-10-02	08:43:47.539957	10.37.84.29	/admin/interfaz/inventarios/Reportes.php
6467	11125	82	2018-10-02	08:43:57.199104	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6468	10757	82	2018-10-02	08:44:36.151313	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6469	11125	82	2018-10-02	09:04:36.549646	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6470	11125	69	2018-10-02	09:04:39.254252	10.37.84.29	/admin/interfaz/basic/Almacen.php
6471	11125	80	2018-10-02	09:04:41.586839	10.37.84.29	/admin/interfaz/inventarios/OrdenCompra.php
6472	11125	83	2018-10-02	09:04:56.551456	10.37.84.29	/admin/interfaz/inventarios/Ingreso.php
6473	11125	89	2018-10-02	09:05:01.534564	10.37.84.29	/admin/interfaz/inventarios/Reportes.php
6474	11125	82	2018-10-02	09:05:14.016203	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6475	11125	66	2018-10-02	09:05:38.586211	10.37.84.29	/admin/interfaz/contabilidad/Series.php
6476	11125	90	2018-10-02	09:05:44.774869	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6477	11125	88	2018-10-02	09:05:56.299339	10.37.84.29	/admin/interfaz/inventarios/VentasSupervision.php
6478	11125	71	2018-10-02	09:06:41.883846	10.37.84.29	/admin/interfaz/catalogo/Linea.php
6479	11125	81	2018-10-02	09:06:46.720694	10.37.84.29	/admin/interfaz/catalogo/Grupo.php
6480	11125	90	2018-10-02	09:08:12.350859	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6481	11125	90	2018-10-02	09:08:12.425757	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6482	11125	82	2018-10-02	09:09:01.358578	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6483	11444	82	2018-10-02	09:28:14.851994	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6484	6745	82	2018-10-02	09:57:59.095555	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6485	6745	82	2018-10-02	10:57:48.438792	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6486	11125	90	2018-10-02	15:56:42.713686	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6487	11125	82	2018-10-02	15:57:52.615098	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6488	11125	82	2018-10-02	18:16:32.807674	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6489	11444	82	2018-10-02	18:22:33.856834	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6490	11444	82	2018-10-02	18:25:04.276335	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6491	11444	82	2018-10-02	18:31:26.88096	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6492	11444	82	2018-10-03	09:01:07.875904	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6493	10757	82	2018-10-03	09:06:07.471829	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6494	11125	82	2018-10-03	09:09:43.510941	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6495	11125	69	2018-10-03	09:15:18.669705	10.37.84.29	/admin/interfaz/basic/Almacen.php
6496	11125	83	2018-10-03	09:15:45.841124	10.37.84.29	/admin/interfaz/inventarios/Ingreso.php
6497	11125	80	2018-10-03	09:15:50.753038	10.37.84.29	/admin/interfaz/inventarios/OrdenCompra.php
6498	11125	90	2018-10-03	09:15:55.32954	10.37.84.29	/admin/interfaz/inventarios/Precios.php
6499	11125	89	2018-10-03	09:16:00.847226	10.37.84.29	/admin/interfaz/inventarios/Reportes.php
6500	11125	82	2018-10-03	09:16:03.27423	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6501	6745	82	2018-10-03	10:42:34.843215	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6502	10757	82	2018-10-03	13:26:12.863493	179.7.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
6503	11125	82	2018-10-03	15:49:53.432444	10.37.84.29	/admin/interfaz/inventarios/ReportesGerenciales.php
6504	10757	82	2018-10-03	16:04:46.075438	10.37.84.26	/admin/interfaz/inventarios/ReportesGerenciales.php
6505	10772	92	2018-10-03	17:44:04.191761	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6506	6745	82	2018-10-03	18:56:19.198837	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6507	6745	82	2018-10-04	10:06:10.134895	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6508	10757	82	2018-10-04	10:09:38.906004	179.7.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
6509	10757	82	2018-10-04	10:09:41.36583	179.7.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
6510	10757	82	2018-10-04	10:10:03.040996	179.7.129.116	/admin/interfaz/inventarios/ReportesGerenciales.php
6511	1	4	2018-10-04	11:25:45.270498	192.168.23.122	/admin/interfaz/mantenimiento/Persona.php
6512	1	4	2018-10-04	11:27:15.108198	192.168.23.122	/admin/interfaz/mantenimiento/Persona.php
6513	11125	82	2018-10-04	13:16:19.684735	10.37.84.10	/admin/interfaz/inventarios/ReportesGerenciales.php
6514	10757	82	2018-10-04	18:20:51.820494	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6515	10757	82	2018-10-05	09:41:13.114219	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6516	11444	82	2018-10-05	09:49:49.226817	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6517	11444	82	2018-10-05	09:55:00.045442	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6518	1	76	2018-10-05	10:09:32.476995	192.168.23.111	/admin/interfaz/catalogo/Producto.php
6519	11125	82	2018-10-05	12:26:16.580716	10.37.84.10	/admin/interfaz/inventarios/ReportesGerenciales.php
6520	11125	82	2018-10-05	13:14:00.401146	10.37.84.10	/admin/interfaz/inventarios/ReportesGerenciales.php
6521	10757	82	2018-10-05	17:02:01.725244	179.7.128.141	/admin/interfaz/inventarios/ReportesGerenciales.php
6522	10757	82	2018-10-05	17:03:02.909748	179.7.128.141	/admin/interfaz/inventarios/ReportesGerenciales.php
6523	10757	82	2018-10-05	18:36:16.714265	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6524	11125	82	2018-10-06	08:22:52.259656	10.37.84.10	/admin/interfaz/inventarios/ReportesGerenciales.php
6525	11444	82	2018-10-06	08:47:30.731085	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6526	10757	82	2018-10-06	11:58:02.52914	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6527	10757	82	2018-10-06	12:13:36.490067	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6528	11444	82	2018-10-09	08:35:58.859558	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6529	11125	82	2018-10-09	09:08:55.505043	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6530	10757	82	2018-10-09	13:31:52.5073	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6531	10757	82	2018-10-09	15:10:55.012426	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6532	11125	82	2018-10-09	16:23:09.919436	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6533	11125	82	2018-10-09	16:24:30.308732	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6534	11125	82	2018-10-09	16:33:22.873252	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6535	12809	88	2018-10-09	17:46:59.400407	10.37.84.19	/admin/interfaz/inventarios/VentasSupervision.php
6536	12809	82	2018-10-09	17:47:39.980146	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6537	12809	80	2018-10-09	17:55:08.506598	10.37.84.19	/admin/interfaz/inventarios/OrdenCompra.php
6538	12809	69	2018-10-09	17:55:42.669999	10.37.84.19	/admin/interfaz/basic/Almacen.php
6539	12809	85	2018-10-09	17:56:01.043344	10.37.84.19	/admin/interfaz/inventarios/Salida.php
6540	12809	82	2018-10-09	17:56:05.414791	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6541	10757	82	2018-10-10	08:08:11.425468	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6542	11444	82	2018-10-10	08:40:07.046014	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6543	11125	82	2018-10-10	09:30:05.582179	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6544	1	4	2018-10-10	10:13:56.924496	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
6545	1	82	2018-10-10	10:13:58.56788	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
6546	12809	82	2018-10-10	10:19:27.738987	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6547	1	82	2018-10-10	10:21:35.366082	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
6548	6745	82	2018-10-10	11:56:00.973127	190.232.163.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6549	10757	82	2018-10-10	12:19:43.620298	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6550	11125	82	2018-10-10	12:26:03.648064	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6551	11125	82	2018-10-10	12:34:14.449554	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6552	1	82	2018-10-10	12:52:31.935779	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6553	1	82	2018-10-10	12:53:33.006153	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6554	11444	82	2018-10-10	14:16:42.698153	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6555	10757	82	2018-10-10	15:26:50.217038	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6556	12809	82	2018-10-10	15:47:14.985327	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6557	12809	90	2018-10-10	15:48:24.182117	10.37.84.19	/admin/interfaz/inventarios/Precios.php
6558	12809	82	2018-10-10	16:13:07.202188	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6559	12809	82	2018-10-10	16:51:00.08059	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6560	10757	82	2018-10-10	16:51:41.524023	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6561	10757	82	2018-10-10	16:52:33.072614	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6562	10757	82	2018-10-10	16:52:33.208973	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6563	11444	82	2018-10-10	17:02:26.868363	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6564	10757	82	2018-10-10	17:10:18.032681	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6565	11444	82	2018-10-10	19:30:17.078338	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6566	10757	82	2018-10-10	19:32:13.264073	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6567	10757	82	2018-10-11	08:11:38.332632	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6568	12809	82	2018-10-11	08:26:35.098937	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6569	11444	82	2018-10-11	08:37:57.197871	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6570	10757	82	2018-10-11	09:07:57.98077	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6571	10757	82	2018-10-11	09:08:00.068446	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6572	1	66	2018-10-11	09:41:14.086942	192.168.20.249	/admin/interfaz/contabilidad/Series.php
6573	1	4	2018-10-11	09:41:31.919741	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
6574	11125	82	2018-10-11	11:27:30.814924	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6575	11125	82	2018-10-11	12:04:06.849903	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6576	11125	82	2018-10-11	12:04:07.778425	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6577	10772	92	2018-10-11	12:56:21.881434	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6578	10772	92	2018-10-11	12:57:36.463719	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6579	10772	92	2018-10-11	12:58:39.062756	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6580	11444	82	2018-10-11	14:33:56.881441	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6581	11444	82	2018-10-11	14:34:29.526574	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6582	11444	82	2018-10-11	14:56:23.589465	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6583	10757	82	2018-10-11	15:21:26.603432	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6584	10757	82	2018-10-11	15:22:33.450726	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6585	10757	82	2018-10-11	15:25:24.00873	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6586	10757	82	2018-10-11	15:27:41.796594	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6587	10757	82	2018-10-11	17:23:08.592275	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6588	11444	82	2018-10-11	17:37:05.260634	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6589	11444	82	2018-10-11	17:38:25.569296	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6590	12809	82	2018-10-11	18:16:18.858579	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6591	10757	82	2018-10-11	18:28:51.73204	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6592	10757	82	2018-10-11	18:29:03.518161	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6593	10757	82	2018-10-12	08:06:17.634257	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6594	11125	82	2018-10-12	08:24:16.084614	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6595	12809	82	2018-10-12	08:49:52.198039	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6596	10757	82	2018-10-12	14:14:27.632934	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6597	11125	90	2018-10-12	17:03:23.506178	10.37.84.3	/admin/interfaz/inventarios/Precios.php
6598	11125	90	2018-10-12	17:05:11.08381	10.37.84.3	/admin/interfaz/inventarios/Precios.php
6599	11125	82	2018-10-12	17:05:47.403323	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6600	11125	80	2018-10-12	17:05:52.548545	10.37.84.3	/admin/interfaz/inventarios/OrdenCompra.php
6601	11125	82	2018-10-12	17:06:08.662471	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6602	10757	82	2018-10-13	07:55:22.118256	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6603	10757	82	2018-10-13	08:03:24.969604	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6604	11125	82	2018-10-13	08:25:31.491165	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6605	12809	82	2018-10-13	08:39:47.075076	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6606	10757	82	2018-10-13	11:49:27.579485	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6607	10757	82	2018-10-13	11:49:27.730899	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6608	10757	82	2018-10-13	13:31:24.185688	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6609	10757	82	2018-10-15	08:08:22.358169	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6610	11125	82	2018-10-15	08:27:47.006577	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6611	12809	82	2018-10-15	08:41:51.910338	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6612	11444	82	2018-10-15	10:05:41.060023	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6613	12809	88	2018-10-15	11:44:38.176686	10.37.84.19	/admin/interfaz/inventarios/VentasSupervision.php
6614	12809	73	2018-10-15	11:45:43.759245	10.37.84.19	/admin/interfaz/catalogo/Marca.php
6615	12809	82	2018-10-15	11:46:25.221302	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6616	11444	82	2018-10-15	15:29:25.745045	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6617	11444	82	2018-10-15	15:39:06.713134	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6618	11444	82	2018-10-15	15:39:19.75282	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6619	11444	82	2018-10-15	15:39:24.232785	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6620	12809	82	2018-10-16	08:09:30.465003	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6621	11444	82	2018-10-16	08:18:00.741767	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6622	10757	82	2018-10-16	08:36:27.812796	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6623	11125	82	2018-10-16	09:14:53.409724	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6624	12809	82	2018-10-16	09:45:55.783765	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6625	10757	82	2018-10-16	10:22:36.137665	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6626	11444	82	2018-10-16	10:40:04.964422	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6627	11444	82	2018-10-16	10:44:22.703692	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6628	11444	82	2018-10-16	10:49:23.587316	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6629	1	94	2018-10-16	11:37:19.082744	10.37.84.21	/admin/interfaz/planillas/TipoPlanilla.php
6630	1	93	2018-10-16	11:37:22.795367	10.37.84.21	/admin/interfaz/planillas/Concepto.php
6631	1	92	2018-10-16	11:37:24.201123	10.37.84.21	/admin/interfaz/planillas/Contrato.php
6632	1	94	2018-10-16	11:38:09.272413	10.37.84.21	/admin/interfaz/planillas/TipoPlanilla.php
6633	1	92	2018-10-16	11:38:23.93921	10.37.84.21	/admin/interfaz/planillas/Contrato.php
6634	1	92	2018-10-16	11:38:25.700102	10.37.84.21	/admin/interfaz/planillas/Contrato.php
6635	1	82	2018-10-16	11:40:50.939659	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6636	1	80	2018-10-16	12:02:42.605235	10.37.84.21	/admin/interfaz/inventarios/OrdenCompra.php
6637	1	72	2018-10-16	12:04:13.880553	10.37.84.21	/admin/interfaz/catalogo/Categoria.php
6639	1	72	2018-10-16	12:05:07.791522	10.37.84.21	/admin/interfaz/catalogo/Categoria.php
6640	1	71	2018-10-16	12:05:08.992101	10.37.84.21	/admin/interfaz/catalogo/Linea.php
6641	11444	82	2018-10-16	14:38:55.858447	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6642	11444	82	2018-10-16	15:19:02.540045	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6643	11444	82	2018-10-16	15:30:00.129781	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6644	11444	82	2018-10-16	17:19:10.008516	179.7.137.255	/admin/interfaz/inventarios/ReportesGerenciales.php
6645	10757	82	2018-10-17	08:19:08.090343	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6646	12809	82	2018-10-17	08:47:02.741402	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6647	10772	92	2018-10-17	09:51:19.006972	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6648	10772	92	2018-10-17	09:51:54.614084	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6649	10772	4	2018-10-17	09:51:57.501751	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
6650	11125	82	2018-10-17	11:30:21.580708	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6651	11125	82	2018-10-17	11:30:24.863235	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6652	11125	82	2018-10-17	11:30:25.674679	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6653	11125	82	2018-10-17	11:30:27.401787	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6654	11125	90	2018-10-17	11:30:27.41309	10.37.84.3	/admin/interfaz/inventarios/Precios.php
6655	11125	82	2018-10-17	11:30:30.173471	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6656	11444	82	2018-10-17	11:45:34.911649	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6657	10772	4	2018-10-17	17:03:13.672098	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
6658	10757	82	2018-10-17	18:09:08.761113	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6659	10757	82	2018-10-18	08:03:14.097476	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6660	12809	82	2018-10-18	08:23:54.133381	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6661	11444	82	2018-10-18	09:48:14.081862	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6662	11444	82	2018-10-18	09:49:20.128504	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6663	11444	82	2018-10-18	09:49:22.669395	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6664	11125	82	2018-10-18	09:58:05.964486	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6665	11125	82	2018-10-18	09:58:06.162866	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6666	12809	80	2018-10-18	11:12:47.158234	10.37.84.19	/admin/interfaz/inventarios/OrdenCompra.php
6667	12809	90	2018-10-18	11:13:20.025646	10.37.84.19	/admin/interfaz/inventarios/Precios.php
6668	12809	85	2018-10-18	11:13:41.655787	10.37.84.19	/admin/interfaz/inventarios/Salida.php
6669	12809	73	2018-10-18	11:13:50.968803	10.37.84.19	/admin/interfaz/catalogo/Marca.php
6670	12809	82	2018-10-18	12:13:16.747298	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6671	12809	82	2018-10-18	12:13:19.165175	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6672	11444	82	2018-10-18	16:14:17.31972	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6673	10757	82	2018-10-18	18:20:00.532036	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6674	10757	82	2018-10-18	18:21:02.217364	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6675	10757	82	2018-10-18	18:22:11.621498	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6676	12809	82	2018-10-19	08:24:49.107728	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6677	10757	82	2018-10-19	08:31:13.053001	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6678	10772	92	2018-10-19	08:42:32.539454	192.168.20.63	/admin/interfaz/planillas/Contrato.php
6679	10772	4	2018-10-19	08:42:35.82212	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
6680	11444	82	2018-10-19	09:03:07.459925	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6681	11125	82	2018-10-19	09:58:09.691962	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6682	1	82	2018-10-19	10:04:25.217805	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
6683	1	4	2018-10-19	10:04:32.499928	10.37.84.21	/admin/interfaz/mantenimiento/Persona.php
6684	1	5	2018-10-19	10:04:37.249519	10.37.84.21	/admin/interfaz/consultas/Visitas.php
6685	1	81	2018-10-19	10:04:42.411269	10.37.84.21	/admin/interfaz/catalogo/Grupo.php
6686	1	80	2018-10-19	10:04:51.041501	10.37.84.21	/admin/interfaz/inventarios/OrdenCompra.php
6687	1	4	2018-10-19	10:04:58.955364	10.37.84.21	/admin/interfaz/mantenimiento/Persona.php
6688	1	69	2018-10-19	10:05:15.057651	10.37.84.21	/admin/interfaz/basic/Almacen.php
6689	1	81	2018-10-19	10:05:40.28808	10.37.84.21	/admin/interfaz/catalogo/Grupo.php
6690	1	72	2018-10-19	10:06:11.361597	10.37.84.21	/admin/interfaz/catalogo/Categoria.php
6691	1	75	2018-10-19	10:06:11.951706	10.37.84.21	/admin/interfaz/catalogo/SubCategoria.php?swclose=0
6692	1	74	2018-10-19	10:06:13.830069	10.37.84.21	/admin/interfaz/catalogo/UnidadMedida.php
6693	1	73	2018-10-19	10:06:14.533589	10.37.84.21	/admin/interfaz/catalogo/Marca.php
6694	1	76	2018-10-19	10:06:16.215027	10.37.84.21	/admin/interfaz/catalogo/Producto.php
6695	12809	82	2018-10-19	11:21:23.116639	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6696	1	81	2018-10-19	12:18:50.766188	10.37.84.21	/admin/interfaz/catalogo/Grupo.php
6697	1	73	2018-10-19	12:19:38.369081	10.37.84.21	/admin/interfaz/catalogo/Marca.php
6698	1	73	2018-10-19	12:19:41.560371	10.37.84.21	/admin/interfaz/catalogo/Marca.php
6699	1	72	2018-10-19	12:19:43.897249	10.37.84.21	/admin/interfaz/catalogo/Categoria.php
6700	1	72	2018-10-19	12:21:39.311536	10.37.84.21	/admin/interfaz/catalogo/Categoria.php
6701	1	105	2018-10-19	13:20:40.772442	10.37.84.21	/admin/interfaz/transportes/Ruta.php
6702	12809	82	2018-10-19	15:05:03.294559	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6703	12809	82	2018-10-20	08:20:02.131648	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6704	11125	82	2018-10-20	08:22:04.190988	10.37.84.3	/admin/interfaz/inventarios/ReportesGerenciales.php
6705	11444	82	2018-10-20	09:03:33.415809	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6706	12809	82	2018-10-20	09:24:40.964986	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6707	12809	69	2018-10-20	10:17:34.592648	10.37.84.19	/admin/interfaz/basic/Almacen.php
6708	12809	80	2018-10-20	10:18:52.30157	10.37.84.19	/admin/interfaz/inventarios/OrdenCompra.php
6709	12809	82	2018-10-20	10:22:28.178767	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6710	12809	82	2018-10-20	10:22:33.330753	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6711	10757	82	2018-10-20	10:30:26.820032	10.37.84.16	/admin/interfaz/inventarios/ReportesGerenciales.php
6712	12809	90	2018-10-20	12:19:48.526153	10.37.84.19	/admin/interfaz/inventarios/Precios.php
6713	12809	90	2018-10-20	12:19:49.016108	10.37.84.19	/admin/interfaz/inventarios/Precios.php
6714	12809	80	2018-10-20	12:20:11.214591	10.37.84.19	/admin/interfaz/inventarios/OrdenCompra.php
6715	12809	85	2018-10-20	12:20:16.75334	10.37.84.19	/admin/interfaz/inventarios/Salida.php
6716	12809	82	2018-10-20	12:20:32.734766	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6717	12809	88	2018-10-20	12:20:34.249963	10.37.84.19	/admin/interfaz/inventarios/VentasSupervision.php
6718	12809	82	2018-10-20	12:33:35.853267	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6719	12809	82	2018-10-20	13:23:24.860289	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6720	10757	82	2018-10-22	08:11:02.306194	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
6721	12809	82	2018-10-22	08:46:34.883344	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6722	11125	82	2018-10-22	09:03:09.176253	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6723	1	82	2018-10-22	09:20:17.676782	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6724	1	104	2018-10-22	09:20:57.174861	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6725	1	104	2018-10-22	09:21:42.442756	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6726	1	105	2018-10-22	09:21:44.307641	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6727	1	104	2018-10-22	09:21:44.888427	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6728	1	104	2018-10-22	09:21:45.978725	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6729	1	105	2018-10-22	09:21:50.918276	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6730	1	71	2018-10-22	09:23:04.110358	10.37.84.20	/admin/interfaz/catalogo/Linea.php
6731	1	72	2018-10-22	09:23:06.63522	10.37.84.20	/admin/interfaz/catalogo/Categoria.php
6732	1	72	2018-10-22	09:23:16.27542	10.37.84.20	/admin/interfaz/catalogo/Categoria.php
6733	1	104	2018-10-22	09:24:16.158632	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6734	1	105	2018-10-22	09:24:28.321095	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6735	1	104	2018-10-22	09:24:29.870061	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6736	1	104	2018-10-22	09:26:58.047582	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6737	1	104	2018-10-22	09:28:09.154825	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6738	1	105	2018-10-22	09:28:10.550633	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6739	1	82	2018-10-22	09:28:15.253035	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6740	1	104	2018-10-22	09:28:23.12188	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6741	1	104	2018-10-22	09:33:09.507106	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6742	1	104	2018-10-22	09:33:30.119547	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6743	1	104	2018-10-22	09:34:07.101197	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6744	1	105	2018-10-22	09:36:10.972992	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6745	1	104	2018-10-22	09:36:11.682146	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6746	1	73	2018-10-22	09:37:16.030323	10.37.84.20	/admin/interfaz/catalogo/Marca.php
6747	1	74	2018-10-22	09:37:17.503376	10.37.84.20	/admin/interfaz/catalogo/UnidadMedida.php
6748	1	76	2018-10-22	09:37:21.35434	10.37.84.20	/admin/interfaz/catalogo/Producto.php
6749	1	90	2018-10-22	09:37:52.627322	10.37.84.20	/admin/interfaz/inventarios/Precios.php
6750	1	5	2018-10-22	09:37:56.491978	10.37.84.20	/admin/interfaz/consultas/Visitas.php
6751	1	52	2018-10-22	09:38:33.303818	10.37.84.20	/admin/interfaz/cms/AutoReply.php
6752	1	58	2018-10-22	09:38:38.639181	10.37.84.20	/admin/interfaz/mantenimiento/TablasBasicas.php
6753	1	58	2018-10-22	09:38:44.009645	10.37.84.20	/admin/interfaz/mantenimiento/TablasBasicas.php
6754	1	104	2018-10-22	09:38:49.132247	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6755	1	104	2018-10-22	09:42:52.000654	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6756	1	105	2018-10-22	09:43:00.201146	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6757	1	104	2018-10-22	09:43:01.244468	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6758	1	104	2018-10-22	09:44:18.634078	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6759	1	104	2018-10-22	09:45:24.15292	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6760	1	104	2018-10-22	09:46:25.951052	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6761	1	104	2018-10-22	09:46:26.07867	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6762	1	104	2018-10-22	09:47:00.387135	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6763	1	104	2018-10-22	09:47:12.831396	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6764	1	104	2018-10-22	09:47:16.071507	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6765	1	104	2018-10-22	09:47:54.617568	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6766	1	104	2018-10-22	09:48:26.581603	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6767	1	104	2018-10-22	09:49:45.310202	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6768	1	104	2018-10-22	09:50:12.65553	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6769	1	104	2018-10-22	09:51:05.993059	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6770	1	104	2018-10-22	09:51:36.902968	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6771	1	104	2018-10-22	09:52:08.250025	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6772	1	104	2018-10-22	09:52:24.67188	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6773	1	104	2018-10-22	09:53:06.799206	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6774	1	104	2018-10-22	09:53:35.088267	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6775	1	104	2018-10-22	09:54:56.09891	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6776	1	104	2018-10-22	09:55:56.359754	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6777	1	104	2018-10-22	09:56:16.903574	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6778	1	104	2018-10-22	09:57:23.091942	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6779	1	104	2018-10-22	10:00:26.639136	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6780	1	104	2018-10-22	10:01:28.684642	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6781	1	71	2018-10-22	10:03:47.979675	10.37.84.20	/admin/interfaz/catalogo/Linea.php
6782	1	73	2018-10-22	10:03:51.777663	10.37.84.20	/admin/interfaz/catalogo/Marca.php
6783	1	76	2018-10-22	10:03:56.932187	10.37.84.20	/admin/interfaz/catalogo/Producto.php
6784	1	104	2018-10-22	10:06:49.841064	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6785	1	104	2018-10-22	10:07:13.36953	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6786	1	104	2018-10-22	10:07:17.844196	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6787	1	104	2018-10-22	10:07:46.143062	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6788	1	104	2018-10-22	10:07:52.592235	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6789	1	98	2018-10-22	10:07:52.886358	10.37.84.20	/admin/interfaz/planillas/Config.php
6790	1	104	2018-10-22	10:07:55.152459	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6791	1	104	2018-10-22	10:09:41.964675	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6792	1	104	2018-10-22	10:10:13.333737	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6793	1	104	2018-10-22	10:11:37.144879	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6794	1	98	2018-10-22	10:11:37.696182	10.37.84.20	/admin/interfaz/planillas/Config.php
6795	1	104	2018-10-22	10:11:39.393322	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6796	1	104	2018-10-22	10:16:25.843508	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6797	1	104	2018-10-22	10:18:19.090862	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6798	1	104	2018-10-22	10:20:07.682796	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6799	1	81	2018-10-22	10:20:19.524463	10.37.84.20	/admin/interfaz/catalogo/Grupo.php
6800	1	104	2018-10-22	10:20:24.199218	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6801	1	105	2018-10-22	10:20:26.096199	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6802	1	104	2018-10-22	10:20:26.972854	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6803	1	104	2018-10-22	10:20:32.14917	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6804	11444	82	2018-10-22	10:21:51.762129	179.7.138.118	/admin/interfaz/inventarios/ReportesGerenciales.php
6805	1	104	2018-10-22	10:44:16.792415	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6806	1	104	2018-10-22	10:45:21.187831	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6807	1	104	2018-10-22	10:49:23.048562	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6808	1	104	2018-10-22	10:49:29.195276	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6809	1	104	2018-10-22	10:49:29.365967	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6810	1	104	2018-10-22	10:49:59.167388	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6811	1	104	2018-10-22	10:52:36.913794	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
6812	1	104	2018-10-22	10:53:51.892776	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
6813	1	105	2018-10-22	10:53:52.406263	10.37.84.23	/admin/interfaz/transportes/Ruta.php
6814	1	104	2018-10-22	10:53:57.699987	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
6815	1	105	2018-10-22	10:53:59.173709	10.37.84.23	/admin/interfaz/transportes/Ruta.php
6816	1	104	2018-10-22	10:54:00.265482	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
6817	1	104	2018-10-22	10:58:09.464197	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6818	1	104	2018-10-22	10:58:22.225037	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6819	1	104	2018-10-22	11:04:24.79093	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6820	1	104	2018-10-22	11:06:32.241071	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6821	1	104	2018-10-22	11:07:04.647363	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6822	1	104	2018-10-22	11:07:58.410828	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6823	1	104	2018-10-22	11:12:45.677108	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6824	1	104	2018-10-22	11:13:53.954318	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6825	1	104	2018-10-22	11:14:04.301221	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6826	1	104	2018-10-22	11:14:19.197937	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6827	1	104	2018-10-22	11:14:44.062935	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6828	11444	82	2018-10-22	11:17:21.933227	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6829	1	20	2018-10-22	11:40:35.244852	10.37.84.20	/admin/interfaz/mantenimiento/UnidadNegocio.php
6830	1	104	2018-10-22	11:40:37.781838	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6831	1	104	2018-10-22	11:47:27.612212	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6832	1	104	2018-10-22	11:49:33.654676	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6833	1	72	2018-10-22	12:00:47.149059	10.37.84.20	/admin/interfaz/catalogo/Categoria.php
6834	1	104	2018-10-22	12:00:57.973875	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6835	1	104	2018-10-22	12:22:09.681222	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6836	1	72	2018-10-22	12:26:10.674886	10.37.84.20	/admin/interfaz/catalogo/Categoria.php
6837	1	104	2018-10-22	12:30:37.281254	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6838	1	104	2018-10-22	12:31:07.467434	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6839	1	104	2018-10-22	12:36:26.726801	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6840	1	104	2018-10-22	12:47:21.642032	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6841	1	82	2018-10-22	13:00:08.054422	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6842	1	104	2018-10-22	13:07:56.17283	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6843	11444	82	2018-10-22	14:39:16.149097	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6844	11444	82	2018-10-22	14:50:12.48324	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6845	11444	82	2018-10-22	17:06:38.108513	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6846	12809	82	2018-10-22	17:51:27.081339	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6847	10757	82	2018-10-23	08:19:59.681927	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
6848	12809	82	2018-10-23	08:21:44.797432	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6849	11444	82	2018-10-23	08:26:04.50723	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6850	1	104	2018-10-23	09:14:41.132984	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6851	11125	82	2018-10-23	09:15:56.522827	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6852	1	104	2018-10-23	09:16:52.326218	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6853	1	105	2018-10-23	09:16:52.504751	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6854	1	104	2018-10-23	09:16:53.137499	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6855	1	104	2018-10-23	09:16:54.174917	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6856	1	52	2018-10-23	09:18:31.731965	10.37.84.20	/admin/interfaz/cms/AutoReply.php
6857	1	104	2018-10-23	09:21:17.968406	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6858	1	104	2018-10-23	09:50:37.76796	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6859	1	105	2018-10-23	09:50:38.112252	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6860	1	104	2018-10-23	09:50:39.839136	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6861	1	105	2018-10-23	09:50:59.138294	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6862	1	104	2018-10-23	09:50:59.782209	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6863	1	104	2018-10-23	09:51:10.612669	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6864	1	105	2018-10-23	09:51:35.227267	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6865	1	104	2018-10-23	09:51:36.245401	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6866	1	105	2018-10-23	09:52:07.484237	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6867	1	104	2018-10-23	09:52:08.065285	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6868	1	104	2018-10-23	09:52:33.446539	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6869	1	105	2018-10-23	09:53:14.026026	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6870	1	104	2018-10-23	09:53:14.694518	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6871	11444	82	2018-10-23	09:53:32.933268	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
6872	1	105	2018-10-23	09:53:45.968707	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6873	1	104	2018-10-23	09:53:46.541321	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6874	1	105	2018-10-23	09:54:43.957421	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6875	1	104	2018-10-23	09:54:44.56488	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6876	1	105	2018-10-23	09:57:25.238852	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6877	1	104	2018-10-23	09:57:26.425533	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6878	1	104	2018-10-23	09:57:41.299857	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6879	1	104	2018-10-23	09:59:00.231928	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6880	1	104	2018-10-23	09:59:09.929187	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6881	1	72	2018-10-23	10:01:49.637782	10.37.84.20	/admin/interfaz/catalogo/Categoria.php
6882	1	104	2018-10-23	10:01:58.539146	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6883	1	104	2018-10-23	10:02:23.668457	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6884	1	104	2018-10-23	10:02:27.603944	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6885	1	104	2018-10-23	10:05:21.29617	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6886	1	104	2018-10-23	10:05:26.826449	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6887	1	104	2018-10-23	10:07:22.868749	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6888	1	105	2018-10-23	10:07:26.896945	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6889	1	104	2018-10-23	10:07:27.652205	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6890	1	105	2018-10-23	10:07:48.932893	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6891	1	104	2018-10-23	10:07:49.572441	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6892	1	104	2018-10-23	10:08:38.201822	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6893	1	105	2018-10-23	10:08:43.40923	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6894	1	105	2018-10-23	10:08:43.551604	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6895	1	104	2018-10-23	10:08:44.209918	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6896	1	104	2018-10-23	10:09:10.934772	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6897	1	104	2018-10-23	10:09:14.442582	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6898	1	105	2018-10-23	10:09:15.458292	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6899	1	104	2018-10-23	10:09:16.178225	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6900	1	105	2018-10-23	10:09:20.411833	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6901	1	104	2018-10-23	10:09:22.284403	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6902	1	105	2018-10-23	10:09:25.978923	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6903	1	104	2018-10-23	10:09:27.477115	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6904	1	105	2018-10-23	10:09:59.484539	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6905	1	104	2018-10-23	10:10:00.049911	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6906	1	104	2018-10-23	10:10:50.730522	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6907	1	104	2018-10-23	10:11:22.292841	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6908	1	105	2018-10-23	10:12:23.986858	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6909	1	104	2018-10-23	10:12:24.522864	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6910	1	105	2018-10-23	10:13:37.941169	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6911	1	104	2018-10-23	10:13:39.162308	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6912	6745	82	2018-10-23	10:19:34.736724	179.7.138.73	/admin/interfaz/inventarios/ReportesGerenciales.php
6913	1	105	2018-10-23	10:20:43.46713	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6914	1	104	2018-10-23	10:20:43.983652	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6915	1	105	2018-10-23	10:20:52.766711	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6916	1	104	2018-10-23	10:20:53.509454	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6917	1	104	2018-10-23	10:21:40.175143	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6918	6745	82	2018-10-23	10:21:47.456239	179.7.138.73	/admin/interfaz/inventarios/ReportesGerenciales.php
6919	1	105	2018-10-23	10:22:03.705449	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6920	1	104	2018-10-23	10:22:04.261359	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6921	1	104	2018-10-23	10:23:04.395717	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6922	1	98	2018-10-23	10:24:57.141135	10.37.84.20	/admin/interfaz/planillas/Config.php
6923	1	99	2018-10-23	10:25:01.086043	10.37.84.20	/admin/interfaz/planillas/TipoConcepto.php
6924	1	94	2018-10-23	10:25:04.727626	10.37.84.20	/admin/interfaz/planillas/TipoPlanilla.php
6925	1	95	2018-10-23	10:25:05.937957	10.37.84.20	/admin/interfaz/planillas/AFP.php
6926	1	92	2018-10-23	10:25:07.417687	10.37.84.20	/admin/interfaz/planillas/Contrato.php
6927	1	89	2018-10-23	10:25:37.143405	10.37.84.20	/admin/interfaz/inventarios/Reportes.php
6928	1	82	2018-10-23	10:25:38.672378	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6929	1	71	2018-10-23	10:25:48.096896	10.37.84.20	/admin/interfaz/catalogo/Linea.php
6930	1	81	2018-10-23	10:25:49.751775	10.37.84.20	/admin/interfaz/catalogo/Grupo.php
6931	1	5	2018-10-23	10:25:52.470694	10.37.84.20	/admin/interfaz/consultas/Visitas.php
6932	1	87	2018-10-23	10:26:23.30706	10.37.84.20	/admin/interfaz/contabilidad/CostoMoneda.php
6933	1	58	2018-10-23	10:26:43.887744	10.37.84.20	/admin/interfaz/mantenimiento/TablasBasicas.php
6934	1	58	2018-10-23	10:26:57.051923	10.37.84.20	/admin/interfaz/mantenimiento/TablasBasicas.php
6935	1	58	2018-10-23	10:27:05.703608	10.37.84.20	/admin/interfaz/mantenimiento/TablasBasicas.php
6936	1	4	2018-10-23	10:27:21.912124	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6937	1	4	2018-10-23	10:27:44.900315	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6938	1	20	2018-10-23	10:28:09.597032	10.37.84.20	/admin/interfaz/mantenimiento/UnidadNegocio.php
6939	1	4	2018-10-23	10:28:10.436512	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6940	1	4	2018-10-23	10:29:13.243982	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6941	1	94	2018-10-23	10:30:13.482607	10.37.84.20	/admin/interfaz/planillas/TipoPlanilla.php
6942	1	4	2018-10-23	10:30:26.112425	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6943	1	4	2018-10-23	10:30:26.331838	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6944	1	98	2018-10-23	10:30:31.729669	10.37.84.20	/admin/interfaz/planillas/Config.php
6945	1	104	2018-10-23	10:30:34.566869	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6946	11125	90	2018-10-23	10:30:57.315361	10.37.84.19	/admin/interfaz/inventarios/Precios.php
6947	11125	82	2018-10-23	10:31:21.685038	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
6948	1	105	2018-10-23	10:32:27.852228	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6949	1	104	2018-10-23	10:32:29.092924	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6950	1	4	2018-10-23	10:33:46.801165	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
6951	1	80	2018-10-23	10:42:49.684133	10.37.84.20	/admin/interfaz/inventarios/OrdenCompra.php
6952	1	98	2018-10-23	10:42:57.392606	10.37.84.20	/admin/interfaz/planillas/Config.php
6953	1	80	2018-10-23	10:43:00.855236	10.37.84.20	/admin/interfaz/inventarios/OrdenCompra.php
6954	1	82	2018-10-23	10:58:53.467204	10.37.84.20	/admin/interfaz/inventarios/ReportesGerenciales.php
6955	12809	82	2018-10-23	11:07:29.34676	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
6956	1	105	2018-10-23	11:45:44.616402	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6957	1	104	2018-10-23	11:49:41.344665	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6958	1	105	2018-10-23	11:49:42.630298	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6959	1	104	2018-10-23	11:49:58.607204	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6960	1	105	2018-10-23	11:49:59.202529	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6961	1	105	2018-10-23	11:50:02.679716	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6962	1	104	2018-10-23	11:50:25.270505	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6963	1	105	2018-10-23	11:50:25.776652	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6964	1	104	2018-10-23	11:50:56.724614	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6965	1	105	2018-10-23	11:50:57.358655	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6966	1	104	2018-10-23	11:54:59.956874	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6967	1	105	2018-10-23	11:55:01.493003	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6968	1	98	2018-10-23	11:56:02.370897	10.37.84.20	/admin/interfaz/planillas/Config.php
6969	1	104	2018-10-23	11:56:38.811371	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6970	1	105	2018-10-23	11:56:54.160748	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6971	1	104	2018-10-23	11:57:16.184578	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6972	1	105	2018-10-23	11:57:17.174291	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6973	1	104	2018-10-23	11:57:48.64502	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6974	1	105	2018-10-23	11:57:49.676895	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6975	1	104	2018-10-23	11:59:30.531204	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6976	1	105	2018-10-23	11:59:31.277022	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6977	1	104	2018-10-23	11:59:35.971875	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6978	1	105	2018-10-23	11:59:36.716485	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6979	1	104	2018-10-23	12:00:33.495302	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6980	1	105	2018-10-23	12:00:34.299194	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6981	1	104	2018-10-23	12:00:54.54821	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6982	1	105	2018-10-23	12:00:56.831494	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6983	1	104	2018-10-23	12:02:02.354713	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6984	1	104	2018-10-23	12:02:02.682445	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6985	1	105	2018-10-23	12:02:03.298373	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6986	1	104	2018-10-23	12:02:10.684048	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6987	1	105	2018-10-23	12:02:11.267006	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6988	1	104	2018-10-23	12:02:24.218783	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6989	1	105	2018-10-23	12:02:24.779296	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6990	1	104	2018-10-23	12:04:26.14669	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6991	1	105	2018-10-23	12:04:26.803568	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6992	1	105	2018-10-23	12:05:08.355442	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6993	1	104	2018-10-23	12:05:52.072592	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6994	1	105	2018-10-23	12:05:53.384316	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6995	1	105	2018-10-23	12:06:12.43951	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6996	1	105	2018-10-23	12:08:21.137372	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6997	1	104	2018-10-23	12:09:18.793355	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
6998	1	105	2018-10-23	12:09:19.544401	10.37.84.20	/admin/interfaz/transportes/Ruta.php
6999	1	104	2018-10-23	12:12:37.124185	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7000	1	105	2018-10-23	12:12:39.203756	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7001	1	105	2018-10-23	12:12:39.664972	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7002	1	105	2018-10-23	12:13:07.136816	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7003	1	104	2018-10-23	12:14:04.51019	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7004	1	105	2018-10-23	12:14:05.119738	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7005	1	105	2018-10-23	12:14:18.726692	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7006	1	104	2018-10-23	12:15:40.415561	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7007	1	105	2018-10-23	12:15:41.280833	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7008	1	105	2018-10-23	12:17:35.662372	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7009	1	104	2018-10-23	12:17:37.26461	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7010	1	105	2018-10-23	12:17:40.46211	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7011	1	105	2018-10-23	12:18:37.616842	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7012	1	105	2018-10-23	12:21:24.548191	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7013	1	105	2018-10-23	12:21:49.737445	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7014	1	105	2018-10-23	12:22:03.303983	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7015	1	105	2018-10-23	12:22:29.054119	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7016	1	105	2018-10-23	12:22:45.205177	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7017	1	105	2018-10-23	12:22:57.764634	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7018	1	105	2018-10-23	12:23:32.770186	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7019	1	105	2018-10-23	12:23:50.493114	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7020	1	105	2018-10-23	12:24:41.082633	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7021	1	105	2018-10-23	12:24:57.608247	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7022	1	105	2018-10-23	12:25:16.930596	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7023	1	104	2018-10-23	12:25:18.480289	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7024	1	105	2018-10-23	12:25:22.086015	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7025	1	105	2018-10-23	12:27:43.025203	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7026	1	105	2018-10-23	12:27:57.107726	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7027	1	105	2018-10-23	12:31:53.454274	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7028	1	105	2018-10-23	12:32:19.876965	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7029	1	105	2018-10-23	12:34:18.382357	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7030	1	105	2018-10-23	12:34:40.910038	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7031	1	105	2018-10-23	12:35:20.989372	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7032	1	105	2018-10-23	12:42:01.99289	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7033	1	104	2018-10-23	12:42:21.292166	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7034	1	105	2018-10-23	12:42:24.949356	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7035	1	105	2018-10-23	12:43:06.343183	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7036	1	105	2018-10-23	12:44:13.976887	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7037	1	104	2018-10-23	12:44:18.412588	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7038	1	105	2018-10-23	12:44:19.899633	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7039	1	105	2018-10-23	12:44:45.589491	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7040	1	105	2018-10-23	12:45:39.051556	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7041	1	105	2018-10-23	12:47:19.094876	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7042	1	105	2018-10-23	12:47:33.405438	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7043	1	105	2018-10-23	12:48:03.463876	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7044	1	105	2018-10-23	12:48:36.286027	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7045	1	105	2018-10-23	12:49:05.753077	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7046	1	105	2018-10-23	12:49:16.126442	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7047	1	104	2018-10-23	12:49:29.986176	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7048	1	105	2018-10-23	12:49:31.602267	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7049	1	105	2018-10-23	12:49:52.197698	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7050	1	105	2018-10-23	12:51:00.976966	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7051	1	105	2018-10-23	12:52:49.923937	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7052	10757	82	2018-10-23	15:03:14.154319	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7053	10757	82	2018-10-23	16:53:56.964692	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7054	12809	82	2018-10-23	17:43:51.627656	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7055	12809	90	2018-10-23	18:18:13.272801	10.37.84.18	/admin/interfaz/inventarios/Precios.php
7056	10757	82	2018-10-24	08:11:47.911157	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7057	10757	82	2018-10-24	08:11:55.819004	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7058	12809	82	2018-10-24	08:38:09.276077	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7059	11125	82	2018-10-24	08:45:00.017963	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7060	1	104	2018-10-24	09:24:57.852012	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7061	1	105	2018-10-24	09:25:05.051175	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7062	1	104	2018-10-24	10:58:21.081122	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7063	1	105	2018-10-24	10:58:26.663506	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7064	1	4	2018-10-24	11:09:52.149861	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7065	1	104	2018-10-24	11:10:17.864951	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7066	1	105	2018-10-24	11:10:20.373435	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7067	1	80	2018-10-24	11:10:27.231871	10.37.84.20	/admin/interfaz/inventarios/OrdenCompra.php
7068	1	83	2018-10-24	11:10:33.224103	10.37.84.20	/admin/interfaz/inventarios/Ingreso.php
7069	1	80	2018-10-24	11:10:38.37549	10.37.84.20	/admin/interfaz/inventarios/OrdenCompra.php
7070	1	80	2018-10-24	11:11:41.742649	10.37.84.20	/admin/interfaz/inventarios/OrdenCompra.php
7071	1	104	2018-10-24	11:14:18.31053	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7072	1	107	2018-10-24	11:14:24.069214	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7073	1	105	2018-10-24	11:14:27.311587	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7074	1	107	2018-10-24	11:14:29.482013	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7075	1	105	2018-10-24	11:19:04.219134	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7076	1	104	2018-10-24	11:19:05.44653	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7077	1	52	2018-10-24	11:19:22.64133	10.37.84.20	/admin/interfaz/cms/AutoReply.php
7078	1	58	2018-10-24	11:19:30.968262	10.37.84.20	/admin/interfaz/mantenimiento/TablasBasicas.php
7079	1	4	2018-10-24	11:19:44.623373	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7080	1	4	2018-10-24	11:20:06.511172	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7081	1	4	2018-10-24	11:26:44.427875	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7082	1	4	2018-10-24	11:28:16.376881	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7083	1	80	2018-10-24	11:28:54.129183	10.37.84.20	/admin/interfaz/inventarios/OrdenCompra.php
7084	1	78	2018-10-24	11:29:43.702801	10.37.84.20	/admin/interfaz/boletaje/Proceso.php
7085	1	98	2018-10-24	11:29:48.079277	10.37.84.20	/admin/interfaz/planillas/Config.php
7086	1	78	2018-10-24	11:29:51.323909	10.37.84.20	/admin/interfaz/boletaje/Proceso.php
7087	1	104	2018-10-24	11:29:54.012542	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7088	1	105	2018-10-24	11:30:04.217067	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7089	1	104	2018-10-24	11:35:05.11971	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7090	1	105	2018-10-24	11:35:06.831482	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7091	1	107	2018-10-24	11:35:51.761533	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7092	1	105	2018-10-24	11:35:53.268871	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7093	1	105	2018-10-24	11:37:32.464169	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7094	1	105	2018-10-24	11:44:41.062947	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7095	1	4	2018-10-24	11:53:07.161388	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7096	1	104	2018-10-24	11:53:15.648989	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7097	1	4	2018-10-24	11:53:45.497061	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7098	1	104	2018-10-24	11:54:28.283688	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7099	1	104	2018-10-24	12:00:25.396185	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7100	1	104	2018-10-24	12:01:14.098664	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7101	1	104	2018-10-24	12:04:37.912241	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7102	1	104	2018-10-24	12:07:17.486171	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7103	1	104	2018-10-24	12:08:08.148143	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7104	1	104	2018-10-24	12:12:51.386469	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7105	1	105	2018-10-24	12:13:48.279883	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7106	1	104	2018-10-24	12:13:49.210074	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7107	1	107	2018-10-24	12:13:51.76227	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7108	1	105	2018-10-24	12:13:53.748239	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7109	1	104	2018-10-24	12:13:54.939864	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7110	1	104	2018-10-24	12:14:28.874439	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7111	1	104	2018-10-24	12:20:29.426532	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7112	1	104	2018-10-24	12:21:32.343751	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7113	12809	82	2018-10-24	12:21:39.331119	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7114	1	104	2018-10-24	12:21:51.392458	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7115	1	105	2018-10-24	12:25:23.994831	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7116	1	104	2018-10-24	12:33:11.686746	192.168.20.249	/admin/interfaz/transportes/Vehiculo.php
7117	1	104	2018-10-24	12:33:19.689926	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7118	1	104	2018-10-24	12:33:36.033825	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7119	1	105	2018-10-24	12:33:36.732202	192.168.20.249	/admin/interfaz/transportes/Ruta.php
7120	1	105	2018-10-24	12:33:46.923128	192.168.20.249	/admin/interfaz/transportes/Ruta.php
7121	1	107	2018-10-24	12:33:49.811044	192.168.20.249	/admin/interfaz/transportes/Servicio.php
7122	1	105	2018-10-24	12:33:50.707739	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7123	1	104	2018-10-24	12:33:50.998528	192.168.20.249	/admin/interfaz/transportes/Vehiculo.php
7124	1	104	2018-10-24	12:33:52.566628	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7125	1	104	2018-10-24	12:34:05.896888	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7126	1	105	2018-10-24	12:34:14.458251	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7127	1	105	2018-10-24	12:34:28.800418	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7128	1	105	2018-10-24	12:34:31.324947	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7129	1	104	2018-10-24	12:34:32.400424	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7130	1	104	2018-10-24	12:34:33.36654	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7131	1	105	2018-10-24	12:34:34.555214	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7132	1	105	2018-10-24	12:34:36.382189	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7133	1	104	2018-10-24	12:34:36.782374	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7134	1	104	2018-10-24	12:34:37.66094	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7135	1	105	2018-10-24	12:34:38.381217	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7136	1	105	2018-10-24	12:34:39.766396	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7137	1	104	2018-10-24	12:34:41.409028	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7138	1	105	2018-10-24	12:34:42.040859	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7139	1	107	2018-10-24	12:34:42.863052	10.37.84.23	/admin/interfaz/transportes/Servicio.php
7140	1	105	2018-10-24	12:34:44.098975	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7141	1	104	2018-10-24	12:34:44.631749	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7142	1	104	2018-10-24	12:36:37.291365	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7143	1	4	2018-10-24	12:37:51.093598	10.37.84.23	/admin/interfaz/mantenimiento/Persona.php
7144	1	104	2018-10-24	12:37:57.679163	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7145	1	104	2018-10-24	12:38:12.631706	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7146	1	104	2018-10-24	12:38:44.343867	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7147	1	104	2018-10-24	12:39:15.871581	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7148	1	104	2018-10-24	12:39:20.58889	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7149	1	104	2018-10-24	12:39:29.878763	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7150	1	105	2018-10-24	12:39:39.013229	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7151	1	105	2018-10-24	12:54:02.778729	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7152	11125	82	2018-10-24	17:31:41.836168	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7153	12809	82	2018-10-24	17:59:24.844821	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7154	1	104	2018-10-24	19:10:49.211733	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7155	1	104	2018-10-24	19:11:28.36242	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7156	11444	82	2018-10-24	19:15:29.511076	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7157	11444	82	2018-10-25	08:25:09.771376	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7158	11444	82	2018-10-25	08:28:30.671777	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7159	12809	82	2018-10-25	08:40:17.073437	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7160	10757	82	2018-10-25	08:41:05.093838	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7161	1	104	2018-10-25	09:12:32.486124	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7162	1	105	2018-10-25	09:12:35.016214	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7163	1	107	2018-10-25	09:12:36.423749	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7164	1	104	2018-10-25	09:12:38.8077	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7165	1	81	2018-10-25	09:18:46.709939	10.37.84.20	/admin/interfaz/catalogo/Grupo.php
7166	1	104	2018-10-25	09:35:40.924604	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7167	1	104	2018-10-25	09:36:54.298726	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7168	1	104	2018-10-25	09:37:52.422645	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7169	1	104	2018-10-25	09:39:17.668388	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7170	1	104	2018-10-25	09:40:01.966375	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7171	1	107	2018-10-25	09:41:15.683121	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7172	1	104	2018-10-25	09:41:16.579254	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7173	1	104	2018-10-25	09:41:32.001603	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7174	1	72	2018-10-25	09:41:47.747621	10.37.84.20	/admin/interfaz/catalogo/Categoria.php
7175	1	98	2018-10-25	09:42:03.397539	10.37.84.20	/admin/interfaz/planillas/Config.php
7176	1	104	2018-10-25	09:42:13.703933	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7177	1	104	2018-10-25	09:42:38.43558	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7178	1	105	2018-10-25	09:44:13.535226	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7179	1	107	2018-10-25	09:44:15.08547	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7180	1	104	2018-10-25	09:44:15.86911	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7181	1	105	2018-10-25	09:44:17.368799	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7182	1	104	2018-10-25	09:44:18.50952	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7183	1	104	2018-10-25	09:46:33.547547	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7184	1	104	2018-10-25	09:47:19.406508	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7185	1	105	2018-10-25	09:47:23.546501	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7186	1	104	2018-10-25	09:47:29.231061	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7187	1	104	2018-10-25	10:28:22.158861	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7188	1	104	2018-10-25	10:28:38.03361	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7189	1	104	2018-10-25	10:30:29.44715	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7190	1	104	2018-10-25	10:32:03.459789	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7191	1	104	2018-10-25	10:32:33.233974	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7192	1	104	2018-10-25	10:33:20.344445	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7193	1	104	2018-10-25	10:35:05.250247	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7194	1	104	2018-10-25	10:35:35.701871	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7195	1	104	2018-10-25	10:36:10.997028	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7196	1	104	2018-10-25	10:38:31.54091	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7197	1	104	2018-10-25	10:39:06.435926	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7198	1	104	2018-10-25	10:42:32.908473	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7199	1	104	2018-10-25	10:43:02.554661	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7200	1	104	2018-10-25	10:43:30.005598	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7201	1	104	2018-10-25	10:50:36.94551	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7202	1	104	2018-10-25	10:51:05.96147	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7203	1	104	2018-10-25	10:53:14.253979	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7204	1	105	2018-10-25	10:53:42.370187	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7205	1	104	2018-10-25	10:53:44.081155	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7206	1	104	2018-10-25	10:53:55.343515	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7207	1	104	2018-10-25	10:54:00.704661	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7208	1	104	2018-10-25	10:55:08.967848	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7209	1	104	2018-10-25	10:57:42.21419	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7210	1	104	2018-10-25	10:58:44.685221	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7211	1	104	2018-10-25	10:59:53.959155	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7212	1	104	2018-10-25	11:00:09.69654	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7213	1	104	2018-10-25	11:00:32.608798	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7214	1	104	2018-10-25	11:00:55.386232	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7215	1	104	2018-10-25	11:02:15.010242	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7216	1	104	2018-10-25	11:33:41.723414	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7217	1	104	2018-10-25	11:36:27.657651	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7218	1	104	2018-10-25	11:36:30.976915	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7219	1	107	2018-10-25	11:42:13.776327	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7220	1	104	2018-10-25	11:42:15.060845	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7221	1	104	2018-10-25	12:05:31.94815	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7222	1	107	2018-10-25	12:05:36.962069	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7223	1	104	2018-10-25	12:05:38.169178	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7224	1	104	2018-10-25	12:10:59.773541	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7225	1	107	2018-10-25	12:18:53.927697	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7226	1	104	2018-10-25	12:18:54.573602	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7227	1	104	2018-10-25	12:19:54.351619	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7228	1	104	2018-10-25	12:20:20.035767	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7229	1	107	2018-10-25	12:20:24.627294	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7230	1	104	2018-10-25	12:20:25.781245	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7231	1	104	2018-10-25	12:20:29.359265	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7232	1	104	2018-10-25	12:20:33.941754	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7233	1	104	2018-10-25	12:21:25.714204	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7234	1	104	2018-10-25	12:21:29.246544	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7235	1	104	2018-10-25	12:21:52.518944	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7236	1	104	2018-10-25	12:23:00.209985	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7237	1	104	2018-10-25	12:24:14.759049	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7238	1	104	2018-10-25	12:24:38.448697	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7239	1	104	2018-10-25	12:25:24.228651	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7240	1	104	2018-10-25	12:25:39.361855	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7241	1	104	2018-10-25	12:25:55.773552	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7242	1	104	2018-10-25	12:26:44.140012	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7243	1	104	2018-10-25	12:26:58.028203	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7244	1	104	2018-10-25	12:27:45.665726	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7245	1	104	2018-10-25	12:28:00.031755	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7246	1	104	2018-10-25	12:28:15.919637	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7247	1	107	2018-10-25	12:28:44.110016	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7248	1	104	2018-10-25	12:28:57.710452	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7249	1	104	2018-10-25	12:29:35.20456	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7250	1	104	2018-10-25	12:31:20.603431	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7251	1	104	2018-10-25	12:31:24.606796	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7252	1	104	2018-10-25	12:31:27.58815	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7253	1	104	2018-10-25	12:31:46.186639	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7254	1	104	2018-10-25	12:32:49.975149	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7255	1	104	2018-10-25	12:33:21.373903	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7256	1	104	2018-10-25	12:35:41.650186	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7257	1	104	2018-10-25	12:36:10.127319	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7258	1	104	2018-10-25	12:36:40.304277	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7259	1	104	2018-10-25	12:36:45.158788	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7260	1	104	2018-10-25	12:36:55.05558	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7261	1	104	2018-10-25	12:39:25.824802	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7262	1	104	2018-10-25	12:39:37.333592	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7263	1	107	2018-10-25	12:39:50.539988	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7264	1	105	2018-10-25	12:39:51.508344	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7265	1	104	2018-10-25	12:39:58.948307	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7266	1	104	2018-10-25	12:40:16.503437	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7267	1	104	2018-10-25	12:40:19.961193	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7268	1	104	2018-10-25	12:55:48.169494	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7269	1	104	2018-10-25	12:57:07.3555	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7270	12809	82	2018-10-25	12:58:24.652159	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7271	10757	82	2018-10-25	15:12:38.00994	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7272	10757	82	2018-10-25	15:12:38.130162	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7273	11444	82	2018-10-25	16:23:08.433333	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7274	12809	82	2018-10-25	17:54:17.091302	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7275	10757	82	2018-10-25	18:14:22.798034	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7276	1	104	2018-10-25	21:58:26.90872	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7277	1	4	2018-10-25	22:01:42.179399	10.37.84.23	/admin/interfaz/mantenimiento/Persona.php
7278	1	20	2018-10-25	22:01:46.996741	10.37.84.23	/admin/interfaz/mantenimiento/UnidadNegocio.php
7279	1	21	2018-10-25	22:01:49.380919	10.37.84.23	/admin/interfaz/mantenimiento/CtaCte.php
7280	1	66	2018-10-25	22:01:51.444733	10.37.84.23	/admin/interfaz/contabilidad/Series.php
7281	1	69	2018-10-25	22:01:52.524776	10.37.84.23	/admin/interfaz/basic/Almacen.php
7282	1	4	2018-10-25	22:01:55.574659	10.37.84.23	/admin/interfaz/mantenimiento/Persona.php
7283	1	87	2018-10-25	22:02:04.139345	10.37.84.23	/admin/interfaz/contabilidad/CostoMoneda.php
7284	1	66	2018-10-25	22:02:10.914832	10.37.84.23	/admin/interfaz/contabilidad/Series.php
7285	1	21	2018-10-25	22:02:13.601868	10.37.84.23	/admin/interfaz/mantenimiento/CtaCte.php
7286	1	20	2018-10-25	22:02:14.730197	10.37.84.23	/admin/interfaz/mantenimiento/UnidadNegocio.php
7287	1	104	2018-10-25	22:02:20.375587	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7288	10772	4	2018-10-26	09:05:56.7522	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
7289	12809	82	2018-10-26	09:29:27.545165	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7290	1	104	2018-10-26	09:31:00.081274	10.37.84.25	/admin/interfaz/transportes/Vehiculo.php
7291	11845	80	2018-10-26	09:31:21.239588	10.37.84.25	/admin/interfaz/inventarios/OrdenCompra.php
7292	11845	82	2018-10-26	09:31:22.941905	10.37.84.25	/admin/interfaz/inventarios/ReportesGerenciales.php
7293	11845	82	2018-10-26	09:32:41.080375	10.37.84.25	/admin/interfaz/inventarios/ReportesGerenciales.php
7294	11845	89	2018-10-26	09:32:54.309171	10.37.84.25	/admin/interfaz/inventarios/Reportes.php
7295	11845	104	2018-10-26	09:35:03.542283	10.37.84.25	/admin/interfaz/transportes/Vehiculo.php
7296	11845	104	2018-10-26	09:39:16.781993	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7297	11845	105	2018-10-26	09:41:19.600392	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7298	11845	107	2018-10-26	09:41:21.762858	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7299	11845	105	2018-10-26	09:41:22.916428	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7300	11845	104	2018-10-26	09:41:23.5933	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7301	11845	104	2018-10-26	09:42:16.966836	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7302	11845	4	2018-10-26	09:43:16.856964	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7303	11845	4	2018-10-26	09:43:28.676851	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7304	1	104	2018-10-26	10:20:57.699035	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7305	1	104	2018-10-26	10:21:05.34377	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7306	1	104	2018-10-26	10:21:09.934417	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7307	1	104	2018-10-26	10:22:10.047874	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7308	1	104	2018-10-26	10:22:51.327402	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7309	1	104	2018-10-26	10:23:15.038753	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7310	1	104	2018-10-26	10:24:29.277103	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7311	1	105	2018-10-26	10:31:56.426275	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7312	1	104	2018-10-26	10:31:58.410006	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7313	1	104	2018-10-26	10:32:52.906608	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7314	1	4	2018-10-26	10:33:16.570669	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7315	1	4	2018-10-26	10:33:51.93396	10.37.84.20	/admin/interfaz/mantenimiento/Persona.php
7316	1	104	2018-10-26	10:36:15.338884	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7317	1	107	2018-10-26	10:36:20.279099	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7318	1	104	2018-10-26	10:36:21.775993	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7319	1	104	2018-10-26	10:59:59.394542	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7320	1	104	2018-10-26	11:00:24.147974	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7321	11125	82	2018-10-26	11:01:32.53013	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7322	1	104	2018-10-26	11:02:01.229381	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7323	1	104	2018-10-26	11:02:04.035571	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7324	1	104	2018-10-26	11:03:04.785862	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7325	1	104	2018-10-26	11:03:38.401061	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7326	11125	82	2018-10-26	11:12:05.773736	192.168.20.75	/admin/interfaz/inventarios/ReportesGerenciales.php
7327	1	104	2018-10-26	11:16:59.720517	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7328	1	104	2018-10-26	11:19:34.812043	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7329	1	104	2018-10-26	11:21:48.494722	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7330	1	104	2018-10-26	11:23:25.435733	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7331	1	104	2018-10-26	11:23:33.999034	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7332	1	104	2018-10-26	11:24:42.246224	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7333	1	104	2018-10-26	11:24:59.030314	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7334	1	104	2018-10-26	11:25:22.785548	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7335	1	104	2018-10-26	11:27:03.103163	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7336	1	104	2018-10-26	11:27:15.092749	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7337	1	104	2018-10-26	11:33:43.671292	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7338	1	104	2018-10-26	11:35:19.879836	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7339	1	105	2018-10-26	11:35:20.571188	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7340	1	107	2018-10-26	11:35:21.880103	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7341	1	104	2018-10-26	11:35:22.596442	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7342	11845	104	2018-10-26	11:37:11.185666	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7343	11845	105	2018-10-26	11:37:13.975487	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7344	11845	107	2018-10-26	11:37:15.946807	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7345	11845	104	2018-10-26	11:37:17.327476	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7346	1	104	2018-10-26	11:37:28.406796	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7347	11845	4	2018-10-26	11:37:32.964548	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7348	11845	58	2018-10-26	11:37:33.379327	10.37.84.16	/admin/interfaz/mantenimiento/TablasBasicas.php
7349	11845	4	2018-10-26	11:37:34.553421	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7350	11845	4	2018-10-26	11:38:05.413932	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7351	1	109	2018-10-26	11:42:28.478043	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7352	1	109	2018-10-26	12:00:43.823482	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7353	1	104	2018-10-26	12:00:44.519293	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7354	1	109	2018-10-26	12:01:38.845923	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7355	1	109	2018-10-26	12:03:49.213215	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7356	1	109	2018-10-26	12:08:14.92252	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7357	1	109	2018-10-26	12:08:36.019968	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7358	1	109	2018-10-26	12:09:31.661111	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7359	1	109	2018-10-26	12:10:25.963592	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7360	1	109	2018-10-26	12:11:05.784677	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7361	1	109	2018-10-26	12:17:48.043766	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7362	1	104	2018-10-26	12:18:17.678728	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7363	1	109	2018-10-26	12:18:45.383493	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7364	1	109	2018-10-26	12:20:26.967439	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7365	1	109	2018-10-26	12:20:29.88192	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7366	1	109	2018-10-26	12:20:34.202777	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7367	1	109	2018-10-26	12:29:14.613432	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7368	1	104	2018-10-26	12:31:41.269887	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7369	1	109	2018-10-26	12:31:42.639211	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7370	1	104	2018-10-26	12:31:43.325989	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7371	1	105	2018-10-26	12:31:44.188621	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7372	1	107	2018-10-26	12:31:46.405137	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7373	1	104	2018-10-26	12:31:46.540509	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7374	1	105	2018-10-26	12:31:46.918238	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7375	1	105	2018-10-26	12:31:49.091241	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7376	1	104	2018-10-26	12:31:49.817935	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7377	1	109	2018-10-26	12:31:50.969696	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7378	1	104	2018-10-26	12:31:56.435435	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7379	1	109	2018-10-26	12:32:24.155668	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7380	1	109	2018-10-26	12:44:39.32958	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7381	1	104	2018-10-26	12:44:41.075864	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7382	1	109	2018-10-26	12:44:46.90887	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7383	10757	82	2018-10-26	12:48:51.675098	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7384	1	104	2018-10-26	12:56:01.394661	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7385	1	109	2018-10-26	12:57:46.873733	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7386	1	104	2018-10-26	12:57:47.792521	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7387	1	105	2018-10-26	12:57:48.702417	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7388	1	104	2018-10-26	12:57:50.250434	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7389	1	104	2018-10-26	12:57:54.0566	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7390	1	109	2018-10-26	12:57:57.21629	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7391	1	104	2018-10-26	12:57:59.152448	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7392	1	105	2018-10-26	12:58:00.373832	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7393	1	107	2018-10-26	12:58:01.343332	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7394	1	105	2018-10-26	12:58:02.454896	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7395	1	104	2018-10-26	12:58:02.959194	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7396	1	104	2018-10-26	12:58:03.887684	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7397	1	109	2018-10-26	12:58:04.433431	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7398	1	104	2018-10-26	12:58:05.448367	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7399	1	105	2018-10-26	12:58:06.447937	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7400	1	109	2018-10-26	12:58:27.126388	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7401	1	104	2018-10-26	12:58:29.602294	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7402	1	104	2018-10-26	12:58:29.76697	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7403	1	105	2018-10-26	12:58:30.707815	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7404	1	104	2018-10-26	12:58:31.966357	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7405	11845	4	2018-10-26	16:57:37.719227	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7406	11845	104	2018-10-26	16:58:30.044704	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7407	11845	105	2018-10-26	16:58:43.416993	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7408	11845	107	2018-10-26	16:58:48.048394	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7409	11845	4	2018-10-26	16:58:51.347849	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7410	11845	4	2018-10-26	17:03:46.434543	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7411	11845	4	2018-10-26	17:04:21.414618	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7412	10757	82	2018-10-26	18:33:03.44059	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7413	10757	82	2018-10-26	18:33:05.770196	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7414	11444	82	2018-10-26	18:33:24.727283	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7415	12809	82	2018-10-26	19:25:29.453887	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7416	11125	82	2018-10-26	19:26:23.040458	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7417	12809	82	2018-10-26	19:30:29.911221	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7418	10757	82	2018-10-27	08:14:41.518439	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7419	11845	4	2018-10-27	08:21:20.98102	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7420	12809	82	2018-10-27	08:23:21.365506	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7421	11845	4	2018-10-27	09:32:17.652023	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7422	11125	82	2018-10-27	10:41:35.69295	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7423	11125	82	2018-10-27	10:46:03.444437	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7424	11444	82	2018-10-27	12:10:03.354686	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7425	11125	82	2018-10-27	12:30:37.887116	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7426	10757	82	2018-10-27	12:31:02.384424	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7427	10757	82	2018-10-27	13:03:51.126103	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7428	10757	82	2018-10-29	08:13:07.456194	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7429	12809	82	2018-10-29	08:41:43.848112	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7430	11125	82	2018-10-29	09:06:08.981784	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7431	1	4	2018-10-29	09:08:48.323979	10.37.84.2	/admin/interfaz/mantenimiento/Persona.php
7432	1	4	2018-10-29	09:09:23.510291	10.37.84.2	/admin/interfaz/mantenimiento/Persona.php
7433	1	4	2018-10-29	09:11:50.167037	10.37.84.2	/admin/interfaz/mantenimiento/Persona.php
7434	1	4	2018-10-29	09:15:28.981381	10.37.84.2	/admin/interfaz/mantenimiento/Persona.php
7435	1	82	2018-10-29	09:15:58.027595	10.37.84.2	/admin/interfaz/inventarios/ReportesGerenciales.php
7436	1	82	2018-10-29	09:19:47.195183	10.37.84.2	/admin/interfaz/inventarios/ReportesGerenciales.php
7437	1	80	2018-10-29	09:20:04.489562	10.37.84.2	/admin/interfaz/inventarios/OrdenCompra.php
7438	1	82	2018-10-29	09:20:06.826471	10.37.84.2	/admin/interfaz/inventarios/ReportesGerenciales.php
7439	1	89	2018-10-29	09:20:42.012827	10.37.84.2	/admin/interfaz/inventarios/Reportes.php
7440	1	109	2018-10-29	09:33:23.036592	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7441	1	104	2018-10-29	09:33:26.626339	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7442	1	109	2018-10-29	09:33:33.687575	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7443	1	104	2018-10-29	09:33:35.471151	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7444	1	104	2018-10-29	09:33:37.538432	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7445	1	109	2018-10-29	09:33:37.928115	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7446	1	109	2018-10-29	09:33:43.798995	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7447	1	104	2018-10-29	09:33:52.769076	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7448	1	109	2018-10-29	09:37:14.572748	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7449	1	104	2018-10-29	09:37:15.788827	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7450	1	105	2018-10-29	09:37:25.889587	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7451	1	104	2018-10-29	09:37:40.947525	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7452	1	104	2018-10-29	09:40:34.008278	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7453	1	105	2018-10-29	09:40:34.301118	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7454	1	104	2018-10-29	09:40:35.155618	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7455	1	104	2018-10-29	09:45:20.110173	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7456	1	104	2018-10-29	09:45:26.920632	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7457	1	104	2018-10-29	09:45:32.207748	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7458	1	104	2018-10-29	09:45:44.800357	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7459	1	104	2018-10-29	09:47:45.555405	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7460	1	109	2018-10-29	09:48:06.52256	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7461	1	104	2018-10-29	09:48:08.219426	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7462	1	104	2018-10-29	09:48:18.334808	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7463	1	104	2018-10-29	09:59:54.259677	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7464	1	104	2018-10-29	10:01:47.643159	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7465	1	104	2018-10-29	10:02:20.102329	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7466	1	104	2018-10-29	10:02:54.311628	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7467	1	104	2018-10-29	10:05:37.203039	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7468	1	104	2018-10-29	10:08:32.943299	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7469	1	104	2018-10-29	10:10:29.577214	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7470	11444	82	2018-10-29	11:07:04.307747	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7471	1	104	2018-10-29	11:31:22.510685	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7472	1	104	2018-10-29	11:45:45.052657	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7473	1	109	2018-10-29	11:51:20.169526	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7474	1	105	2018-10-29	11:51:25.64034	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7475	1	104	2018-10-29	11:51:27.198742	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7476	1	109	2018-10-29	11:55:07.563013	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7477	1	104	2018-10-29	11:55:08.753708	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7478	1	104	2018-10-29	11:55:21.277856	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7479	1	104	2018-10-29	11:57:06.238543	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7480	1	104	2018-10-29	11:58:42.198685	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7481	1	109	2018-10-29	11:58:46.716852	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7482	1	104	2018-10-29	11:58:49.100398	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7483	1	105	2018-10-29	11:58:50.403324	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7484	1	104	2018-10-29	11:58:54.021773	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7485	1	104	2018-10-29	11:59:09.291337	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7486	1	104	2018-10-29	11:59:55.869273	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7487	1	104	2018-10-29	12:00:28.47687	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7488	1	109	2018-10-29	12:00:29.510592	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7489	1	104	2018-10-29	12:00:30.172027	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7490	1	104	2018-10-29	12:02:17.836721	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7491	1	104	2018-10-29	12:02:36.141439	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7492	1	104	2018-10-29	12:04:03.21576	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7493	1	109	2018-10-29	12:04:11.077728	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7494	1	104	2018-10-29	12:04:11.906001	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7495	1	104	2018-10-29	12:04:49.66916	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7496	1	109	2018-10-29	12:04:58.907101	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7497	1	104	2018-10-29	12:05:01.203115	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7498	1	104	2018-10-29	12:06:13.955888	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7499	1	104	2018-10-29	12:06:40.409514	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7500	1	104	2018-10-29	12:06:57.141347	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7501	1	104	2018-10-29	12:07:02.380717	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7502	1	104	2018-10-29	12:07:06.532386	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7503	1	109	2018-10-29	12:31:01.06323	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7504	1	104	2018-10-29	12:33:45.681506	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7505	1	104	2018-10-29	12:43:24.812691	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7506	1	109	2018-10-29	12:44:01.678803	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7507	1	104	2018-10-29	12:44:10.88944	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7508	1	109	2018-10-29	12:44:24.746268	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7509	1	104	2018-10-29	12:44:26.463577	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7510	1	104	2018-10-29	12:45:13.562546	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7511	1	104	2018-10-29	12:46:41.990215	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7512	1	109	2018-10-29	12:47:12.262741	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7513	1	104	2018-10-29	12:47:13.22465	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7514	1	104	2018-10-29	12:52:57.842283	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7515	1	104	2018-10-29	12:53:17.754667	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7516	1	104	2018-10-29	12:53:35.537066	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7517	1	104	2018-10-29	12:56:07.56841	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7518	1	109	2018-10-29	12:58:56.531924	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7519	1	104	2018-10-29	12:58:58.595434	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7520	1	109	2018-10-29	12:59:57.267586	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7521	1	104	2018-10-29	12:59:59.162272	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7522	1	109	2018-10-29	13:00:03.162561	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7523	1	104	2018-10-29	13:00:03.673673	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7524	1	104	2018-10-29	13:00:08.226746	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7525	1	107	2018-10-29	13:00:15.036761	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7526	1	104	2018-10-29	13:00:15.980126	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7527	1	104	2018-10-29	13:00:31.840502	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7528	1	104	2018-10-29	13:02:25.702548	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7529	1	104	2018-10-29	13:02:42.116673	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7530	1	104	2018-10-29	13:04:50.274709	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7531	1	109	2018-10-29	13:04:56.986185	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7532	1	104	2018-10-29	13:05:24.027222	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7533	1	109	2018-10-29	13:05:25.141943	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7534	1	104	2018-10-29	13:05:32.212424	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7535	1	109	2018-10-29	13:05:32.938722	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7536	1	104	2018-10-29	13:06:00.389055	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7537	1	105	2018-10-29	13:06:19.264262	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7538	11845	104	2018-10-29	16:01:41.678188	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7539	12809	82	2018-10-29	17:57:31.937894	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7540	11444	82	2018-10-29	18:41:05.758109	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7541	12809	82	2018-10-30	08:31:22.450065	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7542	11125	82	2018-10-30	08:31:58.349957	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
7543	10757	82	2018-10-30	08:34:07.499094	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7544	11845	4	2018-10-30	08:58:59.136566	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7545	11845	4	2018-10-30	08:59:07.264294	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7546	1	109	2018-10-30	09:42:09.731106	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7547	1	104	2018-10-30	09:42:10.694914	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7548	1	105	2018-10-30	09:42:12.694307	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7549	1	104	2018-10-30	09:49:48.106884	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7550	1	109	2018-10-30	09:49:55.409591	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7551	1	104	2018-10-30	09:49:56.100434	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7552	1	107	2018-10-30	09:49:57.007999	10.37.84.20	/admin/interfaz/transportes/Servicio.php
7553	1	105	2018-10-30	09:49:57.794041	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7554	1	104	2018-10-30	09:49:58.341433	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7555	1	109	2018-10-30	09:49:59.625191	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7556	1	105	2018-10-30	09:57:25.376106	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7557	1	105	2018-10-30	10:12:39.500288	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7558	1	104	2018-10-30	10:13:10.931881	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7559	1	109	2018-10-30	10:13:20.342675	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7560	1	104	2018-10-30	10:13:24.666849	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7561	1	109	2018-10-30	10:13:34.248161	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7562	1	105	2018-10-30	10:13:39.723675	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7563	1	109	2018-10-30	10:16:20.213723	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7564	1	109	2018-10-30	10:18:41.217005	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7565	1	109	2018-10-30	10:23:20.301571	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7566	1	104	2018-10-30	10:23:21.740406	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7567	1	105	2018-10-30	10:23:23.248738	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7568	1	109	2018-10-30	10:23:24.655903	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7569	1	109	2018-10-30	10:30:48.197431	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7570	11845	4	2018-10-30	10:50:57.340294	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7571	11845	4	2018-10-30	10:53:33.729897	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7572	1	105	2018-10-30	11:02:59.597387	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7573	1	104	2018-10-30	11:07:00.173492	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7574	1	104	2018-10-30	11:15:16.937729	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7575	1	104	2018-10-30	11:16:46.428898	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7576	1	104	2018-10-30	11:17:37.901814	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7577	1	104	2018-10-30	11:17:58.925801	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7578	1	104	2018-10-30	11:18:08.281501	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7579	1	104	2018-10-30	11:18:21.545181	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7580	1	104	2018-10-30	11:19:41.132599	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7581	1	104	2018-10-30	11:20:05.850382	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7582	1	104	2018-10-30	11:20:26.765898	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7583	1	104	2018-10-30	11:20:46.084863	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7584	1	104	2018-10-30	11:21:13.754123	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7585	1	104	2018-10-30	11:22:14.274986	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7586	1	109	2018-10-30	11:23:10.230113	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7587	1	105	2018-10-30	11:23:11.112227	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7588	1	105	2018-10-30	11:24:20.92148	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7589	1	105	2018-10-30	11:25:04.838738	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7590	1	105	2018-10-30	11:25:20.041377	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7591	1	109	2018-10-30	11:26:55.117259	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7592	1	105	2018-10-30	11:26:59.280862	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7593	1	105	2018-10-30	11:26:59.381545	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7594	1	104	2018-10-30	11:27:08.30933	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7595	1	105	2018-10-30	11:27:09.051235	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7596	1	104	2018-10-30	11:28:10.721487	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7597	1	105	2018-10-30	11:28:14.12364	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7598	1	105	2018-10-30	11:28:14.202567	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7599	1	105	2018-10-30	11:28:24.061456	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7600	1	105	2018-10-30	11:35:28.299615	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7601	1	104	2018-10-30	11:35:35.023498	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7602	1	105	2018-10-30	11:35:42.460401	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7603	1	105	2018-10-30	11:43:44.508355	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7604	1	105	2018-10-30	11:43:49.621594	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7605	1	104	2018-10-30	11:46:00.583244	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7606	1	105	2018-10-30	11:46:01.337875	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7607	1	105	2018-10-30	11:46:05.737029	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7608	1	105	2018-10-30	11:46:11.616212	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7609	1	105	2018-10-30	11:47:48.556479	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7610	1	109	2018-10-30	11:50:35.746123	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7611	1	109	2018-10-30	11:50:46.837452	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7612	1	104	2018-10-30	11:51:37.601885	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7613	1	109	2018-10-30	11:51:40.191832	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7614	1	109	2018-10-30	11:51:47.012366	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7615	1	105	2018-10-30	11:51:47.559151	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7616	1	109	2018-10-30	11:58:46.447473	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7617	1	109	2018-10-30	12:06:07.261287	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7618	1	104	2018-10-30	12:09:10.674789	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7619	1	109	2018-10-30	12:09:11.518277	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7620	1	105	2018-10-30	12:09:14.352411	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7621	1	109	2018-10-30	12:09:14.381837	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7622	1	109	2018-10-30	12:09:15.291612	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7623	1	109	2018-10-30	12:09:15.996554	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7624	1	105	2018-10-30	12:09:18.826295	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7625	1	105	2018-10-30	12:09:19.100031	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7626	1	104	2018-10-30	12:09:19.83023	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7627	1	109	2018-10-30	12:09:21.035967	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7628	1	109	2018-10-30	12:09:27.411656	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7629	1	104	2018-10-30	12:09:40.180232	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7630	1	109	2018-10-30	12:09:41.685596	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7631	1	104	2018-10-30	12:10:43.675049	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7632	1	105	2018-10-30	12:10:44.814254	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7633	1	105	2018-10-30	12:10:45.190808	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7634	1	109	2018-10-30	12:10:45.86355	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7635	1	104	2018-10-30	12:19:52.72673	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7636	1	104	2018-10-30	12:19:52.73574	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7637	1	105	2018-10-30	12:19:54.131051	10.37.84.20	/admin/interfaz/transportes/Ruta.php
7638	1	104	2018-10-30	12:20:36.944474	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7639	1	109	2018-10-30	12:20:39.134273	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7640	1	109	2018-10-30	12:20:58.022899	10.37.84.20	/admin/interfaz/transportes/Modelo.php
7641	1	104	2018-10-30	12:22:07.869924	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7642	1	104	2018-10-30	12:22:37.230766	10.37.84.20	/admin/interfaz/transportes/Vehiculo.php
7643	1	109	2018-10-30	12:28:37.31259	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7644	1	109	2018-10-30	12:31:35.798935	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7645	1	109	2018-10-30	12:31:44.104635	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7646	1	109	2018-10-30	12:51:06.612007	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7647	1	109	2018-10-30	12:57:31.500527	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7648	1	105	2018-10-30	12:57:31.830125	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7649	1	105	2018-10-30	12:57:36.04641	10.37.84.23	/admin/interfaz/transportes/Ruta.php
7650	1	107	2018-10-30	12:57:37.599692	10.37.84.23	/admin/interfaz/transportes/Servicio.php
7651	1	104	2018-10-30	12:57:39.364918	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7652	1	109	2018-10-30	12:57:40.350991	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7653	1	104	2018-10-30	12:57:41.734542	10.37.84.23	/admin/interfaz/transportes/Vehiculo.php
7654	1	109	2018-10-30	12:58:09.414075	10.37.84.23	/admin/interfaz/transportes/Modelo.php
7655	10757	82	2018-10-30	14:59:09.542792	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
7656	12809	82	2018-10-30	15:49:58.970681	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
7657	11444	82	2018-10-30	16:22:14.559281	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7658	11845	4	2018-10-30	16:47:16.432482	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7659	11845	4	2018-10-30	16:47:16.808729	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7660	11845	4	2018-10-30	16:48:30.124383	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7661	11845	4	2018-10-30	17:14:25.122841	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7662	11845	4	2018-10-30	17:25:52.098913	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7663	11845	4	2018-10-30	17:26:32.387437	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7664	11845	4	2018-10-30	17:27:07.785169	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7665	11845	4	2018-10-30	17:29:50.200013	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7666	11125	82	2018-10-31	09:11:19.470215	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7667	10757	82	2018-10-31	09:40:03.933118	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
7668	10757	82	2018-10-31	09:41:49.482781	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
7669	11845	4	2018-10-31	10:13:28.975906	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7670	11845	4	2018-10-31	10:32:51.55353	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7671	11845	4	2018-10-31	10:33:46.339408	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7672	1	81	2018-10-31	11:20:01.618331	10.37.84.16	/admin/interfaz/catalogo/Grupo.php
7673	1	109	2018-10-31	11:20:03.773016	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7674	1	104	2018-10-31	11:20:08.578075	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7675	1	105	2018-10-31	11:20:10.23909	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7676	1	107	2018-10-31	11:20:11.40107	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7677	1	105	2018-10-31	11:20:12.45836	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7678	1	104	2018-10-31	11:20:13.149132	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7679	1	109	2018-10-31	11:20:13.7008	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7680	1	109	2018-10-31	11:24:17.773137	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7681	1	109	2018-10-31	11:25:02.271382	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7682	1	109	2018-10-31	11:25:41.513355	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7683	1	109	2018-10-31	11:25:55.080804	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7684	1	109	2018-10-31	11:27:00.750416	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7685	1	109	2018-10-31	11:27:10.559026	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7686	1	104	2018-10-31	11:28:13.436974	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7687	1	109	2018-10-31	11:28:14.833233	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7688	1	109	2018-10-31	11:28:35.177907	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7689	1	109	2018-10-31	11:28:38.7898	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7690	1	109	2018-10-31	11:29:14.843369	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7691	1	109	2018-10-31	11:29:19.672216	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7692	1	109	2018-10-31	11:29:19.950588	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7693	1	109	2018-10-31	11:29:23.551024	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7694	11845	4	2018-10-31	11:29:26.686155	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7695	11845	4	2018-10-31	11:29:49.190374	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7696	1	109	2018-10-31	11:30:25.657695	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7697	1	109	2018-10-31	11:31:33.071199	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7698	1	109	2018-10-31	11:33:29.749896	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7699	1	109	2018-10-31	11:35:00.733443	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7700	1	109	2018-10-31	11:35:18.925092	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7701	1	104	2018-10-31	11:35:48.207847	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7702	1	109	2018-10-31	11:37:02.601063	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7703	1	104	2018-10-31	11:37:13.475466	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7704	1	109	2018-10-31	11:37:37.869012	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7705	1	104	2018-10-31	11:37:44.826729	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7706	1	109	2018-10-31	11:37:58.411354	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7707	1	104	2018-10-31	11:41:43.615925	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7708	1	109	2018-10-31	11:41:45.374469	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7709	1	104	2018-10-31	11:41:55.69037	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7710	1	109	2018-10-31	11:41:56.8965	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7711	1	104	2018-10-31	11:41:59.506548	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7712	1	104	2018-10-31	11:42:08.227586	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7713	1	81	2018-10-31	11:42:12.723312	10.37.84.16	/admin/interfaz/catalogo/Grupo.php
7714	1	72	2018-10-31	11:42:14.669643	10.37.84.16	/admin/interfaz/catalogo/Categoria.php
7715	1	104	2018-10-31	11:42:39.515959	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7716	1	104	2018-10-31	11:42:52.204739	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7717	1	104	2018-10-31	11:43:03.596109	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7718	1	72	2018-10-31	11:43:08.654068	10.37.84.16	/admin/interfaz/catalogo/Categoria.php
7719	1	104	2018-10-31	11:43:53.90511	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7720	1	104	2018-10-31	11:44:04.946418	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7721	1	104	2018-10-31	11:44:35.248131	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7722	1	109	2018-10-31	11:44:36.179249	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7723	1	109	2018-10-31	11:45:56.25776	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7724	1	104	2018-10-31	11:49:28.77094	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7725	1	109	2018-10-31	11:50:03.143721	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7726	1	109	2018-10-31	11:51:14.441125	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7727	1	109	2018-10-31	11:51:48.881714	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7728	1	109	2018-10-31	11:52:16.042995	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7729	1	109	2018-10-31	11:53:02.664044	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7730	1	109	2018-10-31	11:53:22.76551	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7731	1	109	2018-10-31	11:53:58.488109	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7732	1	109	2018-10-31	11:54:10.568723	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7733	1	109	2018-10-31	11:55:46.017904	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7734	1	109	2018-10-31	11:56:55.459657	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7735	1	109	2018-10-31	11:57:35.716309	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7736	1	109	2018-10-31	11:58:16.728956	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7737	1	104	2018-10-31	11:58:19.75801	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7738	1	104	2018-10-31	11:58:45.779035	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7739	1	109	2018-10-31	11:59:11.422897	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7740	1	109	2018-10-31	11:59:43.161209	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7741	1	104	2018-10-31	12:00:29.327031	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7742	1	109	2018-10-31	12:00:30.136935	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7743	1	109	2018-10-31	12:01:11.437977	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7744	1	109	2018-10-31	12:01:46.039407	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7745	1	109	2018-10-31	12:03:04.134634	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7746	1	109	2018-10-31	12:03:51.456056	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7747	1	109	2018-10-31	12:04:25.278464	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7748	1	104	2018-10-31	12:04:45.896863	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7749	1	104	2018-10-31	12:07:46.595998	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7750	1	109	2018-10-31	12:08:23.495273	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7751	1	104	2018-10-31	12:08:24.601975	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7752	1	104	2018-10-31	12:10:48.031512	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7753	1	109	2018-10-31	12:10:58.235199	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7754	1	105	2018-10-31	12:10:58.931749	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7755	1	104	2018-10-31	12:11:48.525689	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7756	1	109	2018-10-31	12:11:53.484144	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7757	1	104	2018-10-31	12:11:55.219816	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7758	1	104	2018-10-31	12:12:29.265143	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7759	1	109	2018-10-31	12:12:31.452629	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7760	1	104	2018-10-31	12:12:32.257376	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7761	1	109	2018-10-31	12:12:33.33203	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7762	1	104	2018-10-31	12:12:33.932662	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7763	1	104	2018-10-31	12:12:35.762998	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7764	1	105	2018-10-31	12:12:38.122983	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7765	1	105	2018-10-31	12:12:38.33828	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7766	1	105	2018-10-31	12:12:38.985529	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7767	1	104	2018-10-31	12:12:39.698981	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7768	1	104	2018-10-31	12:14:14.646111	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7769	1	105	2018-10-31	12:14:22.501869	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7770	1	107	2018-10-31	12:14:23.242082	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7771	1	107	2018-10-31	12:15:24.333521	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7772	1	105	2018-10-31	12:15:25.161322	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7773	1	107	2018-10-31	12:15:26.948195	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7774	1	104	2018-10-31	12:15:27.720661	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7775	1	109	2018-10-31	12:15:28.411811	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7776	1	104	2018-10-31	12:18:25.773583	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7777	1	105	2018-10-31	12:18:26.701006	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7778	1	104	2018-10-31	12:18:27.672664	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7779	1	81	2018-10-31	12:22:07.463511	10.37.84.16	/admin/interfaz/catalogo/Grupo.php
7780	1	4	2018-10-31	12:22:21.121359	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7781	1	104	2018-10-31	12:24:12.873971	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7782	1	109	2018-10-31	12:24:57.759957	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7783	1	104	2018-10-31	12:24:58.42782	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7784	1	105	2018-10-31	12:26:58.912652	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7785	1	104	2018-10-31	12:27:06.597627	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7786	1	104	2018-10-31	12:45:06.219967	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7787	1	104	2018-10-31	12:47:13.538824	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7788	1	104	2018-10-31	12:47:25.694669	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7789	1	109	2018-10-31	12:49:33.111586	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7790	1	104	2018-10-31	12:56:39.537797	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7791	1	104	2018-10-31	12:57:56.300388	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7792	1	104	2018-10-31	12:58:07.367517	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7793	1	104	2018-10-31	12:59:06.295401	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7794	1	104	2018-10-31	13:00:00.16756	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7795	1	109	2018-10-31	13:00:22.587803	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7796	1	104	2018-10-31	13:00:28.996176	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7797	1	104	2018-10-31	13:01:34.638045	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7798	1	104	2018-10-31	13:02:41.47757	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7799	1	104	2018-10-31	13:02:59.297677	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7800	1	104	2018-10-31	13:03:23.249453	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7801	1	104	2018-10-31	13:04:44.275303	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7802	1	104	2018-10-31	13:06:44.294894	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7803	1	104	2018-10-31	13:11:21.184009	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7804	1	104	2018-10-31	13:16:41.06427	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7805	1	104	2018-10-31	13:16:57.166993	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7806	1	109	2018-10-31	13:19:13.5426	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7807	1	104	2018-10-31	13:19:15.421485	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7808	1	104	2018-10-31	13:21:29.835313	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7809	1	104	2018-10-31	13:22:00.672443	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7810	1	104	2018-10-31	13:22:17.811843	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7811	1	109	2018-10-31	13:22:22.583517	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7812	1	104	2018-10-31	13:22:24.240885	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7813	1	109	2018-10-31	13:30:02.568399	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7814	1	104	2018-10-31	13:32:35.309638	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7815	12809	82	2018-10-31	14:28:30.630277	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7816	10757	82	2018-10-31	15:15:34.416976	10.37.84.17	/admin/interfaz/inventarios/ReportesGerenciales.php
7817	11845	4	2018-10-31	16:26:56.942392	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7818	11845	4	2018-10-31	17:30:20.359918	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7819	10757	82	2018-10-31	18:08:52.181993	10.37.84.17	/admin/interfaz/inventarios/ReportesGerenciales.php
7820	11845	4	2018-10-31	18:11:37.730107	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7821	10757	82	2018-11-02	08:07:16.519907	10.37.84.17	/admin/interfaz/inventarios/ReportesGerenciales.php
7822	12809	82	2018-11-02	08:26:05.377531	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7823	11444	82	2018-11-02	09:00:29.76719	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7824	11125	90	2018-11-02	09:18:11.937273	10.37.84.9	/admin/interfaz/inventarios/Precios.php
7825	11845	4	2018-11-02	09:29:49.351312	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7826	11125	82	2018-11-02	11:15:51.465713	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7827	10757	82	2018-11-02	15:15:42.571011	10.37.84.6	/admin/interfaz/inventarios/ReportesGerenciales.php
7828	11444	82	2018-11-02	15:46:13.19313	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7829	12809	90	2018-11-02	15:50:32.19339	10.37.84.15	/admin/interfaz/inventarios/Precios.php
7830	12809	82	2018-11-02	15:50:34.154935	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7831	11845	4	2018-11-02	16:19:13.750126	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7832	11845	4	2018-11-02	16:21:36.307843	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7833	11125	82	2018-11-02	16:24:54.702018	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7834	1	82	2018-11-02	16:42:17.249018	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7835	11845	104	2018-11-02	16:43:33.582057	10.37.84.13	/admin/interfaz/transportes/Vehiculo.php
7836	1	82	2018-11-02	17:48:48.021861	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7837	1	82	2018-11-02	17:55:44.360329	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7838	1	82	2018-11-02	18:00:09.675483	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7839	1	82	2018-11-02	18:01:12.729275	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7840	1	82	2018-11-02	18:02:24.466374	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7841	1	82	2018-11-02	18:07:46.791165	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7842	1	82	2018-11-02	18:18:44.477722	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7843	1	82	2018-11-02	18:24:31.482139	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7844	1	82	2018-11-02	18:31:35.96158	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7845	1	4	2018-11-02	18:33:02.426272	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
7846	1	82	2018-11-02	18:37:20.322426	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7847	1	82	2018-11-02	18:37:28.791249	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
7848	12809	82	2018-11-03	08:28:55.950922	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7849	11125	82	2018-11-03	09:30:43.808853	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7850	11845	104	2018-11-03	09:43:48.931675	10.37.84.13	/admin/interfaz/transportes/Vehiculo.php
7851	11845	4	2018-11-03	09:43:52.971293	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7852	11845	4	2018-11-03	09:46:32.048173	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7853	11845	104	2018-11-03	09:46:45.505652	10.37.84.13	/admin/interfaz/transportes/Vehiculo.php
7854	11444	82	2018-11-03	13:01:49.593578	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7855	10757	82	2018-11-03	13:37:18.082	10.37.84.17	/admin/interfaz/inventarios/ReportesGerenciales.php
7856	12809	82	2018-11-05	08:33:33.875355	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7857	11444	82	2018-11-05	08:45:51.56887	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7858	11125	82	2018-11-05	09:16:00.03208	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7859	1	109	2018-11-05	09:19:46.24662	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7860	1	104	2018-11-05	09:19:48.276017	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7861	1	105	2018-11-05	09:19:50.619748	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7862	1	107	2018-11-05	09:19:52.197429	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7863	1	104	2018-11-05	09:19:52.954282	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7864	1	109	2018-11-05	09:19:58.231622	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7865	1	104	2018-11-05	09:20:03.411604	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7866	1	104	2018-11-05	09:20:40.848111	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7867	1	104	2018-11-05	09:20:40.903419	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7868	1	4	2018-11-05	09:20:59.447408	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
7869	11845	4	2018-11-05	10:03:17.38234	10.37.84.13	/admin/interfaz/mantenimiento/Persona.php
7870	11845	104	2018-11-05	10:11:10.938527	10.37.84.13	/admin/interfaz/transportes/Vehiculo.php
7871	11845	104	2018-11-05	10:12:51.658533	10.37.84.13	/admin/interfaz/transportes/Vehiculo.php
7872	12809	82	2018-11-05	15:09:46.494217	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7873	1	104	2018-11-05	15:27:39.61671	192.168.20.249	/admin/interfaz/transportes/Vehiculo.php
7874	12809	82	2018-11-05	18:33:09.699715	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7875	11444	82	2018-11-05	18:35:31.233187	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7876	11444	82	2018-11-05	18:38:09.374549	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7877	11444	82	2018-11-05	18:39:30.024316	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7878	11444	82	2018-11-05	18:39:30.446143	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7879	11444	82	2018-11-05	18:44:14.226428	190.117.172.242	/admin/interfaz/inventarios/ReportesGerenciales.php
7880	11125	82	2018-11-06	07:40:06.224107	192.168.23.115	/admin/interfaz/inventarios/ReportesGerenciales.php
7881	11444	82	2018-11-06	07:46:16.288712	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7882	12809	82	2018-11-06	08:18:03.008518	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7883	11125	82	2018-11-06	08:20:26.706327	192.168.20.170	/admin/interfaz/inventarios/ReportesGerenciales.php
7884	12809	82	2018-11-06	08:44:08.36996	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7885	11845	104	2018-11-06	08:44:34.147235	10.37.84.13	/admin/interfaz/transportes/Vehiculo.php
7886	1	105	2018-11-06	09:40:18.636467	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7887	1	109	2018-11-06	09:40:26.927314	10.37.84.16	/admin/interfaz/transportes/Modelo.php
7888	1	104	2018-11-06	09:40:34.434293	10.37.84.16	/admin/interfaz/transportes/Vehiculo.php
7889	1	105	2018-11-06	09:40:37.464093	10.37.84.16	/admin/interfaz/transportes/Ruta.php
7890	1	107	2018-11-06	09:40:39.363535	10.37.84.16	/admin/interfaz/transportes/Servicio.php
7891	12809	82	2018-11-06	11:20:16.321076	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7892	12809	82	2018-11-06	11:20:17.53097	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7893	12809	82	2018-11-06	15:07:46.310547	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7894	11444	82	2018-11-06	18:24:50.076531	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7895	11444	82	2018-11-06	18:25:45.114334	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7896	11125	82	2018-11-07	08:47:26.109851	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7897	12809	82	2018-11-07	11:21:28.989469	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7898	12809	82	2018-11-07	12:04:37.502903	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7899	11444	82	2018-11-07	15:35:50.891305	10.37.84.28	/admin/interfaz/inventarios/ReportesGerenciales.php
7900	11125	82	2018-11-07	15:42:03.946582	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7901	11444	82	2018-11-07	15:44:34.231616	10.37.84.28	/admin/interfaz/inventarios/ReportesGerenciales.php
7902	11444	82	2018-11-07	17:04:53.269089	10.37.84.28	/admin/interfaz/inventarios/ReportesGerenciales.php
7903	12809	82	2018-11-08	08:19:52.776531	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7904	11125	82	2018-11-08	08:24:02.059108	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7905	11444	82	2018-11-08	10:12:19.537668	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7906	11444	82	2018-11-08	10:12:19.881701	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7907	12809	82	2018-11-08	16:59:11.780851	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7908	12809	82	2018-11-08	17:27:55.575153	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7909	12809	82	2018-11-08	18:01:08.029545	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7910	11444	82	2018-11-08	18:23:10.326707	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7911	11444	82	2018-11-08	18:41:07.519566	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7912	11444	82	2018-11-08	18:41:07.767634	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7913	11444	82	2018-11-08	18:42:12.243424	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7914	11444	82	2018-11-08	18:42:58.491666	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7915	11444	82	2018-11-08	18:47:10.357908	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7916	11444	82	2018-11-08	18:47:58.279307	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7917	11444	82	2018-11-08	18:55:17.206441	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7918	11444	82	2018-11-08	18:55:50.169571	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7919	12809	82	2018-11-09	08:23:14.541337	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7920	12809	82	2018-11-09	08:23:15.311405	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7921	11125	82	2018-11-09	08:52:23.889156	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7922	11444	82	2018-11-09	10:16:02.182456	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7923	11444	82	2018-11-09	10:16:02.324844	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7924	11444	82	2018-11-09	17:50:24.866275	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7925	11444	82	2018-11-09	17:50:25.127313	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7926	11125	82	2018-11-09	17:56:06.14842	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7927	12809	82	2018-11-10	08:12:23.338291	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7928	11125	82	2018-11-10	08:57:46.526367	192.168.23.115	/admin/interfaz/inventarios/ReportesGerenciales.php
7929	12809	82	2018-11-10	09:45:54.663994	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7930	11125	82	2018-11-10	10:34:20.802162	192.168.23.115	/admin/interfaz/inventarios/ReportesGerenciales.php
7931	11125	82	2018-11-10	10:34:32.307007	192.168.23.115	/admin/interfaz/inventarios/ReportesGerenciales.php
7932	11444	82	2018-11-10	11:04:06.008684	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7933	11444	82	2018-11-12	08:30:28.678105	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7934	12809	82	2018-11-12	09:35:09.011312	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7935	11125	82	2018-11-12	09:35:49.689753	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7936	1	4	2018-11-12	09:37:49.770336	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7937	11444	82	2018-11-12	10:34:35.64268	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7938	1	109	2018-11-12	11:24:40.774549	190.117.172.242	/admin/interfaz/transportes/Modelo.php
7939	1	104	2018-11-12	11:24:44.517422	190.117.172.242	/admin/interfaz/transportes/Vehiculo.php
7940	1	105	2018-11-12	11:24:45.870584	190.117.172.242	/admin/interfaz/transportes/Ruta.php
7941	1	107	2018-11-12	11:24:47.444777	190.117.172.242	/admin/interfaz/transportes/Servicio.php
7942	1	98	2018-11-12	11:24:49.34676	190.117.172.242	/admin/interfaz/planillas/Config.php
7943	1	99	2018-11-12	11:24:50.786643	190.117.172.242	/admin/interfaz/planillas/TipoConcepto.php
7944	1	93	2018-11-12	11:24:51.715831	190.117.172.242	/admin/interfaz/planillas/Concepto.php
7945	1	94	2018-11-12	11:24:52.685348	190.117.172.242	/admin/interfaz/planillas/TipoPlanilla.php
7946	1	95	2018-11-12	11:24:54.254112	190.117.172.242	/admin/interfaz/planillas/AFP.php
7947	1	92	2018-11-12	11:24:54.964138	190.117.172.242	/admin/interfaz/planillas/Contrato.php
7948	1	4	2018-11-12	11:33:49.787406	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7949	1	5	2018-11-12	11:35:25.323416	190.117.172.242	/admin/interfaz/consultas/Visitas.php
7950	1	92	2018-11-12	11:36:42.020557	190.117.172.242	/admin/interfaz/planillas/Contrato.php
7951	1	97	2018-11-12	11:36:42.531396	190.117.172.242	/admin/interfaz/planillas/Planillas.php
7952	1	92	2018-11-12	11:36:45.030091	190.117.172.242	/admin/interfaz/planillas/Contrato.php
7953	1	78	2018-11-12	11:41:19.991395	190.117.172.242	/admin/interfaz/boletaje/Proceso.php
7954	1	80	2018-11-12	11:41:22.613854	190.117.172.242	/admin/interfaz/inventarios/OrdenCompra.php
7955	1	89	2018-11-12	11:41:35.159464	190.117.172.242	/admin/interfaz/inventarios/Reportes.php
7956	1	5	2018-11-12	11:41:44.77658	190.117.172.242	/admin/interfaz/consultas/Visitas.php
7957	1	5	2018-11-12	11:47:55.319432	190.117.172.242	/admin/interfaz/consultas/Visitas.php
7958	1	4	2018-11-12	11:48:00.95172	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7959	1	4	2018-11-12	11:51:49.465415	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7960	1	4	2018-11-12	11:52:33.819561	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7961	1	4	2018-11-12	11:53:01.414904	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7962	1	4	2018-11-12	11:53:17.621556	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7963	1	4	2018-11-12	11:53:47.73532	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7964	1	4	2018-11-12	11:54:32.456754	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7965	1	4	2018-11-12	11:54:49.473578	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7966	1	4	2018-11-12	11:55:39.915828	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7967	1	4	2018-11-12	11:55:40.010094	190.117.172.242	/admin/interfaz/mantenimiento/Persona.php
7968	12809	82	2018-11-12	18:07:57.493076	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7969	12809	82	2018-11-12	18:07:58.093458	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7970	12809	82	2018-11-12	18:07:58.789034	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7971	12809	82	2018-11-12	18:08:00.223976	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7972	11444	82	2018-11-12	18:19:18.02072	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7973	11125	82	2018-11-12	19:50:35.720072	192.168.23.115	/admin/interfaz/inventarios/ReportesGerenciales.php
7974	12809	82	2018-11-13	08:23:46.348107	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7975	11444	82	2018-11-13	08:39:58.421536	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7976	1	4	2018-11-13	11:18:20.031217	179.7.138.16	/admin/interfaz/mantenimiento/Persona.php
7977	11444	82	2018-11-13	16:15:34.912585	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7978	11125	82	2018-11-13	17:14:43.569269	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7979	11125	82	2018-11-13	18:14:21.073525	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7980	11125	82	2018-11-13	18:36:10.43732	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7981	11444	82	2018-11-14	08:24:24.685226	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7982	11444	82	2018-11-14	08:24:25.577911	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7983	12809	82	2018-11-14	08:57:39.809251	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7984	11125	82	2018-11-14	09:58:04.123367	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7985	11444	82	2018-11-15	08:29:30.213156	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7986	12809	82	2018-11-15	09:00:26.372347	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7987	11125	82	2018-11-15	10:53:54.756314	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7988	12809	82	2018-11-16	08:26:01.627828	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7989	1	4	2018-11-16	10:12:29.336539	10.37.84.12	/admin/interfaz/mantenimiento/Persona.php
7990	1	4	2018-11-16	10:12:40.297033	10.37.84.12	/admin/interfaz/mantenimiento/Persona.php
7991	11125	82	2018-11-16	10:25:37.579041	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7992	11444	82	2018-11-16	16:18:18.805032	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7993	12809	82	2018-11-17	08:35:45.48078	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7994	11125	82	2018-11-17	08:45:31.988879	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7995	11444	82	2018-11-17	10:45:38.177741	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7996	11125	82	2018-11-19	08:10:32.100854	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
7997	11444	82	2018-11-19	08:19:56.884658	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
7998	12809	82	2018-11-19	08:22:17.564676	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
7999	12809	82	2018-11-19	09:39:41.873181	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8000	12809	82	2018-11-19	11:28:06.746067	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8001	6745	82	2018-11-19	16:35:59.41121	190.237.145.32	/admin/interfaz/inventarios/ReportesGerenciales.php
8002	6745	82	2018-11-19	16:36:01.070257	190.237.145.32	/admin/interfaz/inventarios/ReportesGerenciales.php
8003	11125	82	2018-11-20	08:07:00.681134	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8004	12809	82	2018-11-20	08:08:44.658395	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8005	1	4	2018-11-20	09:38:00.6192	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
8006	1	4	2018-11-20	09:57:02.180616	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
8007	11444	82	2018-11-20	11:27:23.708973	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8008	11444	82	2018-11-20	12:09:24.043997	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8009	12809	82	2018-11-20	17:48:05.648757	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8010	12809	82	2018-11-21	08:31:19.984505	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8011	11125	82	2018-11-21	08:32:42.450015	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8012	11444	82	2018-11-21	09:20:12.747901	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8013	1	4	2018-11-21	10:03:33.839554	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
8014	11444	82	2018-11-21	15:15:25.007468	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8015	11444	82	2018-11-22	08:14:17.230899	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8016	11125	82	2018-11-22	08:26:59.913237	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8017	12809	82	2018-11-22	08:45:21.243908	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8018	1	4	2018-11-22	10:10:09.004554	10.37.84.16	/admin/interfaz/mantenimiento/Persona.php
8019	11444	82	2018-11-22	11:52:21.099074	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8020	12809	82	2018-11-22	18:11:48.230169	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8021	11125	82	2018-11-22	18:39:28.751716	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8022	11125	82	2018-11-22	18:39:28.912662	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8023	11444	82	2018-11-22	18:51:05.609231	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8024	11125	82	2018-11-23	08:43:20.167028	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8025	12809	82	2018-11-23	11:17:27.374478	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8026	12809	82	2018-11-23	15:25:09.412606	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8027	11444	82	2018-11-23	17:55:51.408381	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8028	11444	82	2018-11-23	17:55:51.716266	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8029	11125	82	2018-11-24	08:28:45.49137	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8030	12809	90	2018-11-24	08:34:14.808129	10.37.84.15	/admin/interfaz/inventarios/Precios.php
8031	12809	82	2018-11-24	08:34:20.349124	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8032	12809	82	2018-11-24	12:37:39.22531	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8033	11444	82	2018-11-26	08:02:06.206611	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8034	11444	82	2018-11-26	08:02:06.522552	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8035	11125	82	2018-11-26	09:26:20.108016	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8036	10772	92	2018-11-26	09:38:55.670214	192.168.20.63	/admin/interfaz/planillas/Contrato.php
8037	10772	97	2018-11-26	09:39:07.612265	192.168.20.63	/admin/interfaz/planillas/Planillas.php
8038	10772	93	2018-11-26	09:39:20.473934	192.168.20.63	/admin/interfaz/planillas/Concepto.php
8039	10772	94	2018-11-26	09:39:25.449749	192.168.20.63	/admin/interfaz/planillas/TipoPlanilla.php
8040	10772	58	2018-11-26	09:39:27.599687	192.168.20.63	/admin/interfaz/mantenimiento/TablasBasicas.php
8041	10772	4	2018-11-26	09:39:29.065504	192.168.20.63	/admin/interfaz/mantenimiento/Persona.php
8042	10772	92	2018-11-26	09:39:30.173242	192.168.20.63	/admin/interfaz/planillas/Contrato.php
8043	12809	82	2018-11-26	10:30:59.582161	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8044	12809	82	2018-11-27	08:16:52.252699	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8045	11125	82	2018-11-27	08:17:56.241146	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8046	12809	82	2018-11-27	10:47:19.952629	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8047	12809	82	2018-11-28	08:32:20.325058	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8048	11125	82	2018-11-28	08:46:16.963782	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8049	12809	82	2018-11-29	08:34:49.216807	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8050	12809	82	2018-11-29	08:36:57.310099	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8051	11125	82	2018-11-29	10:17:08.659288	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8052	12809	82	2018-11-29	11:08:00.6805	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8053	12809	82	2018-11-29	16:24:24.961357	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8054	11444	82	2018-11-29	20:51:38.100017	179.7.52.230	/admin/interfaz/inventarios/ReportesGerenciales.php
8055	11444	82	2018-11-29	20:51:38.767962	179.7.52.230	/admin/interfaz/inventarios/ReportesGerenciales.php
8056	11444	82	2018-11-29	23:55:09.445111	179.7.52.230	/admin/interfaz/inventarios/ReportesGerenciales.php
8057	11125	82	2018-11-30	08:18:20.31202	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8058	11444	82	2018-11-30	08:40:33.216181	179.7.52.230	/admin/interfaz/inventarios/ReportesGerenciales.php
8059	12809	82	2018-11-30	15:06:29.47828	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8060	11125	82	2018-11-30	15:12:09.09117	10.37.84.9	/admin/interfaz/inventarios/ReportesGerenciales.php
8061	11125	82	2018-12-01	08:16:24.76986	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8062	12809	82	2018-12-01	08:20:23.397342	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8063	11125	82	2018-12-03	07:56:30.912047	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8064	11125	82	2018-12-03	07:56:31.070029	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8065	11444	89	2018-12-03	08:03:54.238319	192.168.20.212	/admin/interfaz/inventarios/Reportes.php
8066	11444	82	2018-12-03	08:03:56.710529	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8067	11125	82	2018-12-03	11:24:03.510283	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8068	11125	82	2018-12-03	11:24:04.541153	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8069	11125	82	2018-12-03	11:24:04.601749	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8070	12809	82	2018-12-03	15:15:47.848705	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8071	11444	82	2018-12-03	17:47:53.317483	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8072	11125	82	2018-12-04	08:29:21.33584	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8073	12809	82	2018-12-04	09:08:14.765459	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8074	12809	82	2018-12-04	09:08:15.019299	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8075	11444	82	2018-12-04	09:40:56.354587	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8076	11125	82	2018-12-04	09:49:36.963894	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8077	12809	82	2018-12-04	11:39:47.015493	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8078	12809	82	2018-12-04	11:39:47.311561	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8079	12809	82	2018-12-04	15:25:55.605098	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8080	11125	82	2018-12-04	18:14:40.56973	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8081	11125	82	2018-12-05	08:24:53.058586	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8082	12809	82	2018-12-05	08:38:09.43145	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8083	11444	82	2018-12-05	09:00:28.55855	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8084	11125	82	2018-12-05	09:49:58.561774	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8085	11125	82	2018-12-05	10:32:09.239241	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8086	11125	82	2018-12-05	10:32:09.486141	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8087	11444	82	2018-12-05	18:34:48.699318	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8088	11125	82	2018-12-06	08:13:27.029188	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8089	12809	82	2018-12-06	09:19:14.254079	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8090	12809	82	2018-12-06	10:30:31.282993	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8091	12809	82	2018-12-06	10:30:35.530415	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8092	12809	82	2018-12-06	10:30:36.45761	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8093	12809	82	2018-12-06	10:30:43.990936	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8094	11444	82	2018-12-06	12:16:17.519553	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8095	11444	82	2018-12-06	17:29:17.396544	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8096	11125	82	2018-12-06	18:19:34.008171	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8097	11125	82	2018-12-06	18:19:34.19088	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8098	11125	82	2018-12-07	08:27:47.635755	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8099	11444	82	2018-12-07	08:29:48.233155	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8100	12809	82	2018-12-07	08:30:30.406295	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8101	12809	82	2018-12-07	08:30:32.175107	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8102	12809	82	2018-12-07	08:30:34.439766	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8103	12809	82	2018-12-07	08:42:03.37857	10.37.84.15	/admin/interfaz/inventarios/ReportesGerenciales.php
8104	11444	82	2018-12-07	09:25:24.283724	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8105	11444	82	2018-12-07	15:23:43.257362	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8106	11444	82	2018-12-07	18:09:30.375951	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8107	11125	82	2018-12-10	08:44:54.098764	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8108	11125	82	2018-12-10	08:44:54.210072	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8109	11444	82	2018-12-10	09:14:32.903225	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8110	11444	82	2018-12-10	12:52:06.090963	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8111	12809	82	2018-12-10	17:32:32.379865	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8112	12809	82	2018-12-10	17:32:32.545002	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8113	11125	82	2018-12-10	19:25:29.315099	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8114	11444	82	2018-12-11	08:07:37.121004	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8115	11125	82	2018-12-11	08:18:47.82925	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8116	12809	82	2018-12-11	10:53:49.228048	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8117	12809	82	2018-12-11	15:04:31.510046	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8118	1	4	2018-12-11	15:53:10.231708	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
8119	1	80	2018-12-11	15:53:17.331248	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
8120	1	89	2018-12-11	15:53:26.44909	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
8121	1	82	2018-12-11	15:53:28.075202	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8122	1	80	2018-12-11	16:01:56.216712	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
8123	1	80	2018-12-11	16:01:56.969977	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
8124	1	82	2018-12-11	16:01:59.465107	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8125	12809	82	2018-12-11	16:25:44.404457	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8126	11444	82	2018-12-11	16:33:38.949821	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8127	12809	82	2018-12-12	08:07:09.610502	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8128	11444	82	2018-12-12	08:46:08.343376	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8129	11125	82	2018-12-12	08:59:31.929763	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8130	11125	82	2018-12-12	09:05:33.632703	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8131	12809	82	2018-12-12	15:19:43.912054	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8132	11444	82	2018-12-13	08:07:08.48961	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8133	12809	82	2018-12-13	10:34:35.892201	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8134	11125	82	2018-12-13	12:24:19.923955	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8135	12809	82	2018-12-13	15:15:21.78231	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8136	12809	82	2018-12-13	15:15:22.357803	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8137	12809	82	2018-12-13	18:26:14.191352	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8138	11125	82	2018-12-14	08:40:28.010916	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8139	11444	82	2018-12-14	09:00:48.207764	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8140	12809	82	2018-12-14	15:13:40.065976	192.168.20.124	/admin/interfaz/inventarios/ReportesGerenciales.php
8141	11444	82	2018-12-14	18:25:24.189464	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8142	11125	82	2018-12-15	08:29:57.522522	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8143	11444	82	2018-12-15	11:13:54.677638	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8144	11444	82	2018-12-15	11:13:54.8519	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8145	11125	82	2018-12-15	13:09:14.172585	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8146	11125	82	2018-12-17	10:13:01.021575	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8147	11444	82	2018-12-17	15:10:34.817025	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8148	11444	82	2018-12-17	15:11:07.075047	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8149	11444	82	2018-12-17	15:35:49.515093	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8150	11444	82	2018-12-17	15:35:49.690083	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8151	11125	82	2018-12-17	18:30:55.579712	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8152	11125	82	2018-12-18	08:52:16.514629	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8153	11125	82	2018-12-18	08:52:16.736133	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8154	11444	82	2018-12-18	11:59:37.197936	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8155	11444	82	2018-12-18	18:12:34.164215	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8156	11125	82	2018-12-19	08:34:05.158997	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8157	11444	82	2018-12-19	08:41:03.481659	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8158	11125	82	2018-12-20	08:28:35.694942	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8159	11444	82	2018-12-20	12:21:44.895461	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8160	11444	82	2018-12-20	15:04:08.229851	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8161	11444	82	2018-12-20	17:17:04.570167	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8162	11444	82	2018-12-20	17:17:04.630052	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8163	11125	82	2018-12-21	08:19:37.590668	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8164	11444	82	2018-12-21	09:05:37.16771	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8165	315	82	2018-12-21	09:06:53.959074	192.168.20.103	/admin/interfaz/inventarios/ReportesGerenciales.php
8166	11444	89	2018-12-21	11:33:21.712696	192.168.20.212	/admin/interfaz/inventarios/Reportes.php
8167	11444	82	2018-12-21	11:33:36.236951	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8168	11444	82	2018-12-21	15:22:01.211939	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8169	11125	82	2018-12-21	18:17:47.629053	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8170	11444	82	2018-12-22	08:08:55.848102	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8171	11125	82	2018-12-22	08:38:33.510999	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8172	11444	82	2018-12-22	10:06:22.98474	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8173	11444	82	2018-12-22	13:04:01.818577	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8174	11125	82	2018-12-24	08:14:17.400048	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8175	11444	82	2018-12-26	08:28:57.847748	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8176	11125	82	2018-12-26	08:29:18.874722	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8177	11444	82	2018-12-26	11:34:37.922915	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8178	11444	82	2018-12-26	15:02:18.148698	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8179	11125	82	2018-12-26	18:13:17.221847	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8180	11444	82	2018-12-27	08:13:42.790781	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8181	11125	82	2018-12-27	08:27:19.443576	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8182	11444	82	2018-12-27	15:09:21.21202	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8183	1	78	2018-12-27	15:45:00.745431	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8184	1	78	2018-12-27	15:45:10.752292	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8185	1	78	2018-12-27	15:45:11.541555	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8186	1	78	2018-12-27	15:45:58.812284	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8187	1	78	2018-12-27	15:46:51.698983	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8188	11444	82	2018-12-27	15:49:11.528718	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8189	1	78	2018-12-27	15:58:45.368903	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8190	1	78	2018-12-27	16:00:42.827858	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8191	1	78	2018-12-27	16:03:20.683093	192.168.20.249	/admin/interfaz/boletaje/Proceso.php
8192	11125	82	2018-12-27	17:47:23.51443	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8193	11444	82	2018-12-28	08:21:18.686321	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8194	11125	82	2018-12-28	08:31:25.300606	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8195	11444	82	2018-12-28	12:56:13.028171	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8196	11444	82	2018-12-28	13:56:15.006737	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8197	11444	71	2018-12-28	13:56:22.913027	192.168.20.212	/admin/interfaz/catalogo/Linea.php
8198	11444	72	2018-12-28	13:56:26.840899	192.168.20.212	/admin/interfaz/catalogo/Categoria.php
8199	11444	72	2018-12-28	13:56:27.058349	192.168.20.212	/admin/interfaz/catalogo/Categoria.php
8200	11444	90	2018-12-28	13:56:33.223664	192.168.20.212	/admin/interfaz/inventarios/Precios.php
8201	11444	82	2018-12-28	13:56:38.927327	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8202	11444	82	2018-12-29	08:10:10.941886	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8203	11125	82	2018-12-29	11:04:18.342407	192.168.20.100	/admin/interfaz/inventarios/ReportesGerenciales.php
8204	11444	82	2018-12-31	08:18:55.094287	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8205	11444	82	2018-12-31	08:33:44.854312	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8206	11125	82	2018-12-31	13:56:42.921332	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8207	11125	82	2019-01-02	08:24:49.590905	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8208	11444	82	2019-01-02	08:47:40.1919	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8209	11125	82	2019-01-02	08:58:08.918186	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8210	11444	82	2019-01-02	09:02:16.832073	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8211	11125	88	2019-01-02	09:53:50.797009	10.37.84.14	/admin/interfaz/inventarios/VentasSupervision.php
8212	11125	66	2019-01-02	09:54:44.272426	10.37.84.14	/admin/interfaz/contabilidad/Series.php
8213	11125	82	2019-01-02	10:08:48.507792	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8214	1	89	2019-01-02	10:13:13.583836	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
8215	1	82	2019-01-02	10:13:21.453136	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8216	1	82	2019-01-02	10:13:37.198792	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8217	1	89	2019-01-02	10:15:24.740985	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
8218	1	82	2019-01-02	10:15:26.723828	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8219	1	82	2019-01-02	10:15:50.968262	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8220	1	82	2019-01-02	10:15:51.014817	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8221	1	82	2019-01-02	10:16:38.070488	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8222	11444	82	2019-01-02	10:18:21.380505	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8223	11444	82	2019-01-02	10:18:21.875554	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8224	1	82	2019-01-02	10:58:08.470886	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8225	1	82	2019-01-02	10:58:32.670426	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8226	1	82	2019-01-02	10:59:13.947747	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8227	1	82	2019-01-02	11:00:21.097401	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8228	1	82	2019-01-02	11:03:03.321742	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8229	1	82	2019-01-02	11:03:22.340088	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8230	1	82	2019-01-02	11:07:48.623215	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8231	1	82	2019-01-02	11:07:50.18268	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8232	1	84	2019-01-02	11:07:50.977733	192.168.20.249	/admin/interfaz/inventarios/Transferencia.php
8233	1	82	2019-01-02	11:07:52.091348	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8234	1	82	2019-01-02	11:08:10.776459	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8235	1	82	2019-01-02	11:08:20.22866	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8236	1	82	2019-01-02	11:09:13.169114	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8237	11125	82	2019-01-02	14:27:52.74087	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8238	1	82	2019-01-02	16:52:23.849461	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8239	11444	82	2019-01-02	17:04:57.460147	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8240	11444	82	2019-01-02	17:05:19.427644	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8241	1	82	2019-01-02	19:24:07.396999	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8242	1	4	2019-01-02	19:24:10.623086	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
8243	11444	82	2019-01-03	08:06:11.972144	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8244	11125	82	2019-01-03	08:34:25.723274	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8245	1	4	2019-01-03	08:44:09.124533	192.168.20.249	/admin/interfaz/mantenimiento/Persona.php
8246	1	89	2019-01-03	15:35:34.79754	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
8247	1	82	2019-01-03	15:35:38.840092	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8248	1	80	2019-01-03	15:35:47.216657	192.168.20.249	/admin/interfaz/inventarios/OrdenCompra.php
8249	1	82	2019-01-03	15:35:48.52298	192.168.20.249	/admin/interfaz/inventarios/ReportesGerenciales.php
8250	1	89	2019-01-03	15:35:50.160023	192.168.20.249	/admin/interfaz/inventarios/Reportes.php
8251	1	5	2019-01-03	15:35:57.458889	192.168.20.249	/admin/interfaz/consultas/Visitas.php
8252	1	88	2019-01-03	15:35:57.999922	192.168.20.249	/admin/interfaz/inventarios/VentasSupervision.php
8253	11444	82	2019-01-04	08:25:37.618513	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8254	11444	82	2019-01-04	08:25:39.710248	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8255	11125	82	2019-01-04	09:00:58.946417	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8256	11444	82	2019-01-04	17:05:01.019258	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8257	11444	82	2019-01-04	17:25:39.822156	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8258	11444	82	2019-01-05	08:12:27.685969	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8259	11125	82	2019-01-05	08:22:02.469359	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8260	11125	82	2019-01-07	08:33:31.554873	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8261	11444	82	2019-01-07	08:39:15.891501	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8262	11125	82	2019-01-07	18:27:27.435093	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8263	11125	82	2019-01-08	08:24:25.669096	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8264	11444	82	2019-01-08	18:46:42.554038	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8265	11444	82	2019-01-09	08:10:59.001554	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8266	11125	82	2019-01-09	09:11:51.843955	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8267	11125	82	2019-01-09	09:13:06.961544	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8268	11125	82	2019-01-09	12:25:09.649283	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8269	11125	82	2019-01-10	08:21:17.706157	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8270	11444	82	2019-01-10	08:21:36.968049	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8271	11125	82	2019-01-11	08:32:24.425671	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8272	11444	82	2019-01-11	18:20:15.372972	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8273	11125	82	2019-01-11	18:20:59.995937	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8274	11444	82	2019-01-12	08:18:53.843095	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8275	11125	82	2019-01-12	08:26:51.994043	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8276	11125	82	2019-01-12	08:26:52.076147	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8277	11125	82	2019-01-12	12:56:56.53815	192.168.23.107	/admin/interfaz/inventarios/ReportesGerenciales.php
8278	1	82	2019-01-14	02:47:57.217998	200.48.164.248	/admin/interfaz/inventarios/ReportesGerenciales.php
8279	11125	82	2019-01-14	08:44:38.648564	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8280	11125	82	2019-01-15	08:52:23.864425	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8281	11444	82	2019-01-15	11:40:53.405311	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8282	11444	82	2019-01-16	13:16:53.775253	10.37.84.27	/admin/interfaz/inventarios/ReportesGerenciales.php
8283	11444	82	2019-01-16	17:04:36.963292	10.37.84.27	/admin/interfaz/inventarios/ReportesGerenciales.php
8284	11125	82	2019-01-16	17:32:23.688995	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8285	11125	82	2019-01-16	17:33:59.56891	10.37.84.14	/admin/interfaz/inventarios/ReportesGerenciales.php
8286	11444	82	2019-01-17	09:16:22.692997	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8287	11444	82	2019-01-17	15:51:08.406561	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8288	11444	82	2019-01-18	07:07:36.831343	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8289	11444	82	2019-01-19	07:35:59.003599	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8290	11444	82	2019-01-19	09:31:49.651584	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8291	11444	82	2019-01-21	07:28:34.149842	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8292	11444	82	2019-01-22	07:45:13.85304	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8293	11444	82	2019-01-23	10:43:32.834183	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8294	11444	82	2019-01-24	08:15:28.741327	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8295	11444	82	2019-01-24	08:15:28.887167	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8296	11444	82	2019-01-24	10:15:25.070972	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8297	11444	82	2019-01-24	10:32:22.235565	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8298	11444	89	2019-01-24	10:32:54.872077	192.168.23.99	/admin/interfaz/inventarios/Reportes.php
8299	11444	5	2019-01-24	10:36:09.41305	192.168.23.99	/admin/interfaz/consultas/Visitas.php
8300	11444	71	2019-01-24	10:36:16.844284	192.168.23.99	/admin/interfaz/catalogo/Linea.php
8301	11444	5	2019-01-24	10:36:24.444439	192.168.23.99	/admin/interfaz/consultas/Visitas.php
8302	11444	88	2019-01-24	10:36:26.061609	192.168.23.99	/admin/interfaz/inventarios/VentasSupervision.php
8303	11444	89	2019-01-24	10:37:34.521018	192.168.23.99	/admin/interfaz/inventarios/Reportes.php
8304	11444	82	2019-01-24	10:46:27.332813	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8305	11444	82	2019-01-24	10:46:28.033588	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8306	11444	82	2019-01-24	11:15:42.825108	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8307	11444	82	2019-01-24	15:05:54.616503	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8308	11444	82	2019-01-25	08:15:14.292858	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8309	11444	82	2019-01-28	07:36:23.703762	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8310	11444	82	2019-01-29	08:11:43.794804	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8311	11444	82	2019-01-29	14:46:12.614839	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8312	11444	82	2019-01-29	15:27:36.272621	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8313	11444	82	2019-01-30	08:23:40.178401	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8314	11444	82	2019-01-30	08:23:40.505456	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8315	11444	82	2019-01-30	08:32:10.539379	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8316	11444	82	2019-01-31	10:43:11.18218	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8317	11444	82	2019-01-31	15:58:57.913283	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8318	11444	82	2019-01-31	15:58:58.120266	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8319	11444	82	2019-02-01	10:02:13.817494	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8320	11444	82	2019-02-01	13:59:14.856144	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8321	11444	82	2019-02-01	15:52:51.428169	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8322	11444	82	2019-02-01	15:53:58.44689	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8323	11444	82	2019-02-01	19:26:26.396081	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8324	11444	82	2019-02-02	08:30:10.040472	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8325	11444	82	2019-02-02	09:48:28.830239	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8326	11444	82	2019-02-03	18:26:40.382365	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8327	11444	82	2019-02-03	18:26:40.778226	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8328	11444	82	2019-02-03	18:27:58.883013	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8329	11444	82	2019-02-03	18:27:59.090101	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8330	11444	82	2019-02-03	18:30:07.201397	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8331	11444	82	2019-02-04	08:03:44.328804	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8332	11444	82	2019-02-04	08:38:04.738837	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8333	11444	82	2019-02-04	10:45:46.262806	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8334	11444	82	2019-02-04	10:45:47.878247	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8335	11444	82	2019-02-05	08:05:11.434249	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8336	11444	82	2019-02-05	08:05:14.079148	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8337	11444	82	2019-02-05	11:58:10.190953	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8338	11444	82	2019-02-06	07:55:03.722412	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8339	11444	82	2019-02-07	09:54:35.593088	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8340	6745	82	2019-02-07	11:48:52.385556	190.236.29.37	/admin/interfaz/inventarios/ReportesGerenciales.php
8341	6745	82	2019-02-07	18:12:30.335071	190.236.26.130	/admin/interfaz/inventarios/ReportesGerenciales.php
8342	6745	82	2019-02-07	18:12:35.126813	190.236.26.130	/admin/interfaz/inventarios/ReportesGerenciales.php
8343	11444	82	2019-02-08	08:10:01.268601	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8344	11444	82	2019-02-08	12:08:56.233458	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8345	11444	82	2019-02-09	08:48:48.629724	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8346	11444	82	2019-02-09	08:48:48.739612	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8347	11444	82	2019-02-10	08:11:02.452015	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8348	11444	82	2019-02-11	10:24:54.463468	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8349	11444	82	2019-02-11	10:24:54.696473	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8350	6745	82	2019-02-11	11:52:52.655568	190.236.29.170	/admin/interfaz/inventarios/ReportesGerenciales.php
8351	11444	82	2019-02-11	12:23:19.167321	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8352	11444	82	2019-02-11	15:50:35.319521	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8353	11444	82	2019-02-11	17:37:21.234467	10.37.84.18	/admin/interfaz/inventarios/ReportesGerenciales.php
8354	11444	82	2019-02-11	18:04:23.203572	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8355	11444	82	2019-02-11	18:04:24.303966	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8356	11444	82	2019-02-12	09:33:39.578619	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8357	11444	82	2019-02-12	18:12:23.676909	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8358	11444	82	2019-02-12	18:32:57.309724	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8359	11444	82	2019-02-12	18:41:15.400238	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8360	11444	82	2019-02-13	08:13:13.422949	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8361	11444	82	2019-02-13	08:13:13.744355	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8362	11444	82	2019-02-13	17:51:59.857683	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8363	11444	82	2019-02-14	08:04:39.76509	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8364	6745	82	2019-02-14	10:00:58.474354	201.230.169.73	/admin/interfaz/inventarios/ReportesGerenciales.php
8365	11444	82	2019-02-14	15:12:35.042786	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8366	11444	82	2019-02-14	17:53:36.127639	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8367	11444	82	2019-02-15	09:06:48.851884	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8368	11444	82	2019-02-15	15:31:38.233651	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8369	11444	82	2019-02-15	15:31:38.576214	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8370	11444	82	2019-02-15	15:47:18.494135	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8371	11444	82	2019-02-16	08:43:48.721139	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8372	11444	82	2019-02-16	11:50:53.951038	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8373	11444	82	2019-02-16	12:01:30.091958	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8374	11444	82	2019-02-18	08:39:16.07239	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8375	11444	82	2019-02-18	08:39:48.660658	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8376	11444	82	2019-02-18	17:54:28.414288	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8377	11444	82	2019-02-19	08:09:35.442964	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8378	11444	82	2019-02-19	17:21:14.618399	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8379	11444	82	2019-02-19	18:14:42.056858	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8380	11444	82	2019-02-20	08:27:38.497912	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8381	11444	82	2019-02-20	09:34:34.237627	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8382	11444	82	2019-02-20	17:53:17.665762	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8383	6745	82	2019-02-20	19:19:05.304612	190.43.38.94	/admin/interfaz/inventarios/ReportesGerenciales.php
8384	11444	82	2019-02-21	08:27:43.723543	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8385	11444	82	2019-02-21	08:27:43.951188	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8386	6745	82	2019-02-21	11:33:18.042241	190.237.145.54	/admin/interfaz/inventarios/ReportesGerenciales.php
8387	11444	82	2019-02-21	12:33:35.36039	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8388	11444	82	2019-02-22	08:09:18.78056	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8389	11444	82	2019-02-22	09:53:36.491598	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8390	11444	82	2019-02-22	15:06:49.594358	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8391	11444	82	2019-02-23	08:13:13.357019	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8392	11444	82	2019-02-25	08:15:34.655989	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8393	11444	82	2019-02-25	08:15:35.451125	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8394	11444	82	2019-02-25	10:56:16.879381	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8395	11444	82	2019-02-25	10:56:17.983867	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8396	11444	82	2019-02-25	10:56:51.739564	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8397	6745	82	2019-02-25	12:11:29.056117	190.236.27.57	/admin/interfaz/inventarios/ReportesGerenciales.php
8398	11444	82	2019-02-25	15:42:44.903928	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8399	6745	82	2019-02-25	15:59:25.496255	190.236.27.57	/admin/interfaz/inventarios/ReportesGerenciales.php
8400	6745	82	2019-02-25	15:59:26.818543	190.236.27.57	/admin/interfaz/inventarios/ReportesGerenciales.php
8401	6745	82	2019-02-25	15:59:49.336323	190.236.27.57	/admin/interfaz/inventarios/ReportesGerenciales.php
8402	11444	82	2019-02-26	08:10:20.725027	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8403	6745	82	2019-02-26	12:33:57.613709	190.236.28.87	/admin/interfaz/inventarios/ReportesGerenciales.php
8404	6745	82	2019-02-26	15:09:20.92184	190.236.28.87	/admin/interfaz/inventarios/ReportesGerenciales.php
8405	6745	82	2019-02-26	15:09:21.623018	190.236.28.87	/admin/interfaz/inventarios/ReportesGerenciales.php
8406	11444	82	2019-02-26	19:11:50.370337	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8407	11444	82	2019-02-27	08:24:55.38749	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8408	6745	82	2019-02-27	12:10:41.321749	190.236.30.3	/admin/interfaz/inventarios/ReportesGerenciales.php
8409	11444	82	2019-02-28	08:25:01.454745	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8410	11444	82	2019-02-28	17:13:01.905736	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8411	11444	82	2019-02-28	17:13:07.080849	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8412	11444	82	2019-03-01	08:26:52.054364	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8413	11444	82	2019-03-01	16:04:00.733397	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8414	11444	82	2019-03-02	09:50:37.426806	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8415	11444	82	2019-03-02	12:54:27.150905	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8416	11444	82	2019-03-04	08:18:52.933629	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8417	11444	82	2019-03-04	08:35:54.889318	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8418	11444	82	2019-03-04	15:17:12.581129	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8419	11444	82	2019-03-04	15:17:12.728752	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8420	11444	82	2019-03-04	17:34:03.427874	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8421	11444	82	2019-03-04	19:24:47.562297	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8422	11444	82	2019-03-05	09:07:09.926399	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8423	11444	82	2019-03-05	12:29:18.356751	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8424	11444	82	2019-03-06	08:20:03.462861	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8425	11444	82	2019-03-06	08:20:03.613795	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8426	11444	82	2019-03-06	08:25:55.565729	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8427	11444	82	2019-03-07	08:29:05.59647	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8428	11444	82	2019-03-07	09:32:47.220793	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8429	11444	82	2019-03-07	18:30:34.11029	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8430	11444	82	2019-03-08	08:15:13.624577	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8431	11444	82	2019-03-08	08:15:14.079963	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8432	11444	82	2019-03-08	08:25:47.311451	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8433	11444	82	2019-03-08	15:21:47.240505	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8434	11444	82	2019-03-09	08:07:15.837075	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8435	11444	82	2019-03-09	08:07:15.97373	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8436	11444	82	2019-03-09	08:07:51.286252	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8437	11444	82	2019-03-09	13:41:59.363392	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8438	11444	82	2019-03-11	08:18:36.801475	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8439	11444	82	2019-03-11	08:24:43.247158	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8440	11444	82	2019-03-12	09:13:51.482339	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8441	6745	82	2019-03-12	11:46:10.989925	201.230.81.121	/admin/interfaz/inventarios/ReportesGerenciales.php
8442	11444	82	2019-03-12	18:53:12.224016	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8443	11444	82	2019-03-13	08:11:51.98248	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8444	11444	82	2019-03-13	08:16:35.821362	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8445	6745	82	2019-03-13	11:48:44.493309	190.237.145.131	/admin/interfaz/inventarios/ReportesGerenciales.php
8446	6745	82	2019-03-13	11:48:46.489815	190.237.145.131	/admin/interfaz/inventarios/ReportesGerenciales.php
8447	11444	82	2019-03-13	17:36:46.639756	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8448	11444	80	2019-03-13	18:01:59.802305	192.168.23.99	/admin/interfaz/inventarios/OrdenCompra.php
8449	11444	84	2019-03-13	18:02:05.57932	192.168.23.99	/admin/interfaz/inventarios/Transferencia.php
8450	11444	84	2019-03-13	18:02:13.668441	192.168.23.99	/admin/interfaz/inventarios/Transferencia.php
8451	11444	89	2019-03-13	18:02:19.52305	192.168.23.99	/admin/interfaz/inventarios/Reportes.php
8452	11444	82	2019-03-14	08:18:53.368336	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8453	11444	82	2019-03-14	08:37:28.298829	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8454	11444	82	2019-03-14	12:25:53.165918	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8455	11444	78	2019-03-14	15:12:21.451207	192.168.23.99	/admin/interfaz/boletaje/Proceso.php
8456	11444	82	2019-03-14	15:13:26.351928	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8457	11444	82	2019-03-14	17:17:26.47275	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8458	11444	82	2019-03-15	08:27:13.8469	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8459	11444	82	2019-03-15	08:38:11.46393	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8460	11444	82	2019-03-15	10:53:30.253482	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8461	11444	82	2019-03-15	17:27:07.03213	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8462	11444	82	2019-03-16	08:09:56.969085	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8463	11444	82	2019-03-16	08:24:21.739673	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8464	11444	82	2019-03-16	12:10:59.953334	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8465	11444	82	2019-03-18	08:14:09.371272	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8466	11444	82	2019-03-18	08:35:49.801443	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8467	11444	82	2019-03-19	08:26:16.857372	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8468	11444	82	2019-03-19	08:28:39.301488	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8469	11444	82	2019-03-19	11:34:49.066495	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8470	11444	82	2019-03-19	15:18:43.578499	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8471	11444	82	2019-03-20	08:12:11.889632	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8472	11444	82	2019-03-20	08:13:18.626143	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8473	11444	82	2019-03-20	12:31:49.163614	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8474	11444	82	2019-03-20	15:17:16.800102	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8475	11444	82	2019-03-21	08:17:47.713577	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8476	11444	82	2019-03-21	09:19:43.146327	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8477	11444	82	2019-03-21	09:19:43.82519	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8478	11444	82	2019-03-21	12:52:52.810109	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8479	11444	82	2019-03-21	17:30:10.284713	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8480	11444	82	2019-03-21	17:30:21.020981	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8481	11444	82	2019-03-22	08:26:37.85963	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8482	11444	82	2019-03-22	08:36:52.67667	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8483	11444	82	2019-03-23	08:19:42.707047	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8484	11444	82	2019-03-23	11:29:39.319944	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8485	11444	82	2019-03-25	08:27:19.721162	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8486	11444	82	2019-03-25	08:56:15.731528	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8487	11444	82	2019-03-25	16:05:21.683007	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8488	11444	82	2019-03-26	08:22:25.061211	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8489	11444	82	2019-03-26	08:22:43.624213	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8490	11444	82	2019-03-26	12:08:46.818822	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
8491	11444	82	2019-03-26	17:20:20.307448	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
8492	11444	82	2019-03-27	08:46:24.874832	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
8493	11444	82	2019-03-28	08:46:37.361243	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
8494	11444	82	2019-03-28	15:28:59.187998	10.37.84.28	/admin/interfaz/inventarios/ReportesGerenciales.php
8495	11444	82	2019-03-29	08:24:57.935838	10.37.84.19	/admin/interfaz/inventarios/ReportesGerenciales.php
8496	11444	82	2019-03-29	08:41:52.983083	10.37.84.28	/admin/interfaz/inventarios/ReportesGerenciales.php
8497	11444	82	2019-03-29	08:48:05.864586	10.37.84.28	/admin/interfaz/inventarios/ReportesGerenciales.php
8498	11444	82	2019-03-30	08:44:05.342905	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8499	11444	82	2019-03-30	10:09:14.319991	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8500	11444	82	2019-03-30	12:47:40.445853	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8501	11444	82	2019-04-01	08:11:24.130401	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8502	11444	82	2019-04-01	08:24:31.855058	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8503	11444	82	2019-04-01	17:29:45.021222	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8504	11444	82	2019-04-02	08:29:30.544271	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8505	11444	82	2019-04-03	08:22:06.502776	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8506	11444	82	2019-04-03	09:26:09.610326	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8507	11444	82	2019-04-03	10:23:34.308915	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8508	11444	82	2019-04-03	10:33:49.719041	192.168.23.116	/admin/interfaz/inventarios/ReportesGerenciales.php
8509	11444	82	2019-04-03	18:50:50.770266	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8510	11444	82	2019-04-04	08:25:56.448473	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8511	11444	82	2019-04-04	10:13:41.850438	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8512	11444	82	2019-04-05	08:15:13.677123	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8513	11444	82	2019-04-05	08:33:18.083293	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8514	11444	82	2019-04-06	08:53:24.830881	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8515	11444	82	2019-04-08	08:36:56.692063	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8516	11444	82	2019-04-09	08:19:39.476695	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8517	11444	82	2019-04-09	16:39:09.712827	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8518	11444	82	2019-04-10	08:19:30.640657	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8519	11444	82	2019-04-10	08:41:43.544146	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8520	11444	82	2019-04-11	08:11:03.8169	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8521	11444	82	2019-04-12	08:06:27.629338	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8522	1	66	2019-04-12	12:01:26.64023	200.121.175.46	/admin/interfaz/contabilidad/Series.php
8523	11444	82	2019-04-13	08:18:49.539579	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8524	11444	82	2019-04-15	08:48:52.138533	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8525	11444	82	2019-04-16	09:43:45.640088	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8526	11444	82	2019-04-22	09:13:47.448452	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8527	11444	82	2019-04-30	10:00:42.016991	192.168.20.212	/admin/interfaz/inventarios/ReportesGerenciales.php
8528	11444	82	2019-05-17	14:53:50.764692	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8529	11444	82	2019-05-17	15:09:01.291555	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8530	11444	82	2019-05-17	15:10:57.5555	192.168.23.99	/admin/interfaz/inventarios/ReportesGerenciales.php
8531	1	4	2020-03-19	11:58:45.986652	10.37.84.21	/admin/interfaz/mantenimiento/Persona.php
8532	1	82	2020-03-19	11:58:48.687866	10.37.84.21	/admin/interfaz/inventarios/ReportesGerenciales.php
8533	1	104	2020-08-13	18:30:14.974134	190.236.180.179	/admin/interfaz/transportes/Vehiculo.php
8534	1	4	2020-08-13	18:30:19.255279	190.236.180.179	/admin/interfaz/mantenimiento/Persona.php
8535	1	4	2020-08-13	18:30:36.793293	190.236.180.179	/admin/interfaz/mantenimiento/Persona.php
8536	1	20	2020-08-13	18:31:11.411731	190.236.180.179	/admin/interfaz/mantenimiento/UnidadNegocio.php
8537	1	82	2020-08-13	18:31:20.453212	190.236.180.179	/admin/interfaz/inventarios/ReportesGerenciales.php
8538	1	85	2020-08-13	18:32:17.217302	190.236.180.179	/admin/interfaz/inventarios/Salida.php
8539	1	84	2020-08-13	18:32:20.119285	190.236.180.179	/admin/interfaz/inventarios/Transferencia.php
8540	1	89	2020-08-13	18:32:52.524293	190.236.180.179	/admin/interfaz/inventarios/Reportes.php
8541	1	98	2020-08-13	18:32:58.560582	190.236.180.179	/admin/interfaz/planillas/Config.php
8542	1	109	2020-08-13	18:33:08.841857	190.236.180.179	/admin/interfaz/transportes/Modelo.php
8543	1	105	2020-08-13	18:34:11.324916	190.236.180.179	/admin/interfaz/transportes/Ruta.php
\.


--
-- Name: menuweb_persona_rastro_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('menuweb_persona_rastro_codigo_seq', 8543, true);


--
-- Data for Name: menuwindow; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY menuwindow (menuwindowid, proceso, titulo, descripcion, form, orden, imagen, padre, estado) FROM stdin;
\.


--
-- Name: menuwindow_menuwindowid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('menuwindow_menuwindowid_seq', 1, true);


--
-- Data for Name: modulo_sistema; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY modulo_sistema (codigo, nombre, descripcion, referencia, orden) FROM stdin;
1	INGRESO DE MERCADERIA		IM	1
2	SALIDA DE MERCADERIA		SM	2
4	CUENTAS POR COBRAR		CXC	4
5	CUENTAS POR PAGAR		CXP	5
6	TRASLADO DE MERCADERIA		T	6
7	REGISTRO DE COMPRAS		RC	7
8	REGISTRO DE VENTAS		RV	8
9	LIBROS VARIOS		LV	9
3	VENTAS		VE	3
10	GUIAS	GUIA	GUIA	10
\.


--
-- Name: modulo_sistema_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('modulo_sistema_codigo_seq', 10, true);


--
-- Data for Name: opciones_seleccion; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY opciones_seleccion (codigo, proceso, descripcion, estado) FROM stdin;
2	EMP	CONSULTA DE EMPLEADOS	t
3	EMPR	EMPRESAS	t
4	PROV	PROVEEDOR	t
5	CON	CONDUCTOR	t
1	ALL	TODOS LOS ROLES	t
6	CLI	Clientes	t
\.


--
-- Name: opciones_seleccion_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('opciones_seleccion_codigo_seq', 6, true);


--
-- Data for Name: opciones_seleccion_rol; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY opciones_seleccion_rol (codigo, rolid) FROM stdin;
2	1
3	12
4	3
1	1
1	2
1	3
1	12
6	2
\.


--
-- Data for Name: pais; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY pais (paisid, nombre, abreviatura, ubigeo, estado) FROM stdin;
1	PERU	PE	PE	t
2	ECUADOR	ECU		t
\.


--
-- Name: pais_paisid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('pais_paisid_seq', 2, true);


--
-- Data for Name: permisos_caja; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_caja (personaid, cajaid) FROM stdin;
11013	6
11013	21
11013	1
11013	12
3561	2
4758	5
87	4
6266	4
69	1
9060	5
11013	13
11013	7
11013	2
11013	14
11013	18
11013	3
11013	8
11013	9
11013	15
11013	4
11013	19
11013	20
11013	16
11013	5
11013	10
11013	11
11013	17
3673	21
73	19
6745	14
633	15
68	12
205	10
70	20
9244	17
71	19
8404	13
11667	6
11857	24
11878	24
12120	24
11013	22
10931	22
10860	6
10860	11
12525	26
3491	6
3491	21
3491	1
3491	12
3491	13
3491	7
3491	2
3491	14
3491	18
3491	3
3491	8
3491	9
3491	15
3491	4
3491	19
3491	20
3491	16
3491	5
3491	10
3491	11
3491	17
12582	23
12582	21
12582	1
12582	12
12582	13
12582	2
12582	14
12582	3
12582	9
12582	15
12582	4
12582	19
12809	6
12809	23
12809	21
12809	1
12809	12
12809	13
12809	7
12809	2
12809	25
12809	14
12809	18
313	21
12582	20
12582	27
12582	24
12582	5
12582	10
12582	17
12582	26
10843	6
10843	23
10843	21
2321	25
2321	11
10843	1
10843	12
10843	13
10843	7
10843	2
10843	14
10843	18
10843	3
10843	8
10843	9
10843	15
10843	4
10843	19
10843	20
10843	16
10843	24
10843	5
10843	10
10843	11
10843	17
10843	26
11845	11
12546	6
67	27
11891	5
12380	2
12401	2
12426	6
12426	11
11667	28
11667	11
65	6
65	23
65	21
65	1
65	12
65	13
65	7
65	2
12809	3
12809	8
12809	9
12809	15
12809	4
12809	19
12809	20
12809	16
12809	27
12809	24
12809	5
12809	10
12809	28
12809	11
12809	17
12809	22
12809	26
11444	10
11444	28
11444	11
65	25
65	14
65	18
65	3
65	8
65	9
65	15
65	4
65	19
65	20
65	16
65	27
65	24
10757	6
10757	23
10757	21
10757	1
10757	12
10757	13
10757	7
10757	2
10757	25
10757	14
10757	18
10757	3
10757	8
10757	9
10757	15
10757	4
10757	19
10757	20
10757	16
10757	27
10757	24
10757	5
11461	23
10850	2
10757	10
10757	11
10757	17
10757	22
10757	26
65	5
65	10
65	28
65	11
65	17
65	22
65	26
11444	17
11444	22
11444	26
12685	29
12485	6
12485	23
12485	21
12485	1
12485	12
12485	13
169	10
12485	7
12485	2
12485	25
12485	14
12485	18
12485	3
12485	8
12485	9
12485	15
12485	4
12485	19
12485	20
12485	16
12485	24
12485	5
12485	10
12485	11
12485	17
12485	22
12485	26
66	17
11037	12
7849	6
14372	30
8495	6
8495	31
8495	23
8495	21
8495	1
8495	12
8495	13
8495	7
8495	2
8495	25
8495	14
8495	29
8495	18
8495	3
8495	8
8495	9
8495	15
12429	6
12429	2
12429	11
8495	4
8495	19
8495	30
8495	20
8495	16
8495	27
11125	6
11125	1
11125	12
11125	7
11125	2
11125	18
11125	3
11125	15
11125	4
11125	19
11125	20
11125	16
11125	27
11125	5
11125	10
11125	11
11125	17
4508	6
10763	6
10763	28
10763	11
5159	6
5159	23
5159	21
5159	1
5159	12
5159	13
5159	7
5159	2
5159	25
5159	14
5159	18
5159	3
5159	8
5159	9
5159	15
5159	4
5159	19
5159	20
5159	16
5159	27
5159	24
5159	5
5159	10
5159	28
5159	11
5159	17
5159	22
5159	26
13860	6
13860	23
13860	21
13860	1
13860	12
13860	13
13860	7
13860	2
13860	25
13860	14
13860	18
13860	3
13860	8
13860	9
13860	15
13860	4
13860	19
13860	20
13860	16
13860	27
13860	24
13860	5
13860	10
13860	28
13860	11
13860	17
13860	22
13860	26
3	6
3	23
3	21
3	1
3	12
3	13
3	7
3	2
3	25
3	14
3	18
3	3
3	8
3	9
3	15
3	4
3	19
3	20
3	16
3	27
10760	6
10760	23
10760	21
10760	1
10760	12
10760	13
10760	7
10760	2
10760	25
10760	14
10760	18
10760	3
10760	8
10760	9
10760	15
10760	4
10760	19
10760	20
10760	16
10760	27
10760	24
10760	5
10760	10
10760	28
10760	11
10760	17
10760	22
10760	26
3	24
3	5
3	10
3	28
3	11
3	17
3	22
3	26
7554	6
7554	23
7554	21
7554	1
7554	12
7554	13
7554	7
7554	2
7554	25
7554	14
7554	18
7554	3
7554	8
7554	9
7554	15
7554	4
7554	19
7554	20
7554	16
7554	27
7554	24
7554	5
7554	10
7554	28
7554	11
7554	17
7554	22
7554	26
5532	6
5532	23
5532	28
11444	6
11444	23
11444	21
11444	1
11444	12
11444	13
11444	7
11444	2
11444	25
11444	14
11444	18
11444	3
11444	8
11444	9
11444	15
11444	4
11444	19
11444	20
11444	16
11444	27
11444	24
11444	5
8495	24
8495	5
8495	10
8495	28
8495	11
8495	17
8495	22
8495	26
10762	6
10762	31
10762	30
10762	22
1	6
1	31
1	23
1	21
1	1
1	12
1	13
1	7
1	2
1	25
1	14
1	29
1	18
1	3
1	8
1	9
1	15
1	4
1	19
1	30
1	20
1	16
1	27
1	24
1	5
1	10
1	28
1	11
1	17
1	22
1	26
10765	31
10765	30
10765	22
10836	31
10795	31
12736	31
13280	6
13280	31
13280	23
13280	21
13280	1
13280	12
13280	13
13280	7
13280	2
13280	25
13280	14
13280	29
13280	18
13280	3
13280	8
13280	9
13280	15
13280	4
13280	19
13280	20
13280	16
13280	27
13280	24
13280	5
13280	10
13280	28
13280	11
13280	17
13280	22
13280	26
14422	31
14427	6
11032	30
12	30
12	5
12	10
12	22
14556	31
315	6
315	31
315	23
315	21
315	1
315	12
315	13
315	7
315	2
315	25
315	14
315	29
315	18
315	3
315	8
315	9
315	15
315	4
315	19
315	30
315	20
315	16
315	27
315	24
315	5
315	10
315	28
315	11
315	17
315	22
315	26
14601	31
11015	31
\.


--
-- Data for Name: permisos_empresa; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_empresa (personaid, moduloid, empresaid) FROM stdin;
313	1	2
313	2	2
313	3	2
313	4	2
11891	1	1
11891	2	1
11891	3	1
11891	4	1
3588	1	2
3588	2	2
3588	3	2
3588	4	2
9244	1	1
9244	2	1
9244	3	1
9244	4	1
9244	5	1
9244	1	3
3561	1	3
3561	2	3
3561	3	3
3561	4	3
4758	1	1
4758	2	1
4758	3	1
4758	4	1
11891	5	1
11891	10	1
11891	1	2
11891	2	2
4758	1	2
4758	2	2
4758	3	2
4758	4	2
4758	1	3
4758	2	3
4758	3	3
4758	4	3
71	1	1
71	2	1
71	3	1
71	4	1
9244	2	3
9244	3	3
9244	4	3
9244	5	3
11891	3	2
11891	4	2
11891	5	2
11891	10	2
11891	1	3
11891	2	3
11891	3	3
11891	4	3
11891	5	3
11891	6	3
9991	1	1
9991	2	1
9991	3	1
9991	4	1
9991	5	1
12685	1	1
11891	10	3
2324	1	1
2324	2	1
2324	3	1
12685	2	1
12685	3	1
12685	4	1
12685	5	1
87	1	1
87	2	1
12685	10	1
87	3	1
87	4	1
87	1	3
3568	1	1
3568	2	1
3568	3	1
3568	4	1
3568	1	2
3568	2	2
11037	1	1
11037	2	1
2322	1	1
2322	2	1
2322	3	1
87	2	3
87	3	3
87	4	3
5159	1	1
5159	2	1
5159	3	1
5159	4	1
5159	5	1
5159	6	1
5159	7	1
5159	8	1
5159	9	1
5159	10	1
5159	1	2
5159	2	2
5159	3	2
5159	4	2
5159	5	2
5159	6	2
5159	7	2
5159	8	2
3568	3	2
3568	4	2
3384	1	2
3384	2	2
3384	3	2
3384	4	2
5159	9	2
5159	10	2
5159	1	3
5159	2	3
5159	3	3
5159	4	3
5159	5	3
5159	6	3
5159	7	3
5159	8	3
5159	9	3
5159	10	3
5159	1	4
5159	2	4
5159	3	4
5159	4	4
5159	5	4
5159	6	4
5159	7	4
5159	8	4
5159	9	4
2325	1	1
2325	2	1
2325	3	1
5159	10	4
5159	1	5
5159	2	5
5159	3	5
5159	4	5
5159	5	5
68	1	1
68	2	1
68	3	1
68	4	1
68	1	3
68	2	3
68	3	3
169	1	1
169	2	1
169	3	1
169	4	1
169	5	1
169	6	1
169	7	1
169	8	1
169	9	1
169	1	2
169	2	2
169	3	2
169	4	2
169	5	2
169	6	2
169	7	2
169	8	2
169	9	2
169	1	3
169	2	3
169	3	3
169	4	3
169	5	3
169	6	3
169	7	3
169	8	3
169	9	3
11037	3	1
11037	4	1
11037	5	1
68	4	3
5159	6	5
5159	7	5
5159	8	5
5159	9	5
5159	10	5
5159	1	6
5159	2	6
5159	3	6
5159	4	6
5159	5	6
5159	6	6
5159	7	6
5159	8	6
5159	9	6
5159	10	6
5159	1	7
5159	2	7
5159	3	7
5159	4	7
5159	5	7
5159	6	7
68	5	3
68	6	3
205	1	1
205	2	1
205	3	1
205	4	1
205	1	2
205	2	2
68	10	3
11037	6	1
11037	7	1
11037	8	1
10762	1	4
10762	2	4
205	3	2
205	4	2
10762	3	4
66	1	1
66	2	1
66	3	1
66	4	1
66	5	1
8404	1	2
8404	2	2
8404	3	2
8404	4	2
8404	5	2
8404	1	3
8404	2	3
66	6	1
66	10	1
66	1	3
66	2	3
66	3	3
66	4	3
8404	3	3
633	1	1
633	2	1
633	3	1
633	4	1
8404	4	3
8404	5	3
8630	1	1
8630	2	1
8630	3	1
8630	4	1
8630	1	2
8630	2	2
8630	3	2
8630	4	2
8630	1	3
66	5	3
66	6	3
5617	1	2
5617	2	2
5617	3	2
5617	1	3
5617	2	3
5617	3	3
5617	4	3
5617	5	3
66	10	3
13860	6	6
3673	1	2
3673	2	2
3673	3	2
3673	4	2
13860	7	6
13860	8	6
13860	9	6
13860	10	6
8630	2	3
8630	3	3
8630	4	3
9060	1	3
9060	2	3
9060	3	3
9060	4	3
9060	5	3
9060	6	3
9060	7	3
9060	8	3
9060	9	3
9060	10	3
5159	7	7
5159	8	7
5159	9	7
5159	10	7
5159	1	8
5159	2	8
5159	3	8
5159	4	8
5159	5	8
5159	6	8
5159	7	8
5159	8	8
5159	9	8
5159	10	8
12809	6	2
5220	1	3
5220	2	3
5220	3	3
5220	4	3
5220	5	3
5220	6	3
12809	7	2
12809	8	2
12809	9	2
12809	10	2
12809	1	3
12809	2	3
12809	3	3
12809	4	3
12809	5	3
12809	6	3
12809	7	3
12809	8	3
12809	9	3
12809	10	3
12809	1	4
12809	2	4
12809	3	4
12809	4	4
12809	5	4
12809	6	4
12809	7	4
12809	8	4
12809	9	4
12809	10	4
12809	1	5
12809	2	5
12809	3	5
12809	4	5
12809	5	5
12809	6	5
12809	7	5
12809	8	5
10762	4	4
10762	5	4
10762	6	4
10762	7	4
3491	1	1
3491	2	1
3491	3	1
3491	4	1
3491	5	1
3491	6	1
3491	7	1
3491	8	1
3491	9	1
3491	10	1
3491	1	2
3491	2	2
3491	3	2
10486	1	2
10486	2	2
10486	3	2
10486	4	2
10486	5	2
10486	6	2
10486	7	2
10486	8	2
10486	9	2
10486	10	2
5532	1	2
5532	2	2
5532	3	2
11857	1	2
11857	2	2
11857	3	2
11857	4	2
11857	5	2
11857	10	2
11878	1	2
11878	2	2
11878	3	2
11878	4	2
11878	5	2
11878	6	2
11878	10	2
5532	4	2
5532	5	2
5532	6	2
5532	7	2
5532	8	2
5532	9	2
5532	10	2
5532	1	5
5532	2	5
5532	3	5
5532	4	5
5532	5	5
5532	6	5
5532	7	5
5532	8	5
5532	9	5
5532	10	5
5532	1	6
5532	2	6
5532	3	6
5532	4	6
5532	5	6
5532	6	6
5532	7	6
5532	8	6
5532	9	6
5532	10	6
70	1	1
70	2	1
70	3	1
70	4	1
69	1	1
69	2	1
69	3	1
69	4	1
4508	1	1
4508	2	1
4508	3	1
4508	4	1
4508	5	1
4508	6	1
4508	7	1
73	1	1
73	2	1
73	3	1
73	4	1
356	1	1
356	2	1
356	3	1
356	4	1
4508	8	1
4508	9	1
4508	10	1
12120	1	2
12120	2	2
12120	3	2
12120	4	2
6266	1	1
6266	2	1
6266	3	1
6266	4	1
6266	1	3
6266	2	3
6266	3	3
6266	4	3
12120	5	2
12401	1	2
12401	2	2
9060	1	1
9060	2	1
9060	3	1
9060	4	1
9060	5	1
9060	6	1
9060	7	1
9060	8	1
9060	9	1
9060	10	1
9060	1	2
9060	2	2
9060	3	2
9060	4	2
9060	5	2
9060	6	2
9060	7	2
9060	8	2
9060	9	2
9060	10	2
3491	4	2
3491	5	2
3491	6	2
3491	7	2
3491	8	2
3491	9	2
3491	10	2
3491	1	3
3491	2	3
3491	3	3
3491	4	3
3491	5	3
3491	6	3
3491	7	3
3491	8	3
3491	9	3
3491	10	3
3491	1	4
3491	2	4
3491	3	4
3491	4	4
3491	5	4
3491	6	4
3491	7	4
3491	8	4
3491	9	4
3491	10	4
10772	3	1
10772	3	2
10772	3	3
10772	3	4
10772	3	5
10772	3	6
10757	1	1
10757	2	1
10757	3	1
10757	4	1
10757	5	1
10757	6	1
10757	7	1
10757	8	1
10757	9	1
10757	10	1
10757	1	2
10757	2	2
10757	3	2
10757	4	2
10757	5	2
10757	6	2
10757	7	2
10757	8	2
10757	9	2
10757	10	2
10757	1	3
10757	2	3
10757	3	3
10757	4	3
10757	5	3
10757	6	3
10757	7	3
10757	8	3
10757	9	3
10757	10	3
10757	1	4
10757	2	4
10757	3	4
10757	4	4
10757	5	4
10757	6	4
10757	7	4
10757	8	4
10757	9	4
10757	10	4
10757	1	5
10757	2	5
10757	3	5
10757	4	5
10757	5	5
10757	6	5
10757	7	5
10757	8	5
10757	9	5
10757	10	5
10757	1	6
10757	2	6
10757	3	6
10757	4	6
10757	5	6
10757	6	6
10757	7	6
10757	8	6
10757	9	6
10757	10	6
10757	1	7
10757	2	7
10757	3	7
10757	4	7
10757	5	7
10757	6	7
10757	7	7
10757	8	7
10757	9	7
10757	10	7
11013	3	1
11013	4	1
11013	5	1
11013	10	1
11013	3	2
11013	4	2
11013	5	2
11013	10	2
11013	3	3
11013	4	3
14601	1	9
14601	2	9
14601	3	9
14601	4	9
14601	5	9
10843	1	2
10843	2	2
10843	3	2
10843	4	2
10843	5	2
10843	6	2
11013	5	3
11013	10	3
11013	3	4
11013	4	4
11013	5	4
12401	3	2
12401	4	2
12401	5	2
12401	10	2
12401	1	3
12401	2	3
12401	3	3
12401	4	3
12401	5	3
12401	10	3
12809	9	5
12809	10	5
12809	1	6
12809	2	6
12809	3	6
12809	4	6
12809	5	6
12809	6	6
12809	7	6
12809	8	6
12809	9	6
12809	10	6
12809	1	7
12809	2	7
12809	3	7
12809	4	7
12809	5	7
12809	6	7
12809	7	7
12809	8	7
12809	9	7
12809	10	7
12809	1	8
12809	2	8
12809	3	8
12809	4	8
12809	5	8
12809	6	8
12809	7	8
12809	8	8
12809	9	8
12809	10	8
14601	6	9
14601	10	9
2321	1	1
2321	2	1
2321	3	1
2321	4	1
2321	5	1
2321	6	1
2321	10	1
2321	1	2
2321	2	2
65	1	1
65	2	1
65	3	1
65	4	1
65	5	1
65	6	1
65	7	1
65	8	1
65	9	1
65	10	1
65	1	2
65	2	2
65	3	2
65	4	2
65	5	2
65	6	2
65	7	2
65	8	2
65	9	2
65	10	2
65	1	3
65	2	3
65	3	3
65	4	3
65	5	3
65	6	3
65	7	3
65	8	3
65	9	3
65	10	3
65	1	4
65	2	4
65	3	4
65	4	4
65	5	4
65	6	4
65	7	4
65	8	4
10762	8	4
10762	9	4
10762	10	4
10762	1	9
10763	1	1
10763	2	1
10763	3	1
10763	4	1
10763	5	1
10763	6	1
10763	7	1
10763	8	1
10763	9	1
10763	10	1
10763	1	6
10763	2	6
10763	3	6
10763	4	6
10763	5	6
10763	6	6
10763	7	6
10763	8	6
10763	9	6
10763	10	6
11013	10	4
11013	3	5
11013	4	5
11013	5	5
11013	10	5
11013	3	6
11013	4	6
11013	5	6
11013	10	6
11013	3	7
11013	4	7
11013	5	7
11013	10	7
10762	2	9
10762	3	9
10762	4	9
10762	5	9
10762	6	9
10762	7	9
10762	8	9
10762	9	9
10762	10	9
65	9	4
65	10	4
65	1	5
65	2	5
65	3	5
65	4	5
65	5	5
65	6	5
65	7	5
65	8	5
65	9	5
65	10	5
65	1	6
65	2	6
65	3	6
65	4	6
65	5	6
65	6	6
65	7	6
65	8	6
65	9	6
65	10	6
65	1	7
65	2	7
10860	1	1
10860	2	1
10860	3	1
10860	4	1
10860	5	1
10860	1	6
10860	2	6
10860	3	6
10860	4	6
10860	5	6
10760	1	1
10760	2	1
10760	3	1
10760	4	1
10760	5	1
10760	10	1
10760	1	2
10760	2	2
10760	3	2
10760	4	2
10760	5	2
10760	10	2
10760	1	3
10760	2	3
10760	3	3
10760	4	3
10760	5	3
10760	10	3
10760	1	4
10760	2	4
10760	3	4
10760	4	4
10760	5	4
10760	10	4
10760	1	5
10760	2	5
10760	3	5
10760	4	5
10760	5	5
10760	10	5
10760	1	6
10760	2	6
10760	3	6
10760	4	6
10760	5	6
10760	10	6
10760	1	7
10760	2	7
10760	3	7
10760	4	7
10760	5	7
10760	10	7
10931	3	4
10931	4	4
10931	5	4
10931	10	4
12380	1	3
12380	2	3
12380	3	3
12380	4	3
12380	5	3
12380	6	3
12380	10	3
1	1	1
1	2	1
1	3	1
1	4	1
1	5	1
1	6	1
1	7	1
1	8	1
1	9	1
1	10	1
11125	1	1
11125	2	1
11125	3	1
11125	4	1
11125	5	1
11125	6	1
11125	7	1
11125	8	1
1	1	2
1	2	2
1	3	2
1	4	2
1	5	2
1	6	2
1	7	2
65	3	7
65	4	7
65	5	7
65	6	7
65	7	7
65	8	7
65	9	7
11461	1	2
11461	2	2
11461	3	2
11461	4	2
11461	5	2
11461	6	2
11461	10	2
10850	1	3
10850	2	3
10850	3	3
10850	4	3
10850	5	3
10850	6	3
10850	10	3
11667	1	1
11667	2	1
11667	3	1
11667	4	1
11667	5	1
11667	1	6
11667	2	6
11667	3	6
11667	4	6
11667	5	6
6745	1	2
6745	2	2
6745	3	2
6745	4	2
6745	5	2
6745	6	2
6745	1	3
6745	2	3
6745	3	3
6745	4	3
6745	5	3
2321	3	2
2321	4	2
2321	5	2
2321	6	2
2321	7	2
2321	8	2
2321	9	2
2321	10	2
2321	1	6
2321	2	6
2321	3	6
2321	4	6
1	8	2
1	9	2
1	10	2
2321	5	6
2321	6	6
2321	10	6
11015	1	9
11015	2	9
12525	1	2
12525	2	2
12525	3	2
12525	4	2
12525	5	2
12525	6	2
12525	10	2
11015	3	9
11015	4	9
11015	5	9
11015	6	9
11015	10	9
65	10	7
65	1	8
65	2	8
65	3	8
65	4	8
65	5	8
65	6	8
65	7	8
65	8	8
65	9	8
65	10	8
1	1	3
1	2	3
1	3	3
1	4	3
67	1	1
67	2	1
67	3	1
67	4	1
67	5	1
67	6	1
67	10	1
10876	1	6
10876	2	6
10876	3	6
10876	4	6
10876	5	6
10876	6	6
10876	7	6
10876	8	6
10876	9	6
10876	10	6
1	5	3
1	6	3
1	7	3
1	8	3
1	9	3
1	10	3
1	1	4
1	2	4
1	3	4
1	4	4
1	5	4
1	6	4
1	7	4
1	8	4
1	9	4
1	10	4
12429	1	2
12429	2	2
12429	3	2
12429	4	2
8495	1	1
8495	2	1
8495	3	1
8495	4	1
8495	5	1
8495	6	1
8495	10	1
8495	1	2
8495	2	2
8495	3	2
8495	4	2
8495	5	2
8495	6	2
8495	10	2
8495	1	3
8495	2	3
8495	3	3
8495	4	3
8495	5	3
8495	6	3
8495	10	3
8495	1	4
8495	2	4
8495	3	4
8495	4	4
8495	5	4
8495	6	4
8495	10	4
8495	1	5
8495	2	5
8495	3	5
8495	4	5
8495	5	5
8495	6	5
8495	10	5
8495	1	6
8495	2	6
8495	3	6
8495	4	6
8495	5	6
8495	6	6
8495	10	6
8495	1	7
8495	2	7
8495	3	7
8495	4	7
8495	5	7
8495	6	7
8495	10	7
12809	1	1
12809	2	1
12809	3	1
12809	4	1
12809	5	1
12809	6	1
12809	7	1
12809	8	1
12809	9	1
12809	10	1
12809	1	2
12809	2	2
12809	3	2
12809	4	2
12809	5	2
12582	1	1
12582	2	1
12582	3	1
12582	4	1
12582	5	1
12582	6	1
12582	10	1
12582	1	2
12582	2	2
12582	3	2
12582	4	2
12582	5	2
12582	6	2
12582	10	2
12582	1	3
12582	2	3
12582	3	3
12582	4	3
12582	5	3
12582	6	3
12582	10	3
12485	1	1
12485	2	1
12485	3	1
12485	4	1
12485	5	1
12485	6	1
12485	7	1
12485	8	1
12485	9	1
12485	10	1
12485	1	2
12485	2	2
12485	3	2
12485	4	2
12485	5	2
12485	6	2
12485	7	2
12485	8	2
12485	9	2
12485	10	2
12485	1	3
12485	2	3
12485	3	3
12485	4	3
12485	5	3
12485	6	3
12485	7	3
12485	8	3
12485	9	3
12485	10	3
12485	1	4
12485	2	4
12485	3	4
12485	4	4
12485	5	4
12485	6	4
12485	7	4
12485	8	4
12485	9	4
12485	10	4
12485	1	5
12485	2	5
12485	3	5
12485	4	5
12485	5	5
12485	6	5
12485	7	5
12485	8	5
12485	9	5
12485	10	5
12485	1	6
12485	2	6
12485	3	6
12485	4	6
12485	5	6
12485	6	6
12485	7	6
12485	8	6
12485	9	6
12485	10	6
12485	1	7
12485	2	7
12485	3	7
12485	4	7
12485	5	7
12485	6	7
12485	7	7
12485	8	7
12485	9	7
12485	10	7
11845	1	6
11845	2	6
11845	3	6
11845	4	6
11845	5	6
11845	6	6
11845	10	6
12546	1	5
12546	2	5
12546	3	5
12546	4	5
12546	5	5
12546	6	5
12546	10	5
12429	5	2
12429	6	2
12429	7	2
12429	8	2
12429	9	2
12429	10	2
12429	1	5
12429	2	5
12429	3	5
12429	4	5
1	1	5
1	2	5
1	3	5
1	4	5
1	5	5
1	6	5
1	7	5
1	8	5
1	9	5
1	10	5
1	1	6
1	2	6
1	3	6
1	4	6
1	5	6
1	6	6
1	7	6
1	8	6
1	9	6
1	10	6
12429	5	5
12429	6	5
12429	7	5
12429	8	5
12429	9	5
12429	10	5
12429	1	6
12429	2	6
12429	3	6
12429	4	6
12429	5	6
12429	6	6
12429	7	6
12429	8	6
12429	9	6
12429	10	6
1	1	7
1	2	7
1	3	7
1	4	7
1	5	7
1	6	7
1	7	7
1	8	7
1	9	7
1	10	7
1	1	8
1	2	8
1	3	8
1	4	8
1	5	8
1	6	8
1	7	8
1	8	8
1	9	8
1	10	8
3	1	1
3	2	1
3	3	1
3	4	1
3	5	1
3	6	1
3	7	1
3	8	1
3	9	1
3	10	1
3	1	2
3	2	2
3	3	2
3	4	2
3	5	2
3	6	2
3	7	2
3	8	2
3	9	2
3	10	2
3	1	3
3	2	3
3	3	3
3	4	3
3	5	3
3	6	3
3	7	3
3	8	3
3	9	3
3	10	3
3	1	4
3	2	4
3	3	4
3	4	4
3	5	4
3	6	4
3	7	4
3	8	4
3	9	4
3	10	4
3	1	5
3	2	5
3	3	5
3	4	5
3	5	5
3	6	5
3	7	5
3	8	5
3	9	5
3	10	5
3	1	6
3	2	6
3	3	6
3	4	6
3	5	6
3	6	6
3	7	6
3	8	6
3	9	6
3	10	6
3	1	7
3	2	7
3	3	7
3	4	7
3	5	7
3	6	7
3	7	7
3	8	7
3	9	7
3	10	7
3	1	8
3	2	8
3	3	8
3	4	8
3	5	8
3	6	8
3	7	8
3	8	8
3	9	8
3	10	8
7554	1	1
7554	2	1
7554	3	1
7554	4	1
7554	5	1
7554	6	1
7554	7	1
7554	8	1
7554	9	1
7554	10	1
7554	1	4
7554	2	4
7554	3	4
7554	4	4
7554	5	4
7554	6	4
7554	7	4
7554	8	4
7554	9	4
7554	10	4
1	1	9
1	2	9
1	3	9
1	4	9
1	5	9
1	6	9
1	7	9
1	8	9
1	9	9
1	10	9
14372	1	9
14372	2	9
14372	3	9
14372	4	9
14372	5	9
13860	1	2
13860	2	2
13860	3	2
13860	4	2
13860	5	2
13860	6	2
13860	7	2
13860	8	2
13860	9	2
13860	10	2
13860	1	5
13860	2	5
13860	3	5
13860	4	5
13860	5	5
13860	6	5
13860	7	5
13860	8	5
13860	9	5
13860	10	5
13860	1	6
13860	2	6
13860	3	6
13860	4	6
13860	5	6
7849	1	2
7849	2	2
7849	3	2
7849	4	2
7849	5	2
7849	6	2
7849	7	2
7849	8	2
7849	9	2
7849	10	2
7849	1	3
7849	2	3
7849	3	3
7849	4	3
7849	5	3
7849	6	3
7849	7	3
7849	8	3
7849	9	3
7849	10	3
7849	1	6
7849	2	6
7849	3	6
7849	4	6
7849	5	6
7849	6	6
7849	7	6
7849	8	6
7849	9	6
7849	10	6
12	1	1
12	2	1
12	3	1
12	4	1
12	1	2
12	2	2
12	3	2
12	4	2
12	1	3
12	2	3
12	3	3
12	4	3
12	1	9
12	2	9
12	3	9
12	4	9
11444	1	1
11444	2	1
11444	3	1
11444	4	1
11444	5	1
11444	6	1
11444	7	1
11444	8	1
11444	9	1
11444	10	1
11444	1	2
11444	2	2
11444	3	2
11444	4	2
11444	5	2
11444	6	2
11444	10	2
11444	1	3
11444	2	3
11444	3	3
11444	4	3
11444	5	3
11444	6	3
11444	10	3
11444	1	9
11444	2	9
11444	3	9
11444	4	9
12426	1	5
12426	2	5
12426	3	5
12426	4	5
12426	5	5
12426	6	5
12426	7	5
12426	8	5
12426	9	5
12426	10	5
12426	1	6
12426	2	6
12426	3	6
12426	4	6
12426	5	6
12426	6	6
12426	7	6
12426	8	6
12426	9	6
12426	10	6
10765	1	9
10765	2	9
10765	3	9
10765	4	9
10765	5	9
10765	6	9
10765	7	9
10765	8	9
10765	9	9
10765	10	9
10836	1	9
10836	2	9
10836	3	9
10836	4	9
10836	5	9
10836	6	9
10836	7	9
10836	8	9
10836	9	9
10836	10	9
10795	1	3
10795	2	3
10795	3	3
10795	4	3
10795	5	3
10795	6	3
10795	1	9
10795	2	9
10795	3	9
10795	4	9
10795	5	9
10795	6	9
10795	7	9
10795	8	9
10795	9	9
10795	10	9
12736	1	9
12736	2	9
12736	3	9
12736	4	9
12736	5	9
12736	6	9
12736	7	9
12736	8	9
12736	9	9
12736	10	9
13280	1	1
13280	2	1
13280	3	1
13280	4	1
13280	5	1
13280	6	1
13280	7	1
13280	8	1
13280	9	1
13280	10	1
13280	1	2
13280	2	2
13280	3	2
13280	4	2
13280	5	2
13280	6	2
13280	7	2
13280	8	2
13280	9	2
13280	10	2
13280	1	3
13280	2	3
13280	3	3
13280	4	3
13280	5	3
13280	6	3
13280	7	3
13280	8	3
13280	9	3
13280	10	3
13280	1	4
13280	2	4
13280	3	4
13280	4	4
13280	5	4
13280	6	4
13280	7	4
13280	8	4
13280	9	4
13280	10	4
13280	1	5
13280	2	5
13280	3	5
13280	4	5
13280	5	5
13280	6	5
13280	7	5
13280	8	5
13280	9	5
13280	10	5
13280	1	6
13280	2	6
13280	3	6
13280	4	6
13280	5	6
13280	6	6
13280	7	6
13280	8	6
13280	9	6
13280	10	6
13280	1	7
13280	2	7
13280	3	7
13280	4	7
13280	5	7
13280	6	7
13280	7	7
13280	8	7
13280	9	7
13280	10	7
13280	1	8
13280	2	8
13280	3	8
13280	4	8
13280	5	8
13280	6	8
13280	7	8
13280	8	8
13280	9	8
13280	10	8
13280	1	9
13280	2	9
13280	3	9
13280	4	9
13280	5	9
13280	6	9
13280	7	9
13280	8	9
13280	9	9
13280	10	9
14422	1	9
14422	2	9
14422	3	9
14422	4	9
14422	5	9
14422	6	9
14422	7	9
14422	8	9
14422	9	9
14422	10	9
14427	1	6
14427	2	6
14427	3	6
14427	4	6
14427	5	6
14427	6	6
14427	7	6
14427	8	6
14427	9	6
14427	10	6
11032	1	9
11032	2	9
11032	3	9
11032	4	9
11032	5	9
11032	6	9
11032	7	9
11032	8	9
11032	9	9
11032	10	9
14556	1	9
14556	2	9
14556	3	9
14556	4	9
14556	5	9
14556	10	9
315	1	1
315	2	1
315	3	1
315	4	1
315	5	1
315	6	1
315	7	1
315	8	1
315	9	1
315	10	1
315	1	2
315	2	2
315	3	2
315	4	2
315	5	2
315	6	2
315	7	2
315	8	2
315	9	2
315	10	2
315	1	3
315	2	3
315	3	3
315	4	3
315	5	3
315	6	3
315	7	3
315	8	3
315	9	3
315	10	3
315	1	4
315	2	4
315	3	4
315	4	4
315	5	4
315	6	4
315	7	4
315	8	4
315	9	4
315	10	4
315	1	5
315	2	5
315	3	5
315	4	5
315	5	5
315	6	5
315	7	5
315	8	5
315	9	5
315	10	5
315	1	6
315	2	6
315	3	6
315	4	6
315	5	6
315	6	6
315	7	6
315	8	6
315	9	6
315	10	6
315	1	7
315	2	7
315	3	7
315	4	7
315	5	7
315	6	7
315	7	7
315	8	7
315	9	7
315	10	7
315	1	8
315	2	8
315	3	8
315	4	8
315	5	8
315	6	8
315	7	8
315	8	8
315	9	8
315	10	8
315	1	9
315	2	9
315	3	9
315	4	9
315	5	9
315	6	9
315	7	9
315	8	9
315	9	9
315	10	9
\.


--
-- Data for Name: permisos_menuweb; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_menuweb (personaid, menuwebid) FROM stdin;
2321	1
2321	4
2322	1
2322	4
3568	79
3568	80
3568	83
3568	85
3568	84
3568	89
3595	79
3595	89
5159	79
5159	82
5159	89
315	1
315	66
315	69
315	87
313	1
313	4
313	20
313	21
313	53
313	58
313	66
313	63
313	69
313	87
313	42
313	43
313	44
313	48
313	50
313	47
313	49
313	52
313	64
313	65
313	59
313	60
313	67
313	68
313	2
313	5
313	88
313	70
313	81
313	71
313	72
313	75
313	73
313	74
313	76
313	90
313	79
313	80
313	83
313	85
313	84
313	82
2324	1
2324	4
2325	1
2325	4
313	89
313	77
313	78
315	79
315	80
315	83
315	85
315	84
315	82
315	89
8495	2
8495	5
8495	88
8495	79
8495	82
8495	89
3491	70
3491	81
3491	71
3491	72
3491	75
3491	73
3491	76
3491	79
3491	80
3491	83
3491	85
3491	82
3491	89
9060	1
9060	58
9060	66
9060	69
9060	70
9060	81
9060	71
9060	72
9060	75
9060	73
9060	74
9060	76
9060	90
9060	79
9060	80
9060	83
9060	85
9060	84
9060	82
9060	89
10772	1
10772	4
10772	58
10772	91
10772	93
10772	94
10772	95
10772	92
10772	97
10757	1
10757	4
10757	20
10757	21
10757	53
10757	58
10757	66
10757	63
10757	69
10757	87
10757	42
10757	43
10757	44
10757	48
10757	50
10757	47
10757	49
10757	52
10757	64
10757	65
10757	59
10757	60
10757	67
10757	68
10757	2
10757	5
10757	88
10757	70
10757	81
10757	71
10757	72
10757	75
10757	73
10757	74
10757	76
10757	90
10757	79
10757	80
10757	83
10757	85
10757	84
10757	82
10757	89
10757	77
10757	78
10757	91
10757	98
10757	93
10757	94
10757	95
10757	92
10757	97
11444	70
11444	81
11444	71
11444	72
11444	75
11444	73
11444	74
11444	76
11444	90
11444	79
11444	80
11444	83
11444	85
11444	84
11444	82
11444	89
65	1
65	4
65	20
65	21
65	53
65	58
65	66
65	63
65	69
65	87
65	42
65	43
65	44
65	48
65	50
65	47
65	49
65	52
65	64
65	65
65	59
65	60
65	67
65	68
65	2
65	5
65	88
65	70
65	81
65	71
65	72
65	75
65	73
65	74
65	76
65	90
65	79
65	80
65	83
65	85
65	84
65	82
65	89
65	77
65	78
65	91
65	98
65	93
65	94
65	95
65	92
65	97
6745	79
6745	80
6745	83
6745	85
6745	84
6745	82
6745	89
11878	79
11878	80
11878	83
11878	85
11878	84
11878	82
11878	89
3	79
3	82
3	89
11845	1
11845	4
11845	58
11845	103
11845	104
11845	105
11845	107
\.


--
-- Data for Name: permisos_menuwindow; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_menuwindow (personaid, menuwindowid) FROM stdin;
\.


--
-- Data for Name: permisos_modulo; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_modulo (personaid, almacenid, modulosistemaid, cerrar_new, cerrar_update) FROM stdin;
3568	27	1	t	t
3568	27	2	t	t
3568	27	3	t	t
3568	27	4	t	t
3568	27	6	t	t
3568	23	1	t	t
3568	23	2	t	t
3568	23	3	t	t
3568	23	4	t	t
3568	23	6	t	t
3568	17	1	t	t
3568	17	2	t	t
3568	17	3	t	t
3568	17	4	t	t
3568	17	6	t	t
3568	5	1	t	t
3568	5	2	t	t
3568	5	3	t	t
3568	5	4	t	t
3568	5	6	t	t
3568	6	1	t	t
3568	6	2	t	t
3568	6	3	t	t
3568	6	4	t	t
3568	6	6	t	t
3568	18	1	t	t
3384	17	1	t	t
3384	17	2	t	t
3384	17	3	t	t
3384	17	4	t	t
3384	17	5	t	t
3384	17	6	t	t
3568	18	2	t	t
3568	18	3	t	t
3568	18	4	t	t
3568	18	6	t	t
3568	10	1	t	t
3384	17	7	t	t
3384	17	8	t	t
3384	17	9	t	t
3384	5	1	t	t
3384	5	2	t	t
3384	5	3	t	t
3384	5	4	t	t
3568	10	2	t	t
3568	10	3	t	t
3568	10	4	t	t
3568	10	6	t	t
3568	24	1	t	t
3568	24	2	t	t
3384	5	5	t	t
3384	5	6	t	t
3384	5	7	t	t
3568	24	3	t	t
3568	24	4	t	t
3568	24	6	t	t
3568	9	1	t	t
3568	9	2	t	t
3568	9	3	t	t
3384	5	8	t	t
3384	5	9	t	t
3384	6	1	t	t
3384	6	2	t	t
3384	6	3	t	t
3384	6	4	t	t
3384	6	5	t	t
3384	6	6	t	t
3384	6	7	t	t
3384	6	8	t	t
3384	6	9	t	t
3384	18	1	t	t
3384	18	2	t	t
3384	18	3	t	t
3384	18	4	t	t
3384	18	5	t	t
3384	18	6	t	t
3384	18	7	t	t
3384	18	8	t	t
3384	18	9	t	t
3568	9	4	t	t
3568	9	6	t	t
3568	7	1	t	t
3568	7	2	t	t
3568	7	3	t	t
3568	7	4	t	t
3568	7	6	t	t
3568	8	1	t	t
3568	8	2	t	t
3568	8	3	t	t
3568	8	4	t	t
3568	8	6	t	t
3568	14	1	t	t
3568	14	2	t	t
624	7	1	t	t
624	7	2	t	t
624	7	3	t	t
624	7	4	t	t
624	7	5	t	t
3568	14	3	t	t
3568	14	4	t	t
3568	14	6	t	t
3568	16	1	t	t
3568	16	2	t	t
3568	16	3	t	t
3568	16	4	t	t
3491	27	1	t	t
3491	27	2	t	t
3491	27	3	t	t
3491	27	4	t	t
3491	27	5	t	t
3491	27	6	t	t
8404	24	1	t	t
8404	24	2	t	t
8404	24	3	t	t
3568	16	6	t	t
3568	15	1	t	t
3568	15	2	t	t
3568	15	3	t	t
3568	15	4	t	t
8404	24	4	t	t
8404	24	5	t	t
3491	27	7	t	t
3491	27	8	t	t
3491	27	9	t	t
3491	27	10	t	t
3568	15	6	t	t
3568	11	1	t	t
3568	11	2	t	t
3568	11	3	t	t
3568	11	4	t	t
3568	11	6	t	t
3568	13	1	t	t
3568	13	2	t	t
3568	13	3	t	t
3491	19	1	t	t
3491	19	2	t	t
3491	19	3	t	t
3491	19	4	t	t
3588	17	1	t	t
3588	17	2	t	t
3588	17	3	t	t
3588	17	4	t	t
3561	23	1	t	t
3561	23	2	t	t
3561	23	3	t	t
3561	23	4	t	t
4758	5	1	t	t
73	11	1	t	t
73	11	2	t	t
73	11	3	t	t
73	11	4	t	t
4758	5	2	t	t
4758	5	3	t	t
4758	5	4	t	t
3491	19	5	t	t
3491	19	6	t	t
3491	19	7	t	t
3491	19	8	t	t
71	11	1	t	t
71	11	2	t	t
71	11	3	t	t
71	11	4	t	t
68	10	1	t	t
68	10	2	t	t
68	10	3	t	t
68	10	4	t	t
87	15	1	t	t
87	15	2	t	t
5220	8	1	t	t
5220	8	2	t	t
87	15	3	t	t
3491	19	9	t	t
3491	19	10	t	t
3491	23	1	t	t
3491	23	2	t	t
12485	27	1	t	t
3568	13	4	t	t
3568	13	6	t	t
12485	27	2	t	t
5220	8	3	t	t
5220	8	4	t	t
5220	8	5	t	t
5220	8	6	t	t
12485	27	3	t	t
12485	27	4	t	t
3491	23	3	t	t
3491	23	4	t	t
3491	23	5	t	t
3491	23	6	t	t
87	15	4	t	t
205	6	1	t	t
205	6	2	t	t
205	6	3	t	t
205	6	4	t	t
3491	23	7	t	t
3491	23	8	t	t
3491	23	9	t	t
11878	32	1	t	t
11878	32	2	t	t
11878	32	3	t	t
11878	32	4	t	t
11878	32	5	t	t
11878	32	6	t	t
11878	32	10	t	t
12485	27	5	t	t
12485	27	6	t	t
12485	27	7	t	t
12485	27	8	t	t
12485	27	9	t	t
12485	27	10	t	t
12485	30	1	t	t
12120	32	1	t	t
12120	32	2	t	t
12120	32	3	t	t
12120	32	4	t	t
12120	32	5	t	t
12120	32	10	t	t
12485	30	2	t	t
12485	30	3	t	t
10762	27	1	t	t
10762	27	2	t	t
10762	27	3	t	t
10762	27	4	t	t
10762	27	5	t	t
10762	27	6	t	t
10762	27	7	t	t
10762	27	8	t	t
10762	27	9	t	t
10762	27	10	t	t
10762	37	1	t	t
10762	37	2	t	t
10762	37	3	t	t
10762	37	4	t	t
10762	37	5	t	t
10762	37	6	t	t
10762	37	7	t	t
10762	37	8	t	t
10762	37	9	t	t
10762	37	10	t	t
10762	38	1	t	t
10762	38	2	t	t
10762	38	3	t	t
10762	38	4	t	t
10762	38	5	t	t
10762	38	6	t	t
10762	38	7	t	t
10762	38	8	t	t
10762	38	9	t	t
10762	38	10	t	t
10762	31	1	t	t
10762	31	2	t	t
10762	31	3	t	t
10762	31	4	t	t
10762	31	5	t	t
10762	31	6	t	t
10762	31	7	t	t
10762	31	8	t	t
10762	31	9	t	t
10762	31	10	t	t
3491	23	10	t	t
3491	17	1	t	t
3491	17	2	t	t
3491	17	3	t	t
3491	17	4	t	t
3491	17	5	t	t
3491	17	6	t	t
3491	17	7	t	t
70	13	1	t	t
70	13	2	t	t
70	13	3	t	t
70	13	4	t	t
633	7	1	t	t
633	7	2	t	t
356	5	1	t	t
356	5	2	t	t
356	5	3	t	t
356	5	4	t	t
633	7	3	t	t
633	7	4	t	t
633	7	5	t	t
3491	17	8	t	t
3491	17	9	t	t
3491	17	10	t	t
3491	26	1	t	t
3491	26	2	t	t
3491	26	3	t	t
3491	26	4	t	t
3491	26	5	t	t
3491	26	6	t	t
3491	26	7	t	t
3491	26	8	t	t
9060	27	1	t	t
9060	27	2	t	t
9060	27	3	t	t
9060	27	4	t	t
9060	27	5	t	t
9060	27	6	t	t
9060	27	7	t	t
9060	27	8	t	t
9060	27	9	t	t
9060	27	10	t	t
9060	19	1	t	t
9060	19	2	t	t
9060	19	3	t	t
9060	19	4	t	t
9060	19	5	t	t
9060	19	6	t	t
9060	19	7	t	t
9060	19	8	t	t
9060	19	9	t	t
9060	19	10	t	t
9060	23	1	t	t
9060	23	2	t	t
9060	23	3	t	t
9060	23	4	t	t
9060	23	5	t	t
9060	23	6	t	t
9060	23	7	t	t
9060	23	8	t	t
9060	23	9	t	t
9060	23	10	t	t
9060	17	1	t	t
9060	17	2	t	t
9060	17	3	t	t
9060	17	4	t	t
9060	17	5	t	t
9060	17	6	t	t
9060	17	7	t	t
69	14	1	t	t
69	14	2	t	t
69	14	3	t	t
69	14	4	t	t
3491	26	9	t	t
3491	26	10	t	t
3491	5	1	t	t
3491	5	2	t	t
9060	17	8	t	t
9060	17	9	t	t
9060	17	10	t	t
9060	26	1	t	t
9060	26	2	t	t
9060	26	3	t	t
9060	26	4	t	t
9060	26	5	t	t
9060	26	6	t	t
9060	26	7	t	t
9060	26	8	t	t
9060	26	9	t	t
9060	26	10	t	t
9060	5	1	t	t
9060	5	2	t	t
9060	5	3	t	t
9060	5	4	t	t
9060	5	5	t	t
9060	5	6	t	t
9060	5	7	t	t
9060	5	8	t	t
9060	5	9	t	t
9060	5	10	t	t
9060	6	1	t	t
9060	6	2	t	t
9060	6	3	t	t
9060	6	4	t	t
9060	6	5	t	t
9060	6	6	t	t
9060	6	7	t	t
9060	6	8	t	t
9060	6	9	t	t
9060	6	10	t	t
9060	20	1	t	t
9060	20	2	t	t
9060	20	3	t	t
9060	20	4	t	t
9060	20	5	t	t
9060	20	6	t	t
9060	20	7	t	t
12485	30	4	t	t
12485	30	5	t	t
12485	30	6	t	t
12485	30	7	t	t
12485	30	8	t	t
12485	30	9	t	t
12485	30	10	t	t
12485	19	1	t	t
12485	19	2	t	t
12485	19	3	t	t
12485	19	4	t	t
12485	19	5	t	t
12485	19	6	t	t
12485	19	7	t	t
12485	19	8	t	t
12485	19	9	t	t
12485	19	10	t	t
12485	23	1	t	t
12485	23	2	t	t
12485	23	3	t	t
3491	5	3	t	t
3491	5	4	t	t
3491	5	5	t	t
3491	5	6	t	t
3491	5	7	t	t
3491	5	8	t	t
3491	5	9	t	t
3491	5	10	t	t
3491	6	1	t	t
3491	6	2	t	t
3491	6	3	t	t
9060	20	8	t	t
9060	20	9	t	t
9060	20	10	t	t
9060	18	1	t	t
9060	18	2	t	t
9060	18	3	t	t
9060	18	4	t	t
9060	18	5	t	t
9060	18	6	t	t
9060	18	7	t	t
9060	18	8	t	t
9060	18	9	t	t
9060	18	10	t	t
9060	10	1	t	t
9060	10	2	t	t
9060	10	3	t	t
9060	10	4	t	t
9060	10	5	t	t
9060	10	6	t	t
9060	10	7	t	t
9060	10	8	t	t
9060	10	9	t	t
9060	10	10	t	t
9060	24	1	t	t
9060	24	2	t	t
9060	24	3	t	t
9060	24	4	t	t
9060	24	5	t	t
9060	24	6	t	t
9060	24	7	t	t
9060	24	8	t	t
9060	24	9	t	t
3491	6	4	t	t
3491	6	5	t	t
3491	6	6	t	t
3491	6	7	t	t
3491	6	8	t	t
3491	6	9	t	t
3491	6	10	t	t
3491	20	1	t	t
5617	24	1	t	t
5617	24	2	t	t
5617	24	3	t	t
9244	8	1	t	t
9244	8	2	t	t
9244	8	3	t	t
9244	8	4	t	t
9244	8	5	t	t
3491	20	2	t	t
3491	20	3	t	t
3491	20	4	t	t
3491	20	5	t	t
3491	20	6	t	t
3491	20	7	t	t
3491	20	8	t	t
3491	20	9	t	t
9060	24	10	t	t
9060	25	1	t	t
9060	25	2	t	t
9060	25	3	t	t
9060	25	4	t	t
3491	20	10	t	t
3491	18	1	t	t
3491	18	2	t	t
3491	18	3	t	t
3491	18	4	t	t
3491	18	5	t	t
3491	18	6	t	t
3491	18	7	t	t
3491	18	8	t	t
3491	18	9	t	t
3491	18	10	t	t
3491	10	1	t	t
3491	10	2	t	t
3491	10	3	t	t
3491	10	4	t	t
3491	10	5	t	t
3491	10	6	t	t
3491	10	7	t	t
3491	10	8	t	t
3491	10	9	t	t
3491	10	10	t	t
3491	24	1	t	t
9060	25	5	t	t
9060	25	6	t	t
9060	25	7	t	t
9060	25	8	t	t
9060	25	9	t	t
9060	25	10	t	t
9060	9	1	t	t
12809	11	4	t	t
12809	11	5	t	t
12809	11	6	t	t
12809	11	7	t	t
12809	11	8	t	t
12809	11	9	t	t
12809	11	10	t	t
12809	13	1	t	t
12809	13	2	t	t
12809	13	3	t	t
12809	13	4	t	t
12809	13	5	t	t
12809	13	6	t	t
12809	13	7	t	t
12809	13	8	t	t
12809	13	9	t	t
12809	13	10	t	t
12809	32	1	t	t
12809	32	2	t	t
12809	32	3	t	t
12809	32	4	t	t
12809	32	5	t	t
9060	9	2	t	t
9060	9	3	t	t
9060	9	4	t	t
9060	9	5	t	t
9060	9	6	t	t
9060	9	7	t	t
9060	9	8	t	t
9060	9	9	t	t
9060	9	10	t	t
9060	7	1	t	t
9060	7	2	t	t
9060	7	3	t	t
9060	7	4	t	t
9060	7	5	t	t
9060	7	6	t	t
9060	7	7	t	t
9060	7	8	t	t
9060	7	9	t	t
9060	7	10	t	t
9060	29	1	t	t
9060	29	2	t	t
9060	29	3	t	t
9060	29	4	t	t
9060	29	5	t	t
9060	29	6	t	t
9060	29	7	t	t
9060	29	8	t	t
9060	29	9	t	t
9060	29	10	t	t
9060	8	1	t	t
9060	8	2	t	t
9060	8	3	t	t
9060	8	4	t	t
9060	8	5	t	t
9060	8	6	t	t
9060	8	7	t	t
9060	8	8	t	t
9060	8	9	t	t
9060	8	10	t	t
9060	14	1	t	t
9060	14	2	t	t
9060	14	3	t	t
9060	14	4	t	t
9060	14	5	t	t
9060	14	6	t	t
9060	14	7	t	t
9060	14	8	t	t
9060	14	9	t	t
9060	14	10	t	t
9060	16	1	t	t
9060	16	2	t	t
9060	16	3	t	t
9060	16	4	t	t
9060	16	5	t	t
9060	16	6	t	t
4508	27	1	t	t
4508	27	2	t	t
4508	27	3	t	t
4508	27	4	t	t
4508	27	5	t	t
4508	27	6	t	t
4508	27	7	t	t
4508	27	8	t	t
4508	27	9	t	t
4508	27	10	t	t
4508	30	1	t	t
8630	23	1	t	t
8630	23	2	t	t
8630	23	3	t	t
12485	23	4	t	t
169	27	1	t	t
169	27	2	t	t
169	27	3	t	t
169	27	4	t	t
169	27	5	t	t
169	27	6	t	t
169	27	7	t	t
169	27	8	t	t
169	27	9	t	t
169	19	1	t	t
169	19	2	t	t
169	19	3	t	t
169	19	4	t	t
169	19	5	t	t
169	19	6	t	t
169	19	7	t	t
169	19	8	t	t
169	19	9	t	t
169	23	1	t	t
169	23	2	t	t
169	23	3	t	t
169	23	4	t	t
169	23	5	t	t
169	23	6	t	t
169	23	7	t	t
169	23	8	t	t
169	23	9	t	t
169	17	1	t	t
169	17	2	t	t
169	17	3	t	t
4508	30	2	t	t
4508	30	3	t	t
4508	30	4	t	t
4508	30	5	t	t
4508	30	6	t	t
4508	30	7	t	t
4508	30	8	t	t
4508	30	9	t	t
4508	30	10	t	t
4508	19	1	t	t
4508	19	2	t	t
4508	19	3	t	t
4508	19	4	t	t
4508	19	5	t	t
4508	19	6	t	t
4508	19	7	t	t
8630	23	4	t	t
8630	26	1	t	t
8630	26	2	t	t
8630	26	3	t	t
8630	26	4	t	t
8630	5	1	t	t
8630	5	2	t	t
8630	5	3	t	t
8630	5	4	t	t
8630	6	1	t	t
8630	6	2	t	t
8630	6	3	t	t
8630	6	4	t	t
8630	20	1	t	t
8630	20	2	t	t
8630	20	3	t	t
8630	20	4	t	t
8630	20	5	t	t
8630	20	6	t	t
8630	18	1	t	t
8630	18	2	t	t
8630	18	3	t	t
8630	18	4	t	t
8630	10	1	t	t
8630	10	2	t	t
8630	10	3	t	t
8630	10	4	t	t
8630	24	1	t	t
8630	24	2	t	t
8630	24	3	t	t
8630	24	4	t	t
8630	25	1	t	t
8630	25	2	t	t
8630	25	3	t	t
8630	25	4	t	t
8630	9	1	t	t
8630	9	2	t	t
8630	9	3	t	t
8630	9	4	t	t
8630	7	1	t	t
8630	7	2	t	t
8630	7	3	t	t
8630	7	4	t	t
8630	8	1	t	t
8630	8	2	t	t
8630	8	3	t	t
8630	8	4	t	t
8630	14	1	t	t
8630	14	2	t	t
8630	14	3	t	t
8630	14	4	t	t
8630	16	1	t	t
4508	19	8	t	t
4508	19	9	t	t
4508	19	10	t	t
4508	23	1	t	t
4508	23	2	t	t
4508	23	3	t	t
4508	23	4	t	t
12485	23	5	t	t
12485	23	6	t	t
12485	23	7	t	t
12485	23	8	t	t
12485	23	9	t	t
12485	23	10	t	t
12485	17	1	t	t
12485	17	2	t	t
12485	17	3	t	t
12485	17	4	t	t
12485	17	5	t	t
12485	17	6	t	t
12485	17	7	t	t
12485	17	8	t	t
12485	17	9	t	t
12485	17	10	t	t
12485	26	1	t	t
12485	26	2	t	t
12485	26	3	t	t
12485	26	4	t	t
12485	26	5	t	t
12485	26	6	t	t
12485	26	7	t	t
12485	26	8	t	t
12485	26	9	t	t
12485	26	10	t	t
12485	5	1	t	t
12485	5	2	t	t
12485	5	3	t	t
12485	5	4	t	t
12485	5	5	t	t
12485	5	6	t	t
12485	5	7	t	t
12485	5	8	t	t
12485	5	9	t	t
12485	5	10	t	t
12485	6	1	t	t
12485	6	2	t	t
12485	6	3	t	t
12485	6	4	t	t
12485	6	5	t	t
12485	6	6	t	t
12485	6	7	t	t
169	17	4	t	t
169	17	5	t	t
169	17	6	t	t
169	17	7	t	t
169	17	8	t	t
169	17	9	t	t
169	26	1	t	t
169	26	2	t	t
169	26	3	t	t
169	26	4	t	t
169	26	5	t	t
169	26	6	t	t
169	26	7	t	t
169	26	8	t	t
8630	16	2	t	t
8630	16	3	t	t
8630	16	4	t	t
8630	15	1	t	t
8630	15	2	t	t
8630	15	3	t	t
8630	15	4	t	t
8630	11	1	t	t
11845	20	1	t	t
11845	20	2	t	t
11845	20	3	t	t
11845	20	4	t	t
11845	20	5	t	t
11845	20	6	t	t
11845	20	10	t	t
12546	27	1	t	t
12546	27	2	t	t
12546	27	3	t	t
12546	27	4	t	t
12546	27	5	t	t
12546	27	6	t	t
12546	27	10	t	t
3491	24	2	t	t
3491	24	3	t	t
3491	24	4	t	t
3491	24	5	t	t
3491	24	6	t	t
3491	24	7	t	t
3491	24	8	t	t
3491	24	9	t	t
3491	24	10	t	t
3491	25	1	t	t
3491	25	2	t	t
3491	25	3	t	t
3491	25	4	t	t
3491	25	5	t	t
3491	25	6	t	t
3491	25	7	t	t
3491	25	8	t	t
3491	25	9	t	t
3491	25	10	t	t
3491	9	1	t	t
12809	32	6	t	t
12809	32	7	t	t
12809	32	8	t	t
12809	32	9	t	t
12809	32	10	t	t
12809	33	1	t	t
12809	33	2	t	t
12809	33	3	t	t
12809	33	4	t	t
12809	33	5	t	t
5532	27	1	t	t
5532	27	2	t	t
5532	27	3	t	t
5532	27	4	t	t
5532	27	5	t	t
5532	27	6	t	t
5532	27	7	t	t
5532	27	8	t	t
5532	27	9	t	t
5532	27	10	t	t
5532	30	1	t	t
5532	30	2	t	t
5532	30	3	t	t
5532	30	4	t	t
5532	30	5	t	t
5532	30	6	t	t
5532	30	7	t	t
5532	30	8	t	t
5532	30	9	t	t
5532	30	10	t	t
5532	19	1	t	t
5532	19	2	t	t
5532	19	3	t	t
5532	19	4	t	t
5532	19	5	t	t
5532	19	6	t	t
5532	19	7	t	t
5532	19	8	t	t
5532	19	9	t	t
5532	19	10	t	t
12809	33	6	t	t
12809	33	7	t	t
12809	33	8	t	t
12809	33	9	t	t
12809	33	10	t	t
13860	13	3	t	t
13860	13	4	t	t
13860	13	5	t	t
13860	13	6	t	t
13860	13	7	t	t
13860	13	8	t	t
13860	13	9	t	t
13860	13	10	t	t
13860	32	1	t	t
13860	32	2	t	t
13860	32	3	t	t
13860	32	4	t	t
13860	32	5	t	t
13860	32	6	t	t
13860	32	7	t	t
13860	32	8	t	t
13860	32	9	t	t
13860	32	10	t	t
13860	33	1	t	t
13860	33	2	t	t
13860	33	3	t	t
13860	33	4	t	t
13860	33	5	t	t
13860	33	6	t	t
13860	33	7	t	t
13860	33	8	t	t
13860	33	9	t	t
13860	33	10	t	t
3	27	1	t	t
3	27	2	t	t
3	27	3	t	t
3	27	4	t	t
3	27	5	t	t
3	27	6	t	t
3	27	7	t	t
3	27	8	t	t
3	27	9	t	t
3	27	10	t	t
3	30	1	t	t
3	30	2	t	t
3	30	3	t	t
3	30	4	t	t
3	30	5	t	t
3	30	6	t	t
3	30	7	t	t
3	30	8	t	t
3	30	9	t	t
3	30	10	t	t
3	19	1	t	t
3	19	2	t	t
3	19	3	t	t
3	19	4	t	t
3	19	5	t	t
3	19	6	t	t
3	19	7	t	t
3	19	8	t	t
3	19	9	t	t
3	19	10	t	t
3	23	1	t	t
3	23	2	t	t
3	23	3	t	t
3	23	4	t	t
3	23	5	t	t
3	23	6	t	t
3	23	7	t	t
3	23	8	t	t
3	23	9	t	t
3	23	10	t	t
3	17	1	t	t
3	17	2	t	t
3	17	3	t	t
3	17	4	t	t
3	17	5	t	t
3	17	6	t	t
3	17	7	t	t
3	17	8	t	t
3	17	9	t	t
3	17	10	t	t
3	26	1	t	t
3	26	2	t	t
3	26	3	t	t
3	26	4	t	t
3	26	5	t	t
10763	27	1	t	t
10763	27	2	t	t
10763	27	3	t	t
10763	27	4	t	t
10763	27	5	t	t
10763	27	6	t	t
10763	27	7	t	t
10763	27	8	t	t
10763	27	9	t	t
10763	27	10	t	t
10763	23	1	t	t
10763	23	2	t	t
10763	23	3	t	t
10763	23	4	t	t
10763	23	5	t	t
10763	23	6	t	t
10763	23	7	t	t
10763	23	8	t	t
10763	23	9	t	t
10763	23	10	t	t
10763	35	1	t	t
10763	35	2	t	t
10763	35	3	t	t
10763	35	4	t	t
10763	35	5	t	t
10763	35	6	t	t
169	26	9	t	t
169	5	1	t	t
169	5	2	t	t
169	5	3	t	t
169	5	4	t	t
169	5	5	t	t
169	5	6	t	t
169	5	7	t	t
169	5	8	t	t
169	5	9	t	t
169	6	1	t	t
169	6	2	t	t
169	6	3	t	t
169	6	4	t	t
169	6	5	t	t
169	6	6	t	t
169	6	7	t	t
169	6	8	t	t
169	6	9	t	t
169	20	1	t	t
169	20	2	t	t
169	20	3	t	t
169	20	4	t	t
169	20	5	t	t
3491	9	2	t	t
3491	9	3	t	t
3491	9	4	t	t
3491	9	5	t	t
3491	9	6	t	t
3491	9	7	t	t
3491	9	8	t	t
3491	9	9	t	t
3491	9	10	t	t
3491	7	1	t	t
3491	7	2	t	t
3491	7	3	t	t
8630	11	2	t	t
8630	11	3	t	t
8630	11	4	t	t
8630	13	1	t	t
8630	13	2	t	t
8630	13	3	t	t
8630	13	4	t	t
10763	35	7	t	t
10763	35	8	t	t
10763	35	9	t	t
10763	35	10	t	t
10763	20	1	t	t
10763	20	2	t	t
10763	20	3	t	t
10763	20	4	t	t
10763	20	5	t	t
10763	20	6	t	t
10763	20	7	t	t
10763	20	8	t	t
10763	20	9	t	t
10763	20	10	t	t
11667	27	1	t	t
11667	27	2	t	t
11667	27	3	t	t
11667	27	4	t	t
11667	27	5	t	t
11667	27	6	t	t
11667	27	10	t	t
11667	23	1	t	t
11667	23	2	t	t
11667	23	3	t	t
11667	23	4	t	t
11667	23	5	t	t
11667	35	1	t	t
11667	35	2	t	t
11667	35	3	t	t
11667	35	4	t	t
11667	35	5	t	t
3491	7	4	t	t
3491	7	5	t	t
3491	7	6	t	t
3491	7	7	t	t
3491	7	8	t	t
3491	7	9	t	t
3491	7	10	t	t
3491	29	1	t	t
3491	29	2	t	t
3491	29	3	t	t
3491	29	4	t	t
3491	29	5	t	t
3491	29	6	t	t
3491	29	7	t	t
3491	29	8	t	t
3491	29	9	t	t
3491	29	10	t	t
3491	8	1	t	t
3491	8	2	t	t
3491	8	3	t	t
3491	8	4	t	t
3491	8	5	t	t
3491	8	6	t	t
3491	8	7	t	t
3491	8	8	t	t
3491	8	9	t	t
3491	8	10	t	t
3491	14	1	t	t
3491	14	2	t	t
3491	14	3	t	t
3491	14	4	t	t
3491	14	5	t	t
3491	14	6	t	t
3491	14	7	t	t
3491	14	8	t	t
3491	14	9	t	t
3491	14	10	t	t
3491	16	1	t	t
3491	16	2	t	t
3491	16	3	t	t
3491	16	4	t	t
3491	16	5	t	t
3491	16	6	t	t
3491	16	7	t	t
3491	16	8	t	t
3491	16	9	t	t
3491	16	10	t	t
3491	15	1	t	t
3491	15	2	t	t
3491	15	3	t	t
3491	15	4	t	t
3491	15	5	t	t
3491	15	6	t	t
3491	15	7	t	t
3491	15	8	t	t
3491	15	9	t	t
3491	15	10	t	t
3491	11	1	t	t
3491	11	2	t	t
3491	11	3	t	t
3491	11	4	t	t
3491	11	5	t	t
3491	11	6	t	t
3491	11	7	t	t
3491	11	8	t	t
3491	11	9	t	t
3491	11	10	t	t
3491	13	1	t	t
3491	13	2	t	t
3491	13	3	t	t
3491	13	4	t	t
3491	13	5	t	t
3491	13	6	t	t
3491	13	7	t	t
3491	13	8	t	t
3491	13	9	t	t
3491	13	10	t	t
65	27	1	t	t
65	27	2	t	t
65	27	3	t	t
65	27	4	t	t
65	27	5	t	t
65	27	6	t	t
65	27	7	t	t
65	27	8	t	t
65	27	9	t	t
65	27	10	t	t
65	30	1	t	t
65	30	2	t	t
65	30	3	t	t
65	30	4	t	t
65	30	5	t	t
65	30	6	t	t
65	30	7	t	t
65	30	8	t	t
65	30	9	t	t
65	30	10	t	t
65	19	1	t	t
65	19	2	t	t
65	19	3	t	t
65	19	4	t	t
65	19	5	t	t
65	19	6	t	t
65	19	7	t	t
65	19	8	t	t
65	19	9	t	t
65	19	10	t	t
65	23	1	t	t
65	23	2	t	t
65	23	3	t	t
65	23	4	t	t
10850	23	1	t	t
10850	23	2	t	t
10850	23	3	t	t
10850	23	4	t	t
10850	23	5	t	t
10850	23	6	t	t
10850	23	10	t	t
4508	23	5	t	t
4508	23	6	t	t
4508	23	7	t	t
4508	23	8	t	t
4508	23	9	t	t
4508	23	10	t	t
4508	17	1	t	t
4508	17	2	t	t
4508	17	3	t	t
4508	17	4	t	t
4508	17	5	t	t
4508	17	6	t	t
4508	17	7	t	t
4508	17	8	t	t
4508	17	9	t	t
4508	17	10	t	t
4508	26	1	t	t
4508	26	2	t	t
4508	26	3	t	t
4508	26	4	t	t
4508	26	5	t	t
4508	26	6	t	t
4508	26	7	t	t
4508	26	8	t	t
4508	26	9	t	t
4508	26	10	t	t
4508	34	1	t	t
4508	34	2	t	t
4508	34	3	t	t
4508	34	4	t	t
4508	34	5	t	t
4508	34	6	t	t
4508	34	7	t	t
4508	34	8	t	t
4508	34	9	t	t
4508	34	10	t	t
4508	5	1	t	t
4508	5	2	t	t
4508	5	3	t	t
4508	5	4	t	t
4508	5	5	t	t
4508	5	6	t	t
4508	5	7	t	t
4508	5	8	t	t
4508	5	9	t	t
4508	5	10	t	t
4508	6	1	t	t
4508	6	2	t	t
4508	6	3	t	t
4508	6	4	t	t
4508	6	5	t	t
4508	6	6	t	t
4508	6	7	t	t
4508	6	8	t	t
4508	6	9	t	t
4508	6	10	t	t
4508	20	1	t	t
4508	20	2	t	t
4508	20	3	t	t
4508	20	4	t	t
4508	20	5	t	t
4508	20	6	t	t
4508	20	7	t	t
4508	20	8	t	t
4508	20	9	t	t
4508	20	10	t	t
4508	31	1	t	t
4508	31	2	t	t
4508	31	3	t	t
4508	31	4	t	t
4508	31	5	t	t
4508	31	6	t	t
4508	31	7	t	t
4508	31	8	t	t
4508	31	9	t	t
4508	31	10	t	t
4508	18	1	t	t
4508	18	2	t	t
4508	18	3	t	t
4508	18	4	t	t
4508	18	5	t	t
4508	18	6	t	t
4508	18	7	t	t
4508	18	8	t	t
4508	18	9	t	t
4508	18	10	t	t
4508	10	1	t	t
4508	10	2	t	t
4508	10	3	t	t
4508	10	4	t	t
4508	10	5	t	t
4508	10	6	t	t
4508	10	7	t	t
4508	10	8	t	t
4508	10	9	t	t
4508	10	10	t	t
4508	24	1	t	t
4508	24	2	t	t
4508	24	3	t	t
4508	24	4	t	t
4508	24	5	t	t
4508	24	6	t	t
4508	24	7	t	t
4508	24	8	t	t
4508	24	9	t	t
4508	24	10	t	t
4508	25	1	t	t
4508	25	2	t	t
4508	25	3	t	t
4508	25	4	t	t
4508	25	5	t	t
4508	25	6	t	t
4508	25	7	t	t
4508	25	8	t	t
4508	25	9	t	t
313	18	1	t	t
313	18	2	t	t
313	18	3	t	t
313	18	4	t	t
169	20	6	t	t
169	20	7	t	t
169	20	8	t	t
169	20	9	t	t
169	18	1	t	t
169	18	2	t	t
169	18	3	t	t
169	18	4	t	t
169	18	5	t	t
169	18	6	t	t
169	18	7	t	t
169	18	8	t	t
169	18	9	t	t
169	10	1	t	t
169	10	2	t	t
169	10	3	t	t
169	10	4	t	t
9060	16	7	t	t
9060	16	8	t	t
9060	16	9	t	t
9060	16	10	t	t
9060	15	1	t	t
9060	15	2	t	t
9060	15	3	t	t
3673	18	1	t	t
3673	18	2	t	t
3673	18	3	t	t
3673	18	4	t	t
9060	15	4	t	t
9060	15	5	t	t
9060	15	6	t	t
9060	15	7	t	t
9060	15	8	t	t
9060	15	9	t	t
9060	15	10	t	t
9060	11	1	t	t
9060	11	2	t	t
9060	11	3	t	t
9060	11	4	t	t
9060	11	5	t	t
9060	11	6	t	t
9060	11	7	t	t
9060	11	8	t	t
9060	11	9	t	t
9060	11	10	t	t
9060	13	1	t	t
9060	13	2	t	t
9060	13	3	t	t
9060	13	4	t	t
9060	13	5	t	t
9060	13	6	t	t
9060	13	7	t	t
9060	13	8	t	t
9060	13	9	t	t
9060	13	10	t	t
169	10	5	t	t
169	10	6	t	t
169	10	7	t	t
169	10	8	t	t
169	10	9	t	t
169	24	1	t	t
169	24	2	t	t
169	24	3	t	t
169	24	4	t	t
169	24	5	t	t
169	24	6	t	t
169	24	7	t	t
169	24	8	t	t
169	24	9	t	t
169	25	1	t	t
169	25	2	t	t
169	25	3	t	t
169	25	4	t	t
169	25	5	t	t
169	25	6	t	t
169	25	7	t	t
169	25	8	t	t
169	25	9	t	t
169	9	1	t	t
169	9	2	t	t
169	9	3	t	t
169	9	4	t	t
169	9	5	t	t
169	9	6	t	t
169	9	7	t	t
169	9	8	t	t
169	9	9	t	t
169	7	1	t	t
169	7	2	t	t
169	7	3	t	t
169	7	4	t	t
169	7	5	t	t
169	7	6	t	t
169	7	7	t	t
169	7	8	t	t
169	7	9	t	t
169	8	1	t	t
169	8	2	t	t
169	8	3	t	t
169	8	4	t	t
169	8	5	t	t
169	8	6	t	t
169	8	7	t	t
169	8	8	t	t
169	8	9	t	t
169	14	1	t	t
169	14	2	t	t
169	14	3	t	t
169	14	4	t	t
169	14	5	t	t
169	14	6	t	t
169	14	7	t	t
10760	27	1	t	t
10760	27	2	t	t
10760	27	3	t	t
10760	27	4	t	t
10760	27	5	t	t
10760	27	10	t	t
10760	30	1	t	t
10760	30	2	t	t
10760	30	3	t	t
10760	30	4	t	t
10760	30	5	t	t
10760	30	10	t	t
10760	19	1	t	t
10760	19	2	t	t
10760	19	3	t	t
10760	19	4	t	t
10760	19	5	t	t
10760	19	10	t	t
10760	23	1	t	t
10760	23	2	t	t
10760	23	3	t	t
10760	23	4	t	t
10760	23	5	t	t
10760	23	10	t	t
10760	17	1	t	t
10760	17	2	t	t
10760	17	3	t	t
10760	17	4	t	t
10760	17	5	t	t
10760	17	10	t	t
10760	26	1	t	t
10760	26	2	t	t
10760	26	3	t	t
10760	26	4	t	t
10760	26	5	t	t
10760	26	10	t	t
10760	5	1	t	t
10760	5	2	t	t
10760	5	3	t	t
10760	5	4	t	t
10760	5	5	t	t
10760	5	10	t	t
10760	6	1	t	t
10760	6	2	t	t
10760	6	3	t	t
10760	6	4	t	t
10760	6	5	t	t
10760	6	10	t	t
10760	20	1	t	t
10760	20	2	t	t
10760	20	3	t	t
10760	20	4	t	t
10760	20	5	t	t
10760	20	10	t	t
10760	31	1	t	t
10760	31	2	t	t
10760	31	3	t	t
10760	31	4	t	t
10760	31	5	t	t
10760	31	10	t	t
10760	18	1	t	t
169	14	8	t	t
169	14	9	t	t
169	16	1	t	t
169	16	2	t	t
169	16	3	t	t
169	16	4	t	t
169	16	5	t	t
169	16	6	t	t
169	16	7	t	t
169	16	8	t	t
169	16	9	t	t
169	15	1	t	t
169	15	2	t	t
169	15	3	t	t
169	15	4	t	t
169	15	5	t	t
169	15	6	t	t
169	15	7	t	t
169	15	8	t	t
169	15	9	t	t
169	11	1	t	t
169	11	2	t	t
169	11	3	t	t
169	11	4	t	t
169	11	5	t	t
169	11	6	t	t
169	11	7	t	t
169	11	8	t	t
169	11	9	t	t
169	13	1	t	t
169	13	2	t	t
169	13	3	t	t
169	13	4	t	t
169	13	5	t	t
169	13	6	t	t
169	13	7	t	t
169	13	8	t	t
169	13	9	t	t
12485	6	8	t	t
12485	6	9	t	t
12485	6	10	t	t
12485	20	1	t	t
12485	20	2	t	t
12485	20	3	t	t
12485	20	4	t	t
12485	20	5	t	t
12485	20	6	t	t
12485	20	7	t	t
12485	20	8	t	t
12485	20	9	t	t
12485	20	10	t	t
12485	31	1	t	t
12485	31	2	t	t
12485	31	3	t	t
12485	31	4	t	t
12485	31	5	t	t
12485	31	6	t	t
12485	31	7	t	t
12485	31	8	t	t
12485	31	9	t	t
12485	31	10	t	t
12485	18	1	t	t
12485	18	2	t	t
12485	18	3	t	t
12485	18	4	t	t
12485	18	5	t	t
12485	18	6	t	t
12485	18	7	t	t
12485	18	8	t	t
12485	18	9	t	t
12485	18	10	t	t
12485	10	1	t	t
12485	10	2	t	t
12485	10	3	t	t
12485	10	4	t	t
12485	10	5	t	t
12485	10	6	t	t
12485	10	7	t	t
65	23	5	t	t
65	23	6	t	t
65	23	7	t	t
65	23	8	t	t
65	23	9	t	t
65	23	10	t	t
65	17	1	t	t
65	17	2	t	t
65	17	3	t	t
65	17	4	t	t
65	17	5	t	t
65	17	6	t	t
65	17	7	t	t
65	17	8	t	t
65	17	9	t	t
65	17	10	t	t
65	26	1	t	t
65	26	2	t	t
65	26	3	t	t
65	26	4	t	t
65	26	5	t	t
65	26	6	t	t
65	26	7	t	t
65	26	8	t	t
65	26	9	t	t
65	26	10	t	t
65	34	1	t	t
65	34	2	t	t
65	34	3	t	t
65	34	4	t	t
65	34	5	t	t
65	34	6	t	t
65	34	7	t	t
65	34	8	t	t
11444	7	7	t	t
11444	7	8	t	t
11444	7	9	t	t
11444	7	10	t	t
11444	29	1	t	t
11444	29	2	t	t
11444	29	3	t	t
11444	29	4	t	t
11444	29	5	t	t
11444	29	6	t	t
11444	29	7	t	t
11444	29	8	t	t
11444	29	9	t	t
11444	29	10	t	t
11444	8	1	t	t
11444	8	2	t	t
11444	8	3	t	t
11444	8	4	t	t
11444	8	5	t	t
11444	8	6	t	t
11444	8	7	t	t
11444	8	8	t	t
11444	8	9	t	t
11444	8	10	t	t
11444	14	1	t	t
11444	14	2	t	t
12525	33	1	t	t
12525	33	2	t	t
12525	33	3	t	t
12525	33	4	t	t
12525	33	5	t	t
12525	33	6	t	t
12525	33	10	t	t
12485	10	8	t	t
12485	10	9	t	t
12485	10	10	t	t
12485	24	1	t	t
12485	24	2	t	t
12485	24	3	t	t
12485	24	4	t	t
12485	24	5	t	t
12485	24	6	t	t
12485	24	7	t	t
12485	24	8	t	t
12485	24	9	t	t
12485	24	10	t	t
12485	25	1	t	t
12485	25	2	t	t
12485	25	3	t	t
12485	25	4	t	t
12485	25	5	t	t
12485	25	6	t	t
12485	25	7	t	t
12485	25	8	t	t
12485	25	9	t	t
12485	25	10	t	t
12485	9	1	t	t
12485	9	2	t	t
12485	9	3	t	t
12485	9	4	t	t
12485	9	5	t	t
12485	9	6	t	t
12485	9	7	t	t
12485	9	8	t	t
12485	9	9	t	t
12485	9	10	t	t
12485	7	1	t	t
12485	7	2	t	t
12485	7	3	t	t
12485	7	4	t	t
12485	7	5	t	t
12485	7	6	t	t
12485	7	7	t	t
12485	7	8	t	t
12485	7	9	t	t
12485	7	10	t	t
12485	29	1	t	t
12485	29	2	t	t
12485	29	3	t	t
12485	29	4	t	t
12485	29	5	t	t
12485	29	6	t	t
12485	29	7	t	t
12485	29	8	t	t
12485	29	9	t	t
12485	29	10	t	t
12485	8	1	t	t
12485	8	2	t	t
12485	8	3	t	t
12485	8	4	t	t
12485	8	5	t	t
12485	8	6	t	t
12485	8	7	t	t
12485	8	8	t	t
12485	8	9	t	t
12485	8	10	t	t
12485	14	1	t	t
12485	14	2	t	t
12485	14	3	t	t
12485	14	4	t	t
12485	14	5	t	t
12485	14	6	t	t
12485	14	7	t	t
12485	14	8	t	t
12485	14	9	t	t
12485	14	10	t	t
12485	16	1	t	t
12485	16	2	t	t
12485	16	3	t	t
12485	16	4	t	t
12485	16	5	t	t
12485	16	6	t	t
12485	16	7	t	t
12485	16	8	t	t
12485	16	9	t	t
12485	16	10	t	t
12485	15	1	t	t
12485	15	2	t	t
12485	15	3	t	t
12485	15	4	t	t
12485	15	5	t	t
12485	15	6	t	t
12485	15	7	t	t
12485	15	8	t	t
12485	15	9	t	t
12485	15	10	t	t
12485	11	1	t	t
12485	11	2	t	t
12485	11	3	t	t
12485	11	4	t	t
12485	11	5	t	t
12485	11	6	t	t
12485	11	7	t	t
12485	11	8	t	t
12485	11	9	t	t
12485	11	10	t	t
12485	13	1	t	t
12485	13	2	t	t
12485	13	3	t	t
12485	13	4	t	t
12485	13	5	t	t
12485	13	6	t	t
12485	13	7	t	t
12485	13	8	t	t
12485	13	9	t	t
12485	13	10	t	t
12485	32	1	t	t
12485	32	2	t	t
12485	32	3	t	t
12485	32	4	t	t
12485	32	5	t	t
12485	32	6	t	t
12485	32	7	t	t
12485	32	8	t	t
12485	32	9	t	t
12485	32	10	t	t
12485	33	1	t	t
12485	33	2	t	t
12485	33	3	t	t
12485	33	4	t	t
12485	33	5	t	t
10760	18	2	t	t
10760	18	3	t	t
10760	18	4	t	t
10760	18	5	t	t
10760	18	10	t	t
10760	10	1	t	t
10760	10	2	t	t
10760	10	3	t	t
4508	25	10	t	t
4508	9	1	t	t
4508	9	2	t	t
4508	9	3	t	t
4508	9	4	t	t
4508	9	5	t	t
4508	9	6	t	t
4508	9	7	t	t
4508	9	8	t	t
4508	9	9	t	t
4508	9	10	t	t
4508	7	1	t	t
4508	7	2	t	t
4508	7	3	t	t
4508	7	4	t	t
4508	7	5	t	t
4508	7	6	t	t
4508	7	7	t	t
4508	7	8	t	t
4508	7	9	t	t
4508	7	10	t	t
4508	29	1	t	t
4508	29	2	t	t
4508	29	3	t	t
4508	29	4	t	t
4508	29	5	t	t
4508	29	6	t	t
4508	29	7	t	t
4508	29	8	t	t
4508	29	9	t	t
4508	29	10	t	t
4508	8	1	t	t
4508	8	2	t	t
4508	8	3	t	t
4508	8	4	t	t
4508	8	5	t	t
4508	8	6	t	t
4508	8	7	t	t
4508	8	8	t	t
4508	8	9	t	t
4508	8	10	t	t
4508	14	1	t	t
4508	14	2	t	t
4508	14	3	t	t
4508	14	4	t	t
4508	14	5	t	t
4508	14	6	t	t
4508	14	7	t	t
11013	27	3	t	t
11013	27	4	t	t
11013	27	5	t	t
11013	27	10	t	t
11013	30	3	t	t
11013	30	4	t	t
11013	30	5	t	t
11013	30	10	t	t
11013	19	3	t	t
11013	19	4	t	t
10860	27	1	t	t
10860	27	2	t	t
10860	27	3	t	t
10860	27	4	t	t
10860	27	5	t	t
10860	23	1	t	t
10860	23	2	t	t
10860	23	3	t	t
10860	23	4	t	t
10860	23	5	t	t
10860	20	1	t	t
10860	20	2	t	t
10860	20	3	t	t
10860	20	4	t	t
10860	20	5	t	t
4508	14	8	t	t
4508	14	9	t	t
4508	14	10	t	t
4508	16	1	t	t
4508	16	2	t	t
4508	16	3	t	t
4508	16	4	t	t
65	34	9	t	t
65	34	10	t	t
65	5	1	t	t
65	5	2	t	t
65	5	3	t	t
65	5	4	t	t
65	5	5	t	t
65	5	6	t	t
65	5	7	t	t
65	5	8	t	t
65	5	9	t	t
65	5	10	t	t
65	6	1	t	t
65	6	2	t	t
65	6	3	t	t
65	6	4	t	t
65	6	5	t	t
65	6	6	t	t
65	6	7	t	t
65	6	8	t	t
65	6	9	t	t
65	6	10	t	t
65	35	1	t	t
65	35	2	t	t
65	35	3	t	t
65	35	4	t	t
65	35	5	t	t
65	35	6	t	t
65	35	7	t	t
65	35	8	t	t
65	35	9	t	t
65	35	10	t	t
65	20	1	t	t
65	20	2	t	t
65	20	3	t	t
65	20	4	t	t
65	20	5	t	t
65	20	6	t	t
65	20	7	t	t
65	20	8	t	t
65	20	9	t	t
65	20	10	t	t
65	31	1	t	t
65	31	2	t	t
65	31	3	t	t
65	31	4	t	t
65	31	5	t	t
65	31	6	t	t
65	31	7	t	t
65	31	8	t	t
65	31	9	t	t
65	31	10	t	t
65	18	1	t	t
65	18	2	t	t
65	18	3	t	t
65	18	4	t	t
65	18	5	t	t
65	18	6	t	t
65	18	7	t	t
65	18	8	t	t
65	18	9	t	t
65	18	10	t	t
65	10	1	t	t
65	10	2	t	t
65	10	3	t	t
65	10	4	t	t
65	10	5	t	t
65	10	6	t	t
65	10	7	t	t
65	10	8	t	t
65	10	9	t	t
65	10	10	t	t
65	24	1	t	t
65	24	2	t	t
65	24	3	t	t
65	24	4	t	t
65	24	5	t	t
65	24	6	t	t
65	24	7	t	t
65	24	8	t	t
65	24	9	t	t
65	24	10	t	t
65	25	1	t	t
65	25	2	t	t
65	25	3	t	t
65	25	4	t	t
65	25	5	t	t
65	25	6	t	t
65	25	7	t	t
65	25	8	t	t
65	25	9	t	t
65	25	10	t	t
65	9	1	t	t
65	9	2	t	t
65	9	3	t	t
65	9	4	t	t
11667	35	6	t	t
11667	35	10	t	t
11667	20	1	t	t
11667	20	2	t	t
11667	20	3	t	t
11667	20	4	t	t
11667	20	5	t	t
13860	27	1	t	t
13860	27	2	t	t
13860	27	3	t	t
13860	27	4	t	t
13860	27	5	t	t
13860	27	6	t	t
13860	27	7	t	t
13860	27	8	t	t
13860	27	9	t	t
13860	27	10	t	t
13860	30	1	t	t
13860	30	2	t	t
13860	30	3	t	t
13860	30	4	t	t
13860	30	5	t	t
13860	30	6	t	t
13860	30	7	t	t
12380	23	1	t	t
12380	23	2	t	t
12380	23	3	t	t
12380	23	4	t	t
12380	23	5	t	t
12380	23	6	t	t
12380	23	10	t	t
12401	23	1	t	t
12401	23	2	t	t
12401	23	3	t	t
12401	23	4	t	t
12401	23	5	t	t
12401	23	10	t	t
12485	33	6	t	t
12485	33	7	t	t
12485	33	8	t	t
12485	33	9	t	t
12485	33	10	t	t
4508	16	5	t	t
4508	16	6	t	t
4508	16	7	t	t
4508	16	8	t	t
4508	16	9	t	t
4508	16	10	t	t
4508	15	1	t	t
4508	15	2	t	t
4508	15	3	t	t
4508	15	4	t	t
4508	15	5	t	t
4508	15	6	t	t
4508	15	7	t	t
4508	15	8	t	t
4508	15	9	t	t
4508	15	10	t	t
4508	11	1	t	t
4508	11	2	t	t
4508	11	3	t	t
4508	11	4	t	t
4508	11	5	t	t
4508	11	6	t	t
4508	11	7	t	t
4508	11	8	t	t
4508	11	9	t	t
4508	11	10	t	t
4508	13	1	t	t
4508	13	2	t	t
4508	13	3	t	t
4508	13	4	t	t
4508	13	5	t	t
4508	13	6	t	t
4508	13	7	t	t
4508	13	8	t	t
4508	13	9	t	t
4508	13	10	t	t
4508	32	1	t	t
4508	32	2	t	t
4508	32	3	t	t
4508	32	4	t	t
4508	32	5	t	t
4508	32	6	t	t
4508	32	7	t	t
4508	32	8	t	t
4508	32	9	t	t
4508	32	10	t	t
4508	33	1	t	t
4508	33	2	t	t
4508	33	3	t	t
4508	33	4	t	t
4508	33	5	t	t
4508	33	6	t	t
4508	33	7	t	t
4508	33	8	t	t
4508	33	9	t	t
4508	33	10	t	t
65	9	5	t	t
65	9	6	t	t
65	9	7	t	t
65	9	8	t	t
65	9	9	t	t
65	9	10	t	t
65	7	1	t	t
65	7	2	t	t
65	7	3	t	t
65	7	4	t	t
65	7	5	t	t
65	7	6	t	t
65	7	7	t	t
65	7	8	t	t
65	7	9	t	t
65	7	10	t	t
65	29	1	t	t
65	29	2	t	t
65	29	3	t	t
65	29	4	t	t
65	29	5	t	t
65	29	6	t	t
65	29	7	t	t
65	29	8	t	t
65	29	9	t	t
65	29	10	t	t
65	8	1	t	t
65	8	2	t	t
65	8	3	t	t
65	8	4	t	t
65	8	5	t	t
65	8	6	t	t
65	8	7	t	t
65	8	8	t	t
65	8	9	t	t
65	8	10	t	t
65	14	1	t	t
65	14	2	t	t
13860	30	8	t	t
13860	30	9	t	t
13860	30	10	t	t
13860	19	1	t	t
13860	19	2	t	t
13860	19	3	t	t
13860	19	4	t	t
13860	19	5	t	t
13860	19	6	t	t
13860	19	7	t	t
13860	19	8	t	t
13860	19	9	t	t
13860	19	10	t	t
13860	23	1	t	t
13860	23	2	t	t
13860	23	3	t	t
13860	23	4	t	t
13860	23	5	t	t
13860	23	6	t	t
13860	23	7	t	t
13860	23	8	t	t
13860	23	9	t	t
13860	23	10	t	t
13860	17	1	t	t
13860	17	2	t	t
13860	17	3	t	t
13860	17	4	t	t
13860	17	5	t	t
13860	17	6	t	t
13860	17	7	t	t
13860	17	8	t	t
13860	17	9	t	t
65	14	3	t	t
65	14	4	t	t
65	14	5	t	t
65	14	6	t	t
65	14	7	t	t
65	14	8	t	t
65	14	9	t	t
65	14	10	t	t
65	16	1	t	t
65	16	2	t	t
65	16	3	t	t
65	16	4	t	t
65	16	5	t	t
65	16	6	t	t
65	16	7	t	t
65	16	8	t	t
65	16	9	t	t
65	16	10	t	t
65	15	1	t	t
65	15	2	t	t
65	15	3	t	t
65	15	4	t	t
65	15	5	t	t
65	15	6	t	t
65	15	7	t	t
65	15	8	t	t
65	15	9	t	t
65	15	10	t	t
65	11	1	t	t
65	11	2	t	t
65	11	3	t	t
65	11	4	t	t
65	11	5	t	t
65	11	6	t	t
65	11	7	t	t
65	11	8	t	t
65	11	9	t	t
65	11	10	t	t
65	13	1	t	t
65	13	2	t	t
65	13	3	t	t
65	13	4	t	t
65	13	5	t	t
65	13	6	t	t
65	13	7	t	t
65	13	8	t	t
65	13	9	t	t
65	13	10	t	t
65	32	1	t	t
65	32	2	t	t
65	32	3	t	t
65	32	4	t	t
65	32	5	t	t
65	32	6	t	t
65	32	7	t	t
65	32	8	t	t
65	32	9	t	t
65	32	10	t	t
65	33	1	t	t
65	33	2	t	t
65	33	3	t	t
65	33	4	t	t
65	33	5	t	t
65	33	6	t	t
65	33	7	t	t
65	33	8	t	t
65	33	9	t	t
65	33	10	t	t
5532	23	1	t	t
5532	23	2	t	t
5532	23	3	t	t
5532	23	4	t	t
5532	23	5	t	t
5532	23	6	t	t
5532	23	7	t	t
5532	23	8	t	t
5532	23	9	t	t
5532	23	10	t	t
5532	17	1	t	t
5532	17	2	t	t
5532	17	3	t	t
5532	17	4	t	t
5532	17	5	t	t
5532	17	6	t	t
5532	17	7	t	t
5532	17	8	t	t
5532	17	9	t	t
5532	17	10	t	t
5532	26	1	t	t
5532	26	2	t	t
5532	26	3	t	t
9991	10	1	t	t
9991	10	2	t	t
9991	10	3	t	t
9991	10	4	t	t
9991	10	5	t	t
5532	26	4	t	t
5532	26	5	t	t
5532	26	6	t	t
5532	26	7	t	t
5532	26	8	t	t
5532	26	9	t	t
5532	26	10	t	t
5532	34	1	t	t
5532	34	2	t	t
5532	34	3	t	t
10486	23	1	t	t
10486	23	2	t	t
10486	23	3	t	t
10486	23	4	t	t
10486	23	5	t	t
10486	23	6	t	t
10486	23	7	t	t
10486	23	8	t	t
10486	23	9	t	t
10486	23	10	t	t
6266	15	1	t	t
6266	15	2	t	t
6266	15	3	t	t
6266	15	4	t	t
6266	15	5	t	t
11013	19	5	t	t
11013	19	10	t	t
11013	23	3	t	t
11013	23	4	t	t
11013	23	5	t	t
11013	23	10	t	t
11013	17	3	t	t
11013	17	4	t	t
11013	17	5	t	t
11013	17	10	t	t
11013	26	3	t	t
11013	26	4	t	t
11013	26	5	t	t
11013	26	10	t	t
11013	5	3	t	t
11013	5	4	t	t
11013	5	5	t	t
11013	5	10	t	t
11013	6	3	t	t
11013	6	4	t	t
11013	6	5	t	t
11013	6	10	t	t
11013	20	3	t	t
11013	20	4	t	t
11013	20	5	t	t
11013	20	10	t	t
11013	31	3	t	t
11013	31	4	t	t
11013	31	5	t	t
11013	31	10	t	t
11013	18	3	t	t
11013	18	4	t	t
11013	18	5	t	t
11013	18	10	t	t
11013	10	3	t	t
11013	10	4	t	t
11013	10	5	t	t
11013	10	10	t	t
11013	24	3	t	t
11013	24	4	t	t
11013	24	5	t	t
11013	24	10	t	t
11013	25	3	t	t
11013	25	4	t	t
11013	25	5	t	t
11013	25	10	t	t
11013	9	3	t	t
11013	9	4	t	t
11013	9	5	t	t
11013	9	10	t	t
11013	7	3	t	t
11013	7	4	t	t
11013	7	5	t	t
11013	7	10	t	t
11013	29	3	t	t
11013	29	4	t	t
11013	29	5	t	t
11013	29	10	t	t
11013	8	3	t	t
11013	8	4	t	t
11013	8	5	t	t
11013	8	10	t	t
11013	14	3	t	t
11013	14	4	t	t
11013	14	5	t	t
11013	14	10	t	t
11013	16	3	t	t
11013	16	4	t	t
11013	16	5	t	t
11013	16	10	t	t
11013	15	3	t	t
11013	15	4	t	t
11013	15	5	t	t
11013	15	10	t	t
11013	11	3	t	t
11013	11	4	t	t
11013	11	5	t	t
11013	11	10	t	t
11013	13	3	t	t
11013	13	4	t	t
11013	13	5	t	t
11013	13	10	t	t
10757	27	1	t	t
10757	27	2	t	t
10757	27	3	t	t
10757	27	4	t	t
10757	27	5	t	t
10757	27	6	t	t
10757	27	7	t	t
10757	27	8	t	t
10757	27	9	t	t
10757	27	10	t	t
10757	30	1	t	t
10757	30	2	t	t
10757	30	3	t	t
10757	30	4	t	t
10757	30	5	t	t
10757	30	6	t	t
10757	30	7	t	t
10757	30	8	t	t
10757	30	9	t	t
10757	30	10	t	t
10757	19	1	t	t
10757	19	2	t	t
10757	19	3	t	t
10757	19	4	t	t
10757	19	5	t	t
10757	19	6	t	t
10757	19	7	t	t
10757	19	8	t	t
10757	19	9	t	t
10757	19	10	t	t
10757	23	1	t	t
10757	23	2	t	t
10757	23	3	t	t
10757	23	4	t	t
10757	23	5	t	t
10757	23	6	t	t
10757	23	7	t	t
10757	23	8	t	t
10757	23	9	t	t
10757	23	10	t	t
10757	17	1	t	t
10757	17	2	t	t
10757	17	3	t	t
10757	17	4	t	t
10757	17	5	t	t
10757	17	6	t	t
10757	17	7	t	t
10757	17	8	t	t
10757	17	9	t	t
10757	17	10	t	t
10757	26	1	t	t
10757	26	2	t	t
10757	26	3	t	t
10757	26	4	t	t
10757	26	5	t	t
10757	26	6	t	t
10757	26	7	t	t
10757	26	8	t	t
10757	26	9	t	t
10757	26	10	t	t
10757	34	1	t	t
10757	34	2	t	t
10757	34	3	t	t
10757	34	4	t	t
10757	34	5	t	t
10757	34	6	t	t
10757	34	7	t	t
10757	34	8	t	t
10757	34	9	t	t
10757	34	10	t	t
10757	5	1	t	t
10757	5	2	t	t
10757	5	3	t	t
10757	5	4	t	t
10757	5	5	t	t
10757	5	6	t	t
10757	5	7	t	t
10757	5	8	t	t
10757	5	9	t	t
10757	5	10	t	t
10757	6	1	t	t
10757	6	2	t	t
10757	6	3	t	t
10757	6	4	t	t
10757	6	5	t	t
10757	6	6	t	t
10757	6	7	t	t
10757	6	8	t	t
10757	6	9	t	t
10757	6	10	t	t
10757	20	1	t	t
10757	20	2	t	t
10757	20	3	t	t
10757	20	4	t	t
10757	20	5	t	t
10757	20	6	t	t
10757	20	7	t	t
10757	20	8	t	t
10757	20	9	t	t
10757	20	10	t	t
10757	31	1	t	t
10757	31	2	t	t
10757	31	3	t	t
10757	31	4	t	t
10757	31	5	t	t
10757	31	6	t	t
10757	31	7	t	t
10757	31	8	t	t
10757	31	9	t	t
10757	31	10	t	t
10757	18	1	t	t
10757	18	2	t	t
10757	18	3	t	t
12426	27	1	t	t
12426	27	2	t	t
12426	27	3	t	t
12426	27	4	t	t
12426	27	5	t	t
12426	27	6	t	t
12426	27	7	t	t
12426	27	8	t	t
12426	27	9	t	t
12426	27	10	t	t
12426	23	1	t	t
12426	23	2	t	t
12426	23	3	t	t
12426	23	4	t	t
12426	23	5	t	t
12426	23	6	t	t
12426	23	7	t	t
12426	23	8	t	t
12426	23	9	t	t
12426	23	10	t	t
12426	20	1	t	t
12426	20	2	t	t
12426	20	3	t	t
12426	20	4	t	t
12426	20	5	t	t
12426	20	6	t	t
12426	20	7	t	t
12426	20	8	t	t
12426	20	9	t	t
12426	20	10	t	t
10757	18	4	t	t
10757	18	5	t	t
10757	18	6	t	t
10757	18	7	t	t
10757	18	8	t	t
10757	18	9	t	t
10757	18	10	t	t
10757	10	1	t	t
10757	10	2	t	t
10757	10	3	t	t
10757	10	4	t	t
10757	10	5	t	t
10757	10	6	t	t
10757	10	7	t	t
10757	10	8	t	t
10757	10	9	t	t
10757	10	10	t	t
10757	24	1	t	t
10757	24	2	t	t
10757	24	3	t	t
10757	24	4	t	t
10757	24	5	t	t
10757	24	6	t	t
10757	24	7	t	t
10757	24	8	t	t
10757	24	9	t	t
10757	24	10	t	t
10757	25	1	t	t
10757	25	2	t	t
10757	25	3	t	t
10757	25	4	t	t
10757	25	5	t	t
10757	25	6	t	t
10757	25	7	t	t
10757	25	8	t	t
10757	25	9	t	t
10757	25	10	t	t
10757	9	1	t	t
10757	9	2	t	t
10757	9	3	t	t
10757	9	4	t	t
10757	9	5	t	t
10757	9	6	t	t
10757	9	7	t	t
10757	9	8	t	t
10757	9	9	t	t
10757	9	10	t	t
10757	7	1	t	t
10757	7	2	t	t
10757	7	3	t	t
10757	7	4	t	t
10757	7	5	t	t
10757	7	6	t	t
10757	7	7	t	t
10757	7	8	t	t
10757	7	9	t	t
10757	7	10	t	t
10757	29	1	t	t
10757	29	2	t	t
10757	29	3	t	t
10757	29	4	t	t
10757	29	5	t	t
10757	29	6	t	t
10757	29	7	t	t
10757	29	8	t	t
10757	29	9	t	t
10757	29	10	t	t
10757	8	1	t	t
10757	8	2	t	t
10757	8	3	t	t
10757	8	4	t	t
10757	8	5	t	t
10757	8	6	t	t
10757	8	7	t	t
10757	8	8	t	t
10757	8	9	t	t
10757	8	10	t	t
10757	14	1	t	t
10757	14	2	t	t
10757	14	3	t	t
10757	14	4	t	t
10757	14	5	t	t
10757	14	6	t	t
10757	14	7	t	t
10757	14	8	t	t
10757	14	9	t	t
10757	14	10	t	t
10757	16	1	t	t
10757	16	2	t	t
10757	16	3	t	t
10757	16	4	t	t
10757	16	5	t	t
10757	16	6	t	t
10757	16	7	t	t
10757	16	8	t	t
10757	16	9	t	t
10757	16	10	t	t
10757	15	1	t	t
10757	15	2	t	t
10757	15	3	t	t
10757	15	4	t	t
10757	15	5	t	t
10757	15	6	t	t
10757	15	7	t	t
10757	15	8	t	t
10931	31	3	t	t
10931	31	4	t	t
10931	31	5	t	t
10931	31	10	t	t
11461	30	1	t	t
10757	15	9	t	t
10757	15	10	t	t
10757	11	1	t	t
10757	11	2	t	t
10757	11	3	t	t
10757	11	4	t	t
10757	11	5	t	t
10757	11	6	t	t
10757	11	7	t	t
10757	11	8	t	t
10757	11	9	t	t
10757	11	10	t	t
10757	13	1	t	t
10757	13	2	t	t
10757	13	3	t	t
10757	13	4	t	t
10757	13	5	t	t
10757	13	6	t	t
10757	13	7	t	t
10757	13	8	t	t
10757	13	9	t	t
10757	13	10	t	t
10757	32	1	t	t
10757	32	2	t	t
10757	32	3	t	t
10757	32	4	t	t
10757	32	5	t	t
10757	32	6	t	t
10757	32	7	t	t
10757	32	8	t	t
10757	32	9	t	t
10757	32	10	t	t
10757	33	1	t	t
10757	33	2	t	t
10757	33	3	t	t
10757	33	4	t	t
10757	33	5	t	t
10757	33	6	t	t
10757	33	7	t	t
10757	33	8	t	t
10757	33	9	t	t
10757	33	10	t	t
66	8	1	t	t
66	8	2	t	t
66	8	3	t	t
66	8	4	t	t
66	8	5	t	t
66	8	6	t	t
66	8	10	t	t
11037	10	1	t	t
11037	10	2	t	t
11037	10	3	t	t
11037	10	4	t	t
11037	10	5	t	t
11037	10	6	t	t
11037	10	7	t	t
11037	10	8	t	t
10760	10	4	t	t
10760	10	5	t	t
10760	10	10	t	t
10760	24	1	t	t
10760	24	2	t	t
10760	24	3	t	t
10760	24	4	t	t
10760	24	5	t	t
10760	24	10	t	t
10760	25	1	t	t
10760	25	2	t	t
10760	25	3	t	t
10760	25	4	t	t
10760	25	5	t	t
10760	25	10	t	t
10760	9	1	t	t
10760	9	2	t	t
10760	9	3	t	t
10760	9	4	t	t
10760	9	5	t	t
10760	9	10	t	t
10760	7	1	t	t
10760	7	2	t	t
10760	7	3	t	t
10760	7	4	t	t
10760	7	5	t	t
10760	7	10	t	t
10760	29	1	t	t
10760	29	2	t	t
10760	29	3	t	t
10760	29	4	t	t
10760	29	5	t	t
10760	29	10	t	t
10760	8	1	t	t
10760	8	2	t	t
10760	8	3	t	t
10760	8	4	t	t
10760	8	5	t	t
10760	8	10	t	t
10760	14	1	t	t
10760	14	2	t	t
10760	14	3	t	t
10760	14	4	t	t
10760	14	5	t	t
10760	14	10	t	t
10760	16	1	t	t
10760	16	2	t	t
10760	16	3	t	t
10760	16	4	t	t
10760	16	5	t	t
10760	16	10	t	t
10760	15	1	t	t
10760	15	2	t	t
10760	15	3	t	t
10760	15	4	t	t
10760	15	5	t	t
10760	15	10	t	t
10760	11	1	t	t
10760	11	2	t	t
10760	11	3	t	t
10760	11	4	t	t
10760	11	5	t	t
10760	11	10	t	t
10760	13	1	t	t
10760	13	2	t	t
10760	13	3	t	t
10760	13	4	t	t
10760	13	5	t	t
10760	13	10	t	t
5532	34	4	t	t
5532	34	5	t	t
5532	34	6	t	t
5532	34	7	t	t
5532	34	8	t	t
5532	34	9	t	t
5532	34	10	t	t
5532	5	1	t	t
5532	5	2	t	t
5532	5	3	t	t
5532	5	4	t	t
5532	5	5	t	t
5532	5	6	t	t
5532	5	7	t	t
5532	5	8	t	t
5532	5	9	t	t
5532	5	10	t	t
5532	6	1	t	t
5532	6	2	t	t
5532	6	3	t	t
5532	6	4	t	t
5532	6	5	t	t
5532	6	6	t	t
5532	6	7	t	t
5532	6	8	t	t
5532	6	9	t	t
5532	6	10	t	t
5532	35	1	t	t
5532	35	2	t	t
5532	35	3	t	t
5532	35	4	t	t
5532	35	5	t	t
5532	35	6	t	t
5532	35	7	t	t
5532	35	8	t	t
5532	35	9	t	t
5532	35	10	t	t
5532	20	1	t	t
5532	20	2	t	t
5532	20	3	t	t
5532	20	4	t	t
5532	20	5	t	t
5532	20	6	t	t
5532	20	7	t	t
5532	20	8	t	t
5532	20	9	t	t
5532	20	10	t	t
5532	31	1	t	t
5532	31	2	t	t
5532	31	3	t	t
5532	31	4	t	t
5532	31	5	t	t
5532	31	6	t	t
5532	31	7	t	t
5532	31	8	t	t
5532	31	9	t	t
5532	31	10	t	t
5532	18	1	t	t
5532	18	2	t	t
5532	18	3	t	t
5532	18	4	t	t
5532	18	5	t	t
5532	18	6	t	t
5532	18	7	t	t
5532	18	8	t	t
5532	18	9	t	t
5532	18	10	t	t
5532	10	1	t	t
5532	10	2	t	t
5532	10	3	t	t
5532	10	4	t	t
5532	10	5	t	t
5532	10	6	t	t
5532	10	7	t	t
5532	10	8	t	t
5532	10	9	t	t
5532	10	10	t	t
5532	24	1	t	t
5532	24	2	t	t
5532	24	3	t	t
5532	24	4	t	t
5532	24	5	t	t
5532	24	6	t	t
5532	24	7	t	t
5532	24	8	t	t
5532	24	9	t	t
5532	24	10	t	t
5532	25	1	t	t
5532	25	2	t	t
5532	25	3	t	t
5532	25	4	t	t
5532	25	5	t	t
5532	25	6	t	t
5532	25	7	t	t
5532	25	8	t	t
5532	25	9	t	t
5532	25	10	t	t
5532	9	1	t	t
5532	9	2	t	t
5532	9	3	t	t
5532	9	4	t	t
5532	9	5	t	t
5532	9	6	t	t
5532	9	7	t	t
5532	9	8	t	t
5532	9	9	t	t
13860	17	10	t	t
13860	26	1	t	t
13860	26	2	t	t
13860	26	3	t	t
13860	26	4	t	t
13860	26	5	t	t
13860	26	6	t	t
13860	26	7	t	t
13860	26	8	t	t
13860	26	9	t	t
13860	26	10	t	t
13860	34	1	t	t
13860	34	2	t	t
13860	34	3	t	t
13860	34	4	t	t
13860	34	5	t	t
13860	34	6	t	t
13860	34	7	t	t
13860	34	8	t	t
13860	34	9	t	t
13860	34	10	t	t
13860	5	1	t	t
13860	5	2	t	t
13860	5	3	t	t
13860	5	4	t	t
13860	5	5	t	t
13860	5	6	t	t
13860	5	7	t	t
13860	5	8	t	t
13860	5	9	t	t
13860	5	10	t	t
13860	6	1	t	t
13860	6	2	t	t
13860	6	3	t	t
13860	6	4	t	t
13860	6	5	t	t
11857	32	1	t	t
11857	32	2	t	t
11857	32	3	t	t
11857	32	4	t	t
11857	32	5	t	t
11857	32	10	t	t
13860	6	6	t	t
13860	6	7	t	t
13860	6	8	t	t
13860	6	9	t	t
13860	6	10	t	t
13860	35	1	t	t
13860	35	2	t	t
13860	35	3	t	t
13860	35	4	t	t
13860	35	5	t	t
13860	35	6	t	t
13860	35	7	t	t
13860	35	8	t	t
13860	35	9	t	t
13860	35	10	t	t
13860	20	1	t	t
13860	20	2	t	t
13860	20	3	t	t
13860	20	4	t	t
13860	20	5	t	t
13860	20	6	t	t
13860	20	7	t	t
13860	20	8	t	t
13860	20	9	t	t
13860	20	10	t	t
13860	31	1	t	t
13860	31	2	t	t
13860	31	3	t	t
13860	31	4	t	t
13860	31	5	t	t
13860	31	6	t	t
13860	31	7	t	t
13860	31	8	t	t
13860	31	9	t	t
13860	31	10	t	t
13860	18	1	t	t
13860	18	2	t	t
13860	18	3	t	t
13860	18	4	t	t
13860	18	5	t	t
13860	18	6	t	t
13860	18	7	t	t
13860	18	8	t	t
13860	18	9	t	t
13860	18	10	t	t
13860	10	1	t	t
13860	10	2	t	t
13860	10	3	t	t
13860	10	4	t	t
13860	10	5	t	t
13860	10	6	t	t
13860	10	7	t	t
13860	10	8	t	t
13860	10	9	t	t
13860	10	10	t	t
13860	24	1	t	t
13860	24	2	t	t
13860	24	3	t	t
13860	24	4	t	t
13860	24	5	t	t
13860	24	6	t	t
13860	24	7	t	t
13860	24	8	t	t
13860	24	9	t	t
13860	24	10	t	t
13860	25	1	t	t
13860	25	2	t	t
13860	25	3	t	t
13860	25	4	t	t
13860	25	5	t	t
13860	25	6	t	t
13860	25	7	t	t
13860	25	8	t	t
13860	25	9	t	t
13860	25	10	t	t
13860	9	1	t	t
13860	9	2	t	t
13860	9	3	t	t
13860	9	4	t	t
10876	27	1	t	t
10876	27	2	t	t
10876	27	3	t	t
10876	27	4	t	t
11461	30	2	t	t
11461	30	3	t	t
11461	30	4	t	t
11461	30	5	t	t
11461	30	6	t	t
11461	30	10	t	t
11125	27	1	t	t
11125	27	2	t	t
11125	27	3	t	t
11125	27	4	t	t
11125	27	5	t	t
11125	27	6	t	t
11125	27	7	t	t
11125	27	8	t	t
11125	27	9	t	t
11125	27	10	t	t
11125	19	1	t	t
11125	19	2	t	t
11125	19	3	t	t
11125	19	4	t	t
11125	19	5	t	t
11125	19	6	t	t
11125	19	7	t	t
11125	19	8	t	t
11125	19	9	t	t
11125	19	10	t	t
11125	23	1	t	t
11125	23	2	t	t
11125	23	3	t	t
11125	23	4	t	t
11125	23	5	t	t
11125	23	6	t	t
11125	23	7	t	t
11125	23	8	t	t
11125	23	9	t	t
11125	23	10	t	t
11125	17	1	t	t
11125	17	2	t	t
11125	17	3	t	t
11125	17	4	t	t
11125	17	5	t	t
11125	17	6	t	t
11125	17	7	t	t
11125	17	8	t	t
11125	17	9	t	t
11125	17	10	t	t
11125	34	1	t	t
11125	34	2	t	t
11125	34	3	t	t
11125	34	4	t	t
11125	34	5	t	t
11125	34	6	t	t
11125	34	7	t	t
11125	34	8	t	t
11125	34	9	t	t
11125	34	10	t	t
11125	5	1	t	t
11125	5	2	t	t
11125	5	3	t	t
11125	5	4	t	t
11125	5	5	t	t
11125	5	6	t	t
11125	5	7	t	t
11125	5	8	t	t
11125	5	9	t	t
11125	5	10	t	t
11125	6	1	t	t
11125	6	2	t	t
11125	6	3	t	t
11125	6	4	t	t
11125	6	5	t	t
11125	6	6	t	t
11125	6	7	t	t
11125	6	8	t	t
11125	6	9	t	t
11125	6	10	t	t
11125	20	1	t	t
10876	27	5	t	t
10876	27	6	t	t
10876	27	7	t	t
10876	27	8	t	t
10876	27	9	t	t
10876	27	10	t	t
10876	23	1	t	t
10876	23	2	t	t
10876	23	3	t	t
10876	23	4	t	t
10876	23	5	t	t
10876	23	6	t	t
10876	23	7	t	t
10876	23	8	t	t
10876	23	9	t	t
10876	23	10	t	t
10876	35	1	t	t
10876	35	2	t	t
10876	35	3	t	t
10876	35	4	t	t
10876	35	5	t	t
10876	35	6	t	t
10876	35	7	t	t
10876	35	8	t	t
10876	35	9	t	t
10876	35	10	t	t
10876	20	1	t	t
10876	20	2	t	t
10876	20	3	t	t
10876	20	4	t	t
10876	20	5	t	t
10876	20	6	t	t
10876	20	7	t	t
10876	20	8	t	t
10876	20	9	t	t
10876	20	10	t	t
5532	9	10	t	t
5532	7	1	t	t
5532	7	2	t	t
5532	7	3	t	t
6745	18	1	t	t
6745	18	2	t	t
6745	18	3	t	t
6745	18	4	t	t
6745	18	5	t	t
6745	24	1	t	t
6745	24	2	t	t
6745	24	3	t	t
6745	24	4	t	t
6745	24	5	t	t
6745	25	1	t	t
6745	25	2	t	t
6745	25	3	t	t
6745	25	4	t	t
6745	25	5	t	t
5532	7	4	t	t
5532	7	5	t	t
5532	7	6	t	t
5532	7	7	t	t
5532	7	8	t	t
5532	7	9	t	t
5532	7	10	t	t
5532	29	1	t	t
5532	29	2	t	t
5532	29	3	t	t
5532	29	4	t	t
5532	29	5	t	t
5532	29	6	t	t
5532	29	7	t	t
5532	29	8	t	t
5532	29	9	t	t
5532	29	10	t	t
5532	8	1	t	t
5532	8	2	t	t
5532	8	3	t	t
5532	8	4	t	t
5532	8	5	t	t
5532	8	6	t	t
5532	8	7	t	t
5532	8	8	t	t
5532	8	9	t	t
5532	8	10	t	t
5532	14	1	t	t
5532	14	2	t	t
5532	14	3	t	t
5532	14	4	t	t
5532	14	5	t	t
5532	14	6	t	t
5532	14	7	t	t
5532	14	8	t	t
5532	14	9	t	t
5532	14	10	t	t
5532	16	1	t	t
5532	16	2	t	t
5532	16	3	t	t
5532	16	4	t	t
5532	16	5	t	t
5532	16	6	t	t
5532	16	7	t	t
5532	16	8	t	t
5532	16	9	t	t
5532	16	10	t	t
5532	15	1	t	t
11125	20	2	t	t
11125	20	3	t	t
11125	20	4	t	t
11125	20	5	t	t
11125	20	6	t	t
11125	20	7	t	t
11125	20	8	t	t
11125	20	9	t	t
11125	20	10	t	t
11125	10	1	t	t
11125	10	2	t	t
11125	10	3	t	t
11125	10	4	t	t
11125	10	5	t	t
11125	10	6	t	t
11125	10	7	t	t
11125	10	8	t	t
11125	10	9	t	t
11125	10	10	t	t
11125	9	1	t	t
11125	9	2	t	t
11125	9	3	t	t
11125	9	4	t	t
11125	9	5	t	t
11125	9	6	t	t
11125	9	7	t	t
11125	9	8	t	t
11125	9	9	t	t
11125	9	10	t	t
11125	7	1	t	t
11125	7	2	t	t
11125	7	3	t	t
11125	7	4	t	t
11125	7	5	t	t
11125	7	6	t	t
11125	7	7	t	t
11125	7	8	t	t
11125	7	9	t	t
11125	7	10	t	t
11125	8	1	t	t
11125	8	2	t	t
11125	8	3	t	t
11125	8	4	t	t
11125	8	5	t	t
11125	8	6	t	t
11125	8	7	t	t
11125	8	8	t	t
11125	8	9	t	t
11125	8	10	t	t
11125	14	1	t	t
11125	14	2	t	t
11125	14	3	t	t
11125	14	4	t	t
11125	14	5	t	t
11125	14	6	t	t
11125	14	7	t	t
11125	14	8	t	t
11125	14	9	t	t
11125	14	10	t	t
11125	16	1	t	t
11125	16	2	t	t
11125	16	3	t	t
11125	16	4	t	t
11125	16	5	t	t
11125	16	6	t	t
11125	16	7	t	t
11125	16	8	t	t
11125	16	9	t	t
11125	16	10	t	t
11125	15	1	t	t
11125	15	2	t	t
11125	15	3	t	t
11125	15	4	t	t
11125	15	5	t	t
11125	15	6	t	t
11125	15	7	t	t
11125	15	8	t	t
11125	15	9	t	t
11125	15	10	t	t
11125	11	1	t	t
11125	11	2	t	t
11125	11	3	t	t
11125	11	4	t	t
11125	11	5	t	t
11125	11	6	t	t
11125	11	7	t	t
11125	11	8	t	t
11125	11	9	t	t
11125	11	10	t	t
11125	13	1	t	t
11125	13	2	t	t
11125	13	3	t	t
11125	13	4	t	t
11125	13	5	t	t
11125	13	6	t	t
11125	13	7	t	t
11125	13	8	t	t
11125	13	9	t	t
11125	13	10	t	t
5159	27	1	t	t
5159	27	2	t	t
5159	27	3	t	t
5159	27	4	t	t
5159	27	5	t	t
5159	27	6	t	t
5159	27	7	t	t
5159	27	8	t	t
5159	27	9	t	t
5159	27	10	t	t
5159	30	1	t	t
5159	30	2	t	t
5159	30	3	t	t
5159	30	4	t	t
5159	30	5	t	t
5159	30	6	t	t
5159	30	7	t	t
5159	30	8	t	t
5159	30	9	t	t
5159	30	10	t	t
5159	19	1	t	t
5159	19	2	t	t
5159	19	3	t	t
5159	19	4	t	t
5159	19	5	t	t
5159	19	6	t	t
5159	19	7	t	t
5159	19	8	t	t
5159	19	9	t	t
5159	19	10	t	t
5159	23	1	t	t
5159	23	2	t	t
5159	23	3	t	t
5159	23	4	t	t
5159	23	5	t	t
5159	23	6	t	t
5159	23	7	t	t
5159	23	8	t	t
5159	23	9	t	t
11444	14	3	t	t
11444	14	4	t	t
11444	14	5	t	t
11444	14	6	t	t
11444	14	7	t	t
11444	14	8	t	t
11444	14	9	t	t
11444	14	10	t	t
11444	16	1	t	t
11444	16	2	t	t
11444	16	3	t	t
11444	16	4	t	t
11444	16	5	t	t
11444	16	6	t	t
11444	16	7	t	t
11444	16	8	t	t
11444	16	9	t	t
11444	16	10	t	t
11444	15	1	t	t
11444	15	2	t	t
11444	15	3	t	t
11444	15	4	t	t
11444	15	5	t	t
11444	15	6	t	t
11444	15	7	t	t
11444	15	8	t	t
11444	15	9	t	t
11444	15	10	t	t
11444	11	1	t	t
11444	11	2	t	t
11444	11	3	t	t
11444	11	4	t	t
11444	11	5	t	t
11444	11	6	t	t
11444	11	7	t	t
11444	11	8	t	t
11444	11	9	t	t
11444	11	10	t	t
11444	13	1	t	t
11444	13	2	t	t
11444	13	3	t	t
11444	13	4	t	t
11444	13	5	t	t
11444	13	6	t	t
11444	13	7	t	t
11444	13	8	t	t
11444	13	9	t	t
11444	13	10	t	t
11444	32	1	t	t
11444	32	2	t	t
11444	32	3	t	t
11444	32	4	t	t
11444	32	5	t	t
11444	32	6	t	t
11444	32	7	t	t
11444	32	8	t	t
11444	32	9	t	t
11444	32	10	t	t
10843	23	5	t	t
10843	23	6	t	t
10843	23	7	t	t
10843	23	8	t	t
10843	23	9	t	t
10843	23	10	t	t
10843	17	1	t	t
10843	17	2	t	t
10843	17	3	t	t
10843	17	4	t	t
10843	17	5	t	t
10843	17	6	t	t
10843	17	7	t	t
10843	17	8	t	t
10843	17	9	t	t
10843	17	10	t	t
10843	26	1	t	t
10843	26	2	t	t
10843	26	3	t	t
10843	26	4	t	t
10843	26	5	t	t
10843	26	6	t	t
10843	26	7	t	t
10843	26	8	t	t
10843	26	9	t	t
10843	26	10	t	t
10843	5	1	t	t
10843	5	2	t	t
10843	5	3	t	t
10843	5	4	t	t
10843	5	5	t	t
10843	5	6	t	t
10843	5	7	t	t
10843	5	8	t	t
10843	5	9	t	t
10843	5	10	t	t
10843	6	1	t	t
10843	6	2	t	t
10843	6	3	t	t
10843	6	4	t	t
10843	6	5	t	t
10843	6	6	t	t
10843	6	7	t	t
10843	6	8	t	t
10843	6	9	t	t
10843	6	10	t	t
10843	20	1	t	t
10843	20	2	t	t
10843	20	3	t	t
10843	20	4	t	t
10843	20	5	t	t
10843	20	6	t	t
10843	20	7	t	t
10843	20	8	t	t
10843	20	9	t	t
10843	20	10	t	t
10843	18	1	t	t
10843	18	2	t	t
10843	18	3	t	t
10843	18	4	t	t
10843	18	5	t	t
10843	18	6	t	t
10843	18	7	t	t
10843	18	8	t	t
10843	18	9	t	t
10843	18	10	t	t
10843	10	1	t	t
10843	10	2	t	t
10843	10	3	t	t
10843	10	4	t	t
10843	10	5	t	t
10843	10	6	t	t
10843	10	7	t	t
10843	10	8	t	t
10843	10	9	t	t
10843	10	10	t	t
10843	24	1	t	t
10843	24	2	t	t
10843	24	3	t	t
10843	24	4	t	t
10843	24	5	t	t
10843	24	6	t	t
10843	24	7	t	t
10843	24	8	t	t
10843	24	9	t	t
10843	24	10	t	t
10843	25	1	t	t
10843	25	2	t	t
10843	25	3	t	t
10843	25	4	t	t
10843	25	5	t	t
10843	25	6	t	t
10843	25	7	t	t
10843	25	8	t	t
10843	25	9	t	t
10843	25	10	t	t
10843	9	1	t	t
10843	9	2	t	t
10843	9	3	t	t
10843	9	4	t	t
10843	9	5	t	t
10843	9	6	t	t
10843	9	7	t	t
10843	9	8	t	t
10843	9	9	t	t
10843	9	10	t	t
10843	7	1	t	t
10843	7	2	t	t
10843	7	3	t	t
10843	7	4	t	t
10843	7	5	t	t
10843	7	6	t	t
5159	23	10	t	t
5159	17	1	t	t
5159	17	2	t	t
5159	17	3	t	t
5159	17	4	t	t
5159	17	5	t	t
5159	17	6	t	t
5159	17	7	t	t
5159	17	8	t	t
5159	17	9	t	t
5159	17	10	t	t
5159	26	1	t	t
5159	26	2	t	t
5159	26	3	t	t
5159	26	4	t	t
5159	26	5	t	t
5159	26	6	t	t
5159	26	7	t	t
5159	26	8	t	t
5159	26	9	t	t
5159	26	10	t	t
5159	34	1	t	t
5159	34	2	t	t
5159	34	3	t	t
5159	34	4	t	t
5159	34	5	t	t
5159	34	6	t	t
5159	34	7	t	t
5159	34	8	t	t
5159	34	9	t	t
5159	34	10	t	t
5159	5	1	t	t
5159	5	2	t	t
5159	5	3	t	t
5159	5	4	t	t
5159	5	5	t	t
5159	5	6	t	t
5159	5	7	t	t
5159	5	8	t	t
5159	5	9	t	t
5159	5	10	t	t
5159	6	1	t	t
5159	6	2	t	t
5159	6	3	t	t
5159	6	4	t	t
5159	6	5	t	t
5159	6	6	t	t
5159	6	7	t	t
5159	6	8	t	t
5159	6	9	t	t
5159	6	10	t	t
5159	35	1	t	t
5159	35	2	t	t
5159	35	3	t	t
5159	35	4	t	t
5159	35	5	t	t
5159	35	6	t	t
5159	35	7	t	t
5159	35	8	t	t
5159	35	9	t	t
5159	35	10	t	t
5159	20	1	t	t
5159	20	2	t	t
5159	20	3	t	t
5159	20	4	t	t
5159	20	5	t	t
5159	20	6	t	t
5159	20	7	t	t
5159	20	8	t	t
5159	20	9	t	t
5159	20	10	t	t
5159	31	1	t	t
5159	31	2	t	t
5159	31	3	t	t
5159	31	4	t	t
5159	31	5	t	t
5159	31	6	t	t
5159	31	7	t	t
5159	31	8	t	t
5159	31	9	t	t
5159	31	10	t	t
5159	18	1	t	t
5159	18	2	t	t
5159	18	3	t	t
5159	18	4	t	t
5159	18	5	t	t
5159	18	6	t	t
5159	18	7	t	t
5159	18	8	t	t
5159	18	9	t	t
5159	18	10	t	t
5159	10	1	t	t
7849	27	1	t	t
7849	27	2	t	t
7849	27	3	t	t
7849	27	4	t	t
7849	27	5	t	t
7849	27	6	t	t
7849	27	7	t	t
7849	27	8	t	t
7849	27	9	t	t
7849	27	10	t	t
7849	23	1	t	t
7849	23	2	t	t
7849	23	3	t	t
7849	23	4	t	t
7849	23	5	t	t
7849	23	6	t	t
7849	23	7	t	t
7849	23	8	t	t
7849	23	9	t	t
7849	23	10	t	t
7849	17	1	t	t
7849	17	2	t	t
7849	17	3	t	t
7849	17	4	t	t
7849	17	5	t	t
7849	17	6	t	t
7849	26	1	t	t
7849	26	2	t	t
7849	26	3	t	t
7849	26	4	t	t
7849	26	5	t	t
7849	26	6	t	t
7849	5	1	t	t
7849	5	2	t	t
7849	5	3	t	t
7849	5	4	t	t
7849	5	5	t	t
7849	5	6	t	t
7849	35	1	t	t
7849	35	2	t	t
7849	35	3	t	t
7849	35	4	t	t
7849	35	5	t	t
7849	35	6	t	t
7849	35	7	t	t
7849	35	8	t	t
7849	35	9	t	t
7849	35	10	t	t
7849	18	1	t	t
7849	18	2	t	t
7849	18	3	t	t
7849	18	4	t	t
12429	27	1	t	t
12429	27	2	t	t
12429	27	3	t	t
12429	27	4	t	t
12429	27	5	t	t
12429	27	6	t	t
12429	27	7	t	t
12429	27	8	t	t
12429	27	9	t	t
12429	27	10	t	t
12429	23	1	t	t
12429	23	2	t	t
12429	23	3	t	t
12429	23	4	t	t
12429	23	5	t	t
12429	23	6	t	t
12429	23	7	t	t
12429	23	8	t	t
12429	23	9	t	t
12429	23	10	t	t
12429	20	1	t	t
12429	20	2	t	t
12429	20	3	t	t
12429	20	4	t	t
12429	20	5	t	t
12429	20	6	t	t
12429	20	7	t	t
12429	20	8	t	t
12429	20	9	t	t
12429	20	10	t	t
5159	10	2	t	t
5159	10	3	t	t
5159	10	4	t	t
5159	10	5	t	t
5159	10	6	t	t
5159	10	7	t	t
5159	10	8	t	t
5159	10	9	t	t
5159	10	10	t	t
5159	24	1	t	t
5159	24	2	t	t
5159	24	3	t	t
5159	24	4	t	t
5159	24	5	t	t
5159	24	6	t	t
5159	24	7	t	t
5159	24	8	t	t
5159	24	9	t	t
5159	24	10	t	t
5159	25	1	t	t
5159	25	2	t	t
5159	25	3	t	t
5159	25	4	t	t
5159	25	5	t	t
5159	25	6	t	t
5159	25	7	t	t
5159	25	8	t	t
5159	25	9	t	t
5159	25	10	t	t
5159	9	1	t	t
5159	9	2	t	t
5159	9	3	t	t
5159	9	4	t	t
5159	9	5	t	t
5159	9	6	t	t
5159	9	7	t	t
5159	9	8	t	t
5159	9	9	t	t
5159	9	10	t	t
5159	7	1	t	t
5159	7	2	t	t
5159	7	3	t	t
5159	7	4	t	t
5159	7	5	t	t
5159	7	6	t	t
5159	7	7	t	t
5159	7	8	t	t
5159	7	9	t	t
5159	7	10	t	t
5159	29	1	t	t
5159	29	2	t	t
5159	29	3	t	t
5159	29	4	t	t
5159	29	5	t	t
5159	29	6	t	t
5159	29	7	t	t
5159	29	8	t	t
5159	29	9	t	t
5159	29	10	t	t
5159	8	1	t	t
5159	8	2	t	t
5159	8	3	t	t
5159	8	4	t	t
5159	8	5	t	t
5159	8	6	t	t
5159	8	7	t	t
5159	8	8	t	t
5159	8	9	t	t
5159	8	10	t	t
5159	14	1	t	t
5159	14	2	t	t
5159	14	3	t	t
5159	14	4	t	t
5159	14	5	t	t
5159	14	6	t	t
5159	14	7	t	t
5159	14	8	t	t
5159	14	9	t	t
5159	14	10	t	t
5159	16	1	t	t
5159	16	2	t	t
5159	16	3	t	t
5159	16	4	t	t
5159	16	5	t	t
5159	16	6	t	t
5159	16	7	t	t
5159	16	8	t	t
5159	16	9	t	t
5159	16	10	t	t
5159	15	1	t	t
7849	18	5	t	t
7849	18	6	t	t
7849	10	1	t	t
7849	10	2	t	t
7849	10	3	t	t
7849	10	4	t	t
7849	10	5	t	t
7849	10	6	t	t
7849	24	1	t	t
7849	24	2	t	t
7849	24	3	t	t
7849	24	4	t	t
7849	24	5	t	t
7849	24	6	t	t
7849	25	1	t	t
7849	25	2	t	t
7849	25	3	t	t
7849	25	4	t	t
7849	25	5	t	t
7849	25	6	t	t
7849	8	1	t	t
7849	8	2	t	t
7849	8	3	t	t
7849	8	4	t	t
7849	8	5	t	t
7849	8	6	t	t
7849	16	1	t	t
7849	16	2	t	t
7849	16	3	t	t
7849	16	4	t	t
7849	16	5	t	t
7849	16	6	t	t
7849	15	1	t	t
7849	15	2	t	t
7849	15	3	t	t
7849	15	4	t	t
7849	15	5	t	t
7849	15	6	t	t
7849	32	1	t	t
7849	32	2	t	t
7849	32	3	t	t
7849	32	4	t	t
7849	32	5	t	t
7849	32	6	t	t
7849	32	7	t	t
7849	32	8	t	t
7849	32	9	t	t
7849	32	10	t	t
7849	33	1	t	t
7849	33	2	t	t
7849	33	3	t	t
7849	33	4	t	t
7849	33	5	t	t
7849	33	6	t	t
7849	33	7	t	t
7849	33	8	t	t
7849	33	9	t	t
7849	33	10	t	t
11444	33	1	t	t
11444	33	2	t	t
11444	33	3	t	t
11444	33	4	t	t
13860	9	5	t	t
13860	9	6	t	t
13860	9	7	t	t
13860	9	8	t	t
13860	9	9	t	t
13860	9	10	t	t
13860	7	1	t	t
13860	7	2	t	t
13860	7	3	t	t
13860	7	4	t	t
13860	7	5	t	t
13860	7	6	t	t
13860	7	7	t	t
13860	7	8	t	t
13860	7	9	t	t
13860	7	10	t	t
13860	29	1	t	t
13860	29	2	t	t
13860	29	3	t	t
13860	29	4	t	t
13860	29	5	t	t
13860	29	6	t	t
13860	29	7	t	t
13860	29	8	t	t
13860	29	9	t	t
13860	29	10	t	t
13860	8	1	t	t
13860	8	2	t	t
13860	8	3	t	t
13860	8	4	t	t
13860	8	5	t	t
13860	8	6	t	t
13860	8	7	t	t
13860	8	8	t	t
13860	8	9	t	t
13860	8	10	t	t
13860	14	1	t	t
13860	14	2	t	t
13860	14	3	t	t
13860	14	4	t	t
13860	14	5	t	t
13860	14	6	t	t
13860	14	7	t	t
13860	14	8	t	t
13860	14	9	t	t
13860	14	10	t	t
13860	16	1	t	t
13860	16	2	t	t
13860	16	3	t	t
13860	16	4	t	t
13860	16	5	t	t
13860	16	6	t	t
13860	16	7	t	t
13860	16	8	t	t
13860	16	9	t	t
13860	16	10	t	t
13860	15	1	t	t
13860	15	2	t	t
13860	15	3	t	t
13860	15	4	t	t
13860	15	5	t	t
13860	15	6	t	t
13860	15	7	t	t
13860	15	8	t	t
13860	15	9	t	t
13860	15	10	t	t
13860	11	1	t	t
13860	11	2	t	t
13860	11	3	t	t
13860	11	4	t	t
13860	11	5	t	t
13860	11	6	t	t
13860	11	7	t	t
13860	11	8	t	t
13860	11	9	t	t
13860	11	10	t	t
13860	13	1	t	t
13860	13	2	t	t
10843	7	7	t	t
10843	7	8	t	t
10843	7	9	t	t
10843	7	10	t	t
10843	29	1	t	t
10843	29	2	t	t
10843	29	3	t	t
10843	29	4	t	t
10843	29	5	t	t
10843	29	6	t	t
10843	29	7	t	t
10843	29	8	t	t
10843	29	9	t	t
10843	29	10	t	t
10843	8	1	t	t
10843	8	2	t	t
10843	8	3	t	t
10843	8	4	t	t
10843	8	5	t	t
10843	8	6	t	t
10843	8	7	t	t
10843	8	8	t	t
10843	8	9	t	t
10843	8	10	t	t
10843	14	1	t	t
10843	14	2	t	t
10843	14	3	t	t
10843	14	4	t	t
10843	14	5	t	t
10843	14	6	t	t
10843	14	7	t	t
10843	14	8	t	t
10843	14	9	t	t
10843	14	10	t	t
10843	16	1	t	t
10843	16	2	t	t
10843	16	3	t	t
10843	16	4	t	t
10843	16	5	t	t
10843	16	6	t	t
10843	16	7	t	t
5159	15	2	t	t
5159	15	3	t	t
5159	15	4	t	t
5159	15	5	t	t
5159	15	6	t	t
5159	15	7	t	t
5159	15	8	t	t
67	34	1	t	t
67	34	2	t	t
67	34	3	t	t
67	34	4	t	t
67	34	5	t	t
67	34	6	t	t
67	34	10	t	t
1	27	1	t	t
1	27	2	t	t
1	27	3	t	t
1	27	4	t	t
1	27	5	t	t
1	27	6	t	t
1	27	7	t	t
1	27	8	t	t
1	27	9	t	t
1	27	10	t	t
1	37	1	t	t
1	37	2	t	t
1	37	3	t	t
1	37	4	t	t
1	37	5	t	t
1	37	6	t	t
1	37	7	t	t
1	37	8	t	t
1	37	9	t	t
1	37	10	t	t
1	30	1	t	t
12582	30	1	t	t
12582	30	2	t	t
12582	30	3	t	t
12582	30	4	t	t
12582	30	5	t	t
12582	30	6	t	t
12582	30	10	t	t
12582	23	1	t	t
12582	23	2	t	t
12582	23	3	t	t
12582	23	4	t	t
12582	23	5	t	t
12582	23	6	t	t
12582	23	10	t	t
12582	26	1	t	t
12582	26	2	t	t
12582	26	3	t	t
12582	26	4	t	t
12582	26	5	t	t
12582	26	6	t	t
12582	26	10	t	t
12582	34	1	t	t
12582	34	2	t	t
12582	34	3	t	t
12582	34	4	t	t
12582	34	5	t	t
12582	34	6	t	t
12582	34	10	t	t
12582	5	1	t	t
12582	5	2	t	t
12582	5	3	t	t
12582	5	4	t	t
12582	5	5	t	t
12582	5	6	t	t
12582	5	10	t	t
12582	6	1	t	t
12582	6	2	t	t
12582	6	3	t	t
12582	6	4	t	t
12582	6	5	t	t
12582	6	6	t	t
12582	6	10	t	t
12582	20	1	t	t
12582	20	2	t	t
12582	20	3	t	t
12582	20	4	t	t
12582	20	5	t	t
12582	20	6	t	t
12582	20	10	t	t
12582	18	1	t	t
12582	18	2	t	t
12582	18	3	t	t
12582	18	4	t	t
12582	18	5	t	t
12582	18	6	t	t
12582	18	10	t	t
12582	10	1	t	t
12582	10	2	t	t
12582	10	3	t	t
12582	10	4	t	t
12582	10	5	t	t
12582	10	6	t	t
12582	10	10	t	t
12582	24	1	t	t
12582	24	2	t	t
12582	24	3	t	t
12582	24	4	t	t
12582	24	5	t	t
12582	24	6	t	t
12582	24	10	t	t
12582	25	1	t	t
12582	25	2	t	t
12582	25	3	t	t
12582	25	4	t	t
12582	25	5	t	t
12582	25	6	t	t
12582	25	10	t	t
12582	9	1	t	t
12582	9	2	t	t
12582	9	3	t	t
12582	9	4	t	t
12582	9	5	t	t
12582	9	6	t	t
12582	9	10	t	t
12582	7	1	t	t
12582	7	2	t	t
12582	7	3	t	t
12582	7	4	t	t
12582	7	5	t	t
5159	15	9	t	t
5159	15	10	t	t
5159	11	1	t	t
5159	11	2	t	t
5159	11	3	t	t
5159	11	4	t	t
5159	11	5	t	t
5159	11	6	t	t
5159	11	7	t	t
5159	11	8	t	t
5159	11	9	t	t
5159	11	10	t	t
5159	13	1	t	t
5159	13	2	t	t
5159	13	3	t	t
5159	13	4	t	t
5159	13	5	t	t
5159	13	6	t	t
5159	13	7	t	t
5159	13	8	t	t
5159	13	9	t	t
5159	13	10	t	t
5159	32	1	t	t
5159	32	2	t	t
5159	32	3	t	t
5159	32	4	t	t
5159	32	5	t	t
5159	32	6	t	t
5159	32	7	t	t
5159	32	8	t	t
5159	32	9	t	t
5159	32	10	t	t
5159	33	1	t	t
5159	33	2	t	t
5159	33	3	t	t
5159	33	4	t	t
5159	33	5	t	t
5159	33	6	t	t
5159	33	7	t	t
5159	33	8	t	t
5159	33	9	t	t
5159	33	10	t	t
12809	27	1	t	t
12809	27	2	t	t
12809	27	3	t	t
12809	27	4	t	t
12809	27	5	t	t
12809	27	6	t	t
12809	27	7	t	t
12809	27	8	t	t
12809	27	9	t	t
12809	27	10	t	t
12809	30	1	t	t
12809	30	2	t	t
12809	30	3	t	t
12809	30	4	t	t
12809	30	5	t	t
12809	30	6	t	t
12809	30	7	t	t
12809	30	8	t	t
12809	30	9	t	t
1	30	2	t	t
1	30	3	t	t
1	30	4	t	t
1	30	5	t	t
1	30	6	t	t
1	30	7	t	t
1	30	8	t	t
1	30	9	t	t
1	30	10	t	t
1	19	1	t	t
1	19	2	t	t
1	19	3	t	t
1	19	4	t	t
1	19	5	t	t
1	19	6	t	t
1	19	7	t	t
1	19	8	t	t
1	19	9	t	t
1	19	10	t	t
1	23	1	t	t
1	23	2	t	t
1	23	3	t	t
12809	30	10	t	t
12809	19	1	t	t
12809	19	2	t	t
12809	19	3	t	t
12809	19	4	t	t
12809	19	5	t	t
12809	19	6	t	t
12809	19	7	t	t
12809	19	8	t	t
12809	19	9	t	t
12809	19	10	t	t
12809	23	1	t	t
12809	23	2	t	t
12809	23	3	t	t
12809	23	4	t	t
12809	23	5	t	t
12809	23	6	t	t
12809	23	7	t	t
12809	23	8	t	t
12809	23	9	t	t
12809	23	10	t	t
12809	17	1	t	t
12809	17	2	t	t
12809	17	3	t	t
12809	17	4	t	t
12809	17	5	t	t
12809	17	6	t	t
12809	17	7	t	t
12809	17	8	t	t
12809	17	9	t	t
12809	17	10	t	t
12809	26	1	t	t
12809	26	2	t	t
12809	26	3	t	t
12809	26	4	t	t
12809	26	5	t	t
12809	26	6	t	t
12809	26	7	t	t
12809	26	8	t	t
12809	26	9	t	t
12809	26	10	t	t
12809	34	1	t	t
12809	34	2	t	t
12809	34	3	t	t
12809	34	4	t	t
12809	34	5	t	t
12809	34	6	t	t
12809	34	7	t	t
12809	34	8	t	t
12809	34	9	t	t
12809	34	10	t	t
12809	5	1	t	t
12809	5	2	t	t
12809	5	3	t	t
12809	5	4	t	t
12809	5	5	t	t
12809	5	6	t	t
12809	5	7	t	t
12809	5	8	t	t
12809	5	9	t	t
12809	5	10	t	t
12809	6	1	t	t
12809	6	2	t	t
12809	6	3	t	t
12809	6	4	t	t
12809	6	5	t	t
12809	6	6	t	t
12809	6	7	t	t
12809	6	8	t	t
12809	6	9	t	t
12809	6	10	t	t
12809	35	1	t	t
12809	35	2	t	t
12809	35	3	t	t
12809	35	4	t	t
12809	35	5	t	t
12809	35	6	t	t
12809	35	7	t	t
12809	35	8	t	t
12809	35	9	t	t
12809	35	10	t	t
12809	20	1	t	t
12809	20	2	t	t
12809	20	3	t	t
12809	20	4	t	t
12809	20	5	t	t
12809	20	6	t	t
1	23	4	t	t
1	23	5	t	t
1	23	6	t	t
1	23	7	t	t
1	23	8	t	t
1	23	9	t	t
1	23	10	t	t
1	36	1	t	t
1	36	2	t	t
1	36	3	t	t
1	36	4	t	t
1	36	5	t	t
1	36	6	t	t
1	36	7	t	t
1	36	8	t	t
1	36	9	t	t
1	36	10	t	t
1	17	1	t	t
1	17	2	t	t
1	17	3	t	t
1	17	4	t	t
1	17	5	t	t
1	17	6	t	t
1	17	7	t	t
1	17	8	t	t
1	17	9	t	t
1	17	10	t	t
1	26	1	t	t
1	26	2	t	t
1	26	3	t	t
1	26	4	t	t
1	26	5	t	t
1	26	6	t	t
1	26	7	t	t
1	26	8	t	t
1	26	9	t	t
1	26	10	t	t
1	38	1	t	t
1	38	2	t	t
1	38	3	t	t
1	38	4	t	t
1	38	5	t	t
1	38	6	t	t
1	38	7	t	t
1	38	8	t	t
1	38	9	t	t
1	38	10	t	t
1	34	1	t	t
1	34	2	t	t
1	34	3	t	t
1	34	4	t	t
1	34	5	t	t
1	34	6	t	t
1	34	7	t	t
1	34	8	t	t
1	34	9	t	t
1	34	10	t	t
1	5	1	t	t
1	5	2	t	t
1	5	3	t	t
1	5	4	t	t
1	5	5	t	t
1	5	6	t	t
1	5	7	t	t
1	5	8	t	t
1	5	9	t	t
1	5	10	t	t
1	6	1	t	t
1	6	2	t	t
1	6	3	t	t
1	6	4	t	t
1	6	5	t	t
1	6	6	t	t
1	6	7	t	t
1	6	8	t	t
1	6	9	t	t
12582	7	6	t	t
12582	7	10	t	t
12582	8	1	t	t
12582	8	2	t	t
12582	8	3	t	t
12582	8	4	t	t
12582	8	5	t	t
12582	8	6	t	t
12582	8	10	t	t
12582	14	1	t	t
12582	14	2	t	t
12582	14	3	t	t
12582	14	4	t	t
12582	14	5	t	t
12582	14	6	t	t
12582	14	10	t	t
12582	15	1	t	t
12582	15	2	t	t
12582	15	3	t	t
12582	15	4	t	t
12582	15	5	t	t
12582	15	6	t	t
12582	15	10	t	t
12582	11	1	t	t
12582	11	2	t	t
12582	11	3	t	t
12582	11	4	t	t
12582	11	5	t	t
12582	11	6	t	t
12582	11	10	t	t
12582	13	1	t	t
12582	13	2	t	t
12582	13	3	t	t
12582	13	4	t	t
12582	13	5	t	t
12582	13	6	t	t
12582	13	10	t	t
12582	32	1	t	t
12582	32	2	t	t
12582	32	3	t	t
12582	32	4	t	t
12582	32	5	t	t
12582	32	6	t	t
12582	32	10	t	t
12582	33	1	t	t
12582	33	2	t	t
12582	33	3	t	t
12582	33	4	t	t
12582	33	5	t	t
12582	33	6	t	t
12582	33	10	t	t
10843	16	8	t	t
10843	16	9	t	t
10843	16	10	t	t
10843	15	1	t	t
10843	15	2	t	t
10843	15	3	t	t
10843	15	4	t	t
10843	15	5	t	t
10843	15	6	t	t
10843	15	7	t	t
10843	15	8	t	t
10843	15	9	t	t
10843	15	10	t	t
10843	11	1	t	t
10843	11	2	t	t
10843	11	3	t	t
10843	11	4	t	t
10843	11	5	t	t
10843	11	6	t	t
10843	11	7	t	t
10843	11	8	t	t
10843	11	9	t	t
10843	11	10	t	t
10843	13	1	t	t
10843	13	2	t	t
10843	13	3	t	t
10843	13	4	t	t
10843	13	5	t	t
10843	13	6	t	t
10843	13	7	t	t
10843	13	8	t	t
10843	13	9	t	t
10843	13	10	t	t
10843	32	1	t	t
10843	32	2	t	t
1	6	10	t	t
1	35	1	t	t
1	35	2	t	t
1	35	3	t	t
1	35	4	t	t
1	35	5	t	t
1	35	6	t	t
1	35	7	t	t
1	35	8	t	t
1	35	9	t	t
1	35	10	t	t
1	20	1	t	t
1	20	2	t	t
1	20	3	t	t
1	20	4	t	t
1	20	5	t	t
1	20	6	t	t
1	20	7	t	t
1	20	8	t	t
1	20	9	t	t
1	20	10	t	t
1	31	1	t	t
1	31	2	t	t
1	31	3	t	t
1	31	4	t	t
1	31	5	t	t
1	31	6	t	t
1	31	7	t	t
1	31	8	t	t
1	31	9	t	t
1	31	10	t	t
1	18	1	t	t
1	18	2	t	t
1	18	3	t	t
1	18	4	t	t
1	18	5	t	t
1	18	6	t	t
1	18	7	t	t
1	18	8	t	t
1	18	9	t	t
1	18	10	t	t
1	10	1	t	t
1	10	2	t	t
1	10	3	t	t
1	10	4	t	t
1	10	5	t	t
1	10	6	t	t
1	10	7	t	t
1	10	8	t	t
1	10	9	t	t
1	10	10	t	t
1	24	1	t	t
1	24	2	t	t
1	24	3	t	t
1	24	4	t	t
1	24	5	t	t
1	24	6	t	t
1	24	7	t	t
1	24	8	t	t
1	24	9	t	t
1	24	10	t	t
1	25	1	t	t
1	25	2	t	t
1	25	3	t	t
1	25	4	t	t
1	25	5	t	t
1	25	6	t	t
1	25	7	t	t
1	25	8	t	t
1	25	9	t	t
1	25	10	t	t
1	9	1	t	t
1	9	2	t	t
1	9	3	t	t
1	9	4	t	t
1	9	5	t	t
1	9	6	t	t
1	9	7	t	t
1	9	8	t	t
1	9	9	t	t
1	9	10	t	t
1	7	1	t	t
1	7	2	t	t
1	7	3	t	t
1	7	4	t	t
1	7	5	t	t
1	7	6	t	t
1	7	7	t	t
1	7	8	t	t
1	7	9	t	t
1	7	10	t	t
1	29	1	t	t
1	29	2	t	t
1	29	3	t	t
1	29	4	t	t
1	29	5	t	t
1	29	6	t	t
1	29	7	t	t
1	29	8	t	t
1	29	9	t	t
1	29	10	t	t
1	8	1	t	t
1	8	2	t	t
1	8	3	t	t
1	8	4	t	t
1	8	5	t	t
1	8	6	t	t
1	8	7	t	t
1	8	8	t	t
1	8	9	t	t
1	8	10	t	t
1	14	1	t	t
1	14	2	t	t
1	14	3	t	t
1	14	4	t	t
1	14	5	t	t
1	14	6	t	t
1	14	7	t	t
1	14	8	t	t
1	14	9	t	t
1	14	10	t	t
1	16	1	t	t
1	16	2	t	t
1	16	3	t	t
1	16	4	t	t
1	16	5	t	t
1	16	6	t	t
1	16	7	t	t
1	16	8	t	t
1	16	9	t	t
1	16	10	t	t
1	15	1	t	t
1	15	2	t	t
1	15	3	t	t
1	15	4	t	t
1	15	5	t	t
1	15	6	t	t
1	15	7	t	t
1	15	8	t	t
1	15	9	t	t
1	15	10	t	t
1	11	1	t	t
1	11	2	t	t
1	11	3	t	t
1	11	4	t	t
1	11	5	t	t
1	11	6	t	t
1	11	7	t	t
1	11	8	t	t
1	11	9	t	t
1	11	10	t	t
1	13	1	t	t
1	13	2	t	t
1	13	3	t	t
1	13	4	t	t
1	13	5	t	t
1	13	6	t	t
1	13	7	t	t
1	13	8	t	t
1	13	9	t	t
1	13	10	t	t
1	32	1	t	t
1	32	2	t	t
1	32	3	t	t
1	32	4	t	t
1	32	5	t	t
1	32	6	t	t
1	32	7	t	t
1	32	8	t	t
1	32	9	t	t
1	32	10	t	t
1	33	1	t	t
1	33	2	t	t
1	33	3	t	t
1	33	4	t	t
1	33	5	t	t
1	33	6	t	t
1	33	7	t	t
1	33	8	t	t
1	33	9	t	t
1	33	10	t	t
11444	33	5	t	t
11444	33	6	t	t
11444	33	7	t	t
11444	33	8	t	t
11444	33	9	t	t
11444	33	10	t	t
14372	38	1	t	t
14372	38	2	t	t
14372	38	3	t	t
14372	38	4	t	t
14372	38	5	t	t
8495	27	1	t	t
8495	27	2	t	t
8495	27	3	t	t
8495	27	4	t	t
8495	27	5	t	t
8495	27	6	t	t
8495	27	7	t	t
8495	27	8	t	t
8495	27	9	t	t
8495	27	10	t	t
8495	37	1	t	t
8495	37	2	t	t
8495	37	3	t	t
8495	37	4	t	t
8495	37	5	t	t
8495	37	6	t	t
8495	37	7	t	t
8495	37	8	t	t
8495	37	9	t	t
8495	37	10	t	t
8495	30	1	t	t
8495	30	2	t	t
8495	30	3	t	t
8495	30	4	t	t
8495	30	5	t	t
8495	30	6	t	t
8495	30	7	t	t
8495	30	8	t	t
8495	30	9	t	t
8495	30	10	t	t
8495	19	1	t	t
8495	19	2	t	t
8495	19	3	t	t
8495	19	4	t	t
8495	19	5	t	t
8495	19	6	t	t
8495	19	7	t	t
8495	19	8	t	t
8495	19	9	t	t
8495	19	10	t	t
8495	23	1	t	t
8495	23	2	t	t
8495	23	3	t	t
8495	23	4	t	t
8495	23	5	t	t
8495	23	6	t	t
8495	23	7	t	t
8495	23	8	t	t
8495	23	9	t	t
8495	23	10	t	t
8495	36	1	t	t
8495	36	2	t	t
8495	36	3	t	t
8495	36	4	t	t
8495	36	5	t	t
8495	36	6	t	t
8495	36	7	t	t
8495	36	8	t	t
10843	27	1	t	t
10843	27	2	t	t
10843	27	3	t	t
10843	27	4	t	t
10843	27	5	t	t
10843	27	6	t	t
10843	27	7	t	t
10843	27	8	t	t
10843	27	9	t	t
10843	27	10	t	t
10843	30	1	t	t
10843	30	2	t	t
10843	30	3	t	t
10843	30	4	t	t
10843	30	5	t	t
10843	30	6	t	t
10843	30	7	t	t
10843	30	8	t	t
10843	30	9	t	t
10843	30	10	t	t
10843	19	1	t	t
10843	19	2	t	t
10843	19	3	t	t
10843	19	4	t	t
10843	19	5	t	t
10843	19	6	t	t
10843	19	7	t	t
10843	19	8	t	t
10843	19	9	t	t
10843	19	10	t	t
10843	23	1	t	t
10843	23	2	t	t
10843	23	3	t	t
10843	23	4	t	t
10843	32	3	t	t
10843	32	4	t	t
10843	32	5	t	t
10843	32	6	t	t
10843	32	7	t	t
10843	32	8	t	t
10843	32	9	t	t
10843	32	10	t	t
10843	33	1	t	t
10843	33	2	t	t
10843	33	3	t	t
10843	33	4	t	t
10843	33	5	t	t
10843	33	6	t	t
10843	33	10	t	t
8495	36	9	t	t
8495	36	10	t	t
8495	17	1	t	t
8495	17	2	t	t
8495	17	3	t	t
8495	17	4	t	t
8495	17	5	t	t
8495	17	6	t	t
8495	17	7	t	t
8495	17	8	t	t
8495	17	9	t	t
8495	17	10	t	t
8495	26	1	t	t
8495	26	2	t	t
8495	26	3	t	t
8495	26	4	t	t
8495	26	5	t	t
8495	26	6	t	t
8495	26	7	t	t
8495	26	8	t	t
8495	26	9	t	t
8495	26	10	t	t
8495	38	1	t	t
8495	38	2	t	t
8495	38	3	t	t
8495	38	4	t	t
12809	20	7	t	t
12809	20	8	t	t
12809	20	9	t	t
12809	20	10	t	t
12809	31	1	t	t
12809	31	2	t	t
12809	31	3	t	t
11891	5	1	t	t
11891	5	2	t	t
11891	5	3	t	t
11891	5	4	t	t
11891	5	5	t	t
11891	5	6	t	t
11891	5	10	t	t
8495	38	5	t	t
8495	38	6	t	t
8495	38	7	t	t
8495	38	8	t	t
8495	38	9	t	t
8495	38	10	t	t
8495	34	1	t	t
8495	34	2	t	t
8495	34	3	t	t
8495	34	4	t	t
8495	34	5	t	t
8495	34	6	t	t
8495	34	7	t	t
8495	34	8	t	t
8495	34	9	t	t
8495	34	10	t	t
8495	5	1	t	t
8495	5	2	t	t
8495	5	3	t	t
8495	5	4	t	t
8495	5	5	t	t
8495	5	6	t	t
8495	5	7	t	t
8495	5	8	t	t
8495	5	9	t	t
8495	5	10	t	t
8495	6	1	t	t
8495	6	2	t	t
8495	6	3	t	t
8495	6	4	t	t
8495	6	5	t	t
8495	6	6	t	t
8495	6	7	t	t
8495	6	8	t	t
8495	6	9	t	t
8495	6	10	t	t
8495	35	1	t	t
8495	35	2	t	t
8495	35	3	t	t
8495	35	4	t	t
8495	35	5	t	t
8495	35	6	t	t
8495	35	7	t	t
8495	35	8	t	t
8495	35	9	t	t
8495	35	10	t	t
8495	20	1	t	t
8495	20	2	t	t
8495	20	3	t	t
8495	20	4	t	t
8495	20	5	t	t
8495	20	6	t	t
8495	20	7	t	t
8495	20	8	t	t
8495	20	9	t	t
8495	20	10	t	t
8495	31	1	t	t
8495	31	2	t	t
8495	31	3	t	t
8495	31	4	t	t
8495	31	5	t	t
8495	31	6	t	t
8495	31	7	t	t
8495	31	8	t	t
8495	31	9	t	t
8495	31	10	t	t
8495	18	1	t	t
8495	18	2	t	t
8495	18	3	t	t
8495	18	4	t	t
8495	18	5	t	t
8495	18	6	t	t
8495	18	7	t	t
8495	18	8	t	t
8495	18	9	t	t
12809	31	4	t	t
12809	31	5	t	t
12809	31	6	t	t
12809	31	7	t	t
12809	31	8	t	t
12809	31	9	t	t
12809	31	10	t	t
12809	18	1	t	t
12809	18	2	t	t
12809	18	3	t	t
12809	18	4	t	t
12809	18	5	t	t
12809	18	6	t	t
12809	18	7	t	t
12809	18	8	t	t
12809	18	9	t	t
12809	18	10	t	t
12809	10	1	t	t
12809	10	2	t	t
12809	10	3	t	t
12809	10	4	t	t
12809	10	5	t	t
12809	10	6	t	t
12809	10	7	t	t
12809	10	8	t	t
12809	10	9	t	t
12809	10	10	t	t
12809	24	1	t	t
12809	24	2	t	t
12809	24	3	t	t
12809	24	4	t	t
12809	24	5	t	t
12809	24	6	t	t
12809	24	7	t	t
12809	24	8	t	t
12809	24	9	t	t
12809	24	10	t	t
12809	25	1	t	t
12809	25	2	t	t
12809	25	3	t	t
12809	25	4	t	t
12809	25	5	t	t
12809	25	6	t	t
12809	25	7	t	t
12809	25	8	t	t
12809	25	9	t	t
12809	25	10	t	t
12809	9	1	t	t
12809	9	2	t	t
12809	9	3	t	t
12809	9	4	t	t
12809	9	5	t	t
12809	9	6	t	t
12809	9	7	t	t
12809	9	8	t	t
12809	9	9	t	t
12809	9	10	t	t
12809	7	1	t	t
12809	7	2	t	t
12809	7	3	t	t
12809	7	4	t	t
12809	7	5	t	t
12809	7	6	t	t
12809	7	7	t	t
12809	7	8	t	t
12809	7	9	t	t
12809	7	10	t	t
12809	29	1	t	t
12809	29	2	t	t
12809	29	3	t	t
12809	29	4	t	t
12809	29	5	t	t
12809	29	6	t	t
12809	29	7	t	t
12809	29	8	t	t
12809	29	9	t	t
12809	29	10	t	t
12809	8	1	t	t
12809	8	2	t	t
12809	8	3	t	t
12809	8	4	t	t
12809	8	5	t	t
12809	8	6	t	t
12809	8	7	t	t
12809	8	8	t	t
12809	8	9	t	t
12809	8	10	t	t
12809	14	1	t	t
12809	14	2	t	t
12809	14	3	t	t
12809	14	4	t	t
12809	14	5	t	t
12809	14	6	t	t
12809	14	7	t	t
12809	14	8	t	t
12809	14	9	t	t
12809	14	10	t	t
12809	16	1	t	t
12809	16	2	t	t
12809	16	3	t	t
12809	16	4	t	t
12809	16	5	t	t
12809	16	6	t	t
12809	16	7	t	t
12809	16	8	t	t
12809	16	9	t	t
12809	16	10	t	t
12809	15	1	t	t
12809	15	2	t	t
12809	15	3	t	t
12809	15	4	t	t
12809	15	5	t	t
12809	15	6	t	t
12809	15	7	t	t
12809	15	8	t	t
12809	15	9	t	t
11444	27	1	t	t
11444	27	2	t	t
11444	27	3	t	t
11444	27	4	t	t
11444	27	5	t	t
11444	27	6	t	t
11444	27	7	t	t
11444	27	8	t	t
11444	27	9	t	t
11444	27	10	t	t
11444	37	1	t	t
11444	37	2	t	t
11444	37	3	t	t
11444	37	4	t	t
11444	37	5	t	t
11444	37	6	t	t
11444	37	7	t	t
11444	37	8	t	t
11444	37	9	t	t
11444	37	10	t	t
11444	30	1	t	t
11444	30	2	t	t
11444	30	3	t	t
11444	30	4	t	t
11444	30	5	t	t
11444	30	6	t	t
11444	30	7	t	t
11444	30	8	t	t
11444	30	9	t	t
11444	30	10	t	t
11444	19	1	t	t
11444	19	2	t	t
11444	19	3	t	t
11444	19	4	t	t
11444	19	5	t	t
11444	19	6	t	t
11444	19	7	t	t
11444	19	8	t	t
5532	15	2	t	t
5532	15	3	t	t
5532	15	4	t	t
5532	15	5	t	t
5532	15	6	t	t
5532	15	7	t	t
5532	15	8	t	t
5532	15	9	t	t
5532	15	10	t	t
5532	11	1	t	t
5532	11	2	t	t
5532	11	3	t	t
5532	11	4	t	t
5532	11	5	t	t
5532	11	6	t	t
5532	11	7	t	t
5532	11	8	t	t
5532	11	9	t	t
5532	11	10	t	t
5532	13	1	t	t
5532	13	2	t	t
5532	13	3	t	t
5532	13	4	t	t
5532	13	5	t	t
5532	13	6	t	t
5532	13	7	t	t
5532	13	8	t	t
5532	13	9	t	t
5532	13	10	t	t
5532	32	1	t	t
5532	32	2	t	t
5532	32	3	t	t
5532	32	4	t	t
5532	32	5	t	t
5532	32	6	t	t
5532	32	7	t	t
5532	32	8	t	t
5532	32	9	t	t
5532	32	10	t	t
5532	33	1	t	t
5532	33	2	t	t
5532	33	3	t	t
5532	33	4	t	t
5532	33	5	t	t
5532	33	6	t	t
5532	33	7	t	t
5532	33	8	t	t
5532	33	9	t	t
5532	33	10	t	t
12809	15	10	t	t
12809	11	1	t	t
12809	11	2	t	t
12809	11	3	t	t
3	26	6	t	t
3	26	7	t	t
3	26	8	t	t
3	26	9	t	t
3	26	10	t	t
3	34	1	t	t
3	34	2	t	t
3	34	3	t	t
3	34	4	t	t
3	34	5	t	t
3	34	6	t	t
3	34	7	t	t
3	34	8	t	t
3	34	9	t	t
3	34	10	t	t
3	5	1	t	t
3	5	2	t	t
3	5	3	t	t
3	5	4	t	t
3	5	5	t	t
3	5	6	t	t
3	5	7	t	t
3	5	8	t	t
3	5	9	t	t
3	5	10	t	t
3	6	1	t	t
3	6	2	t	t
3	6	3	t	t
3	6	4	t	t
3	6	5	t	t
3	6	6	t	t
3	6	7	t	t
3	6	8	t	t
3	6	9	t	t
3	6	10	t	t
3	35	1	t	t
3	35	2	t	t
3	35	3	t	t
3	35	4	t	t
3	35	5	t	t
3	35	6	t	t
3	35	7	t	t
3	35	8	t	t
3	35	9	t	t
3	35	10	t	t
3	20	1	t	t
3	20	2	t	t
3	20	3	t	t
3	20	4	t	t
3	20	5	t	t
3	20	6	t	t
3	20	7	t	t
3	20	8	t	t
3	20	9	t	t
3	20	10	t	t
3	31	1	t	t
3	31	2	t	t
3	31	3	t	t
3	31	4	t	t
3	31	5	t	t
3	31	6	t	t
3	31	7	t	t
3	31	8	t	t
3	31	9	t	t
3	31	10	t	t
3	18	1	t	t
3	18	2	t	t
3	18	3	t	t
3	18	4	t	t
3	18	5	t	t
3	18	6	t	t
3	18	7	t	t
3	18	8	t	t
3	18	9	t	t
3	18	10	t	t
3	10	1	t	t
3	10	2	t	t
3	10	3	t	t
3	10	4	t	t
3	10	5	t	t
3	10	6	t	t
3	10	7	t	t
3	10	8	t	t
3	10	9	t	t
3	10	10	t	t
3	24	1	t	t
3	24	2	t	t
3	24	3	t	t
3	24	4	t	t
3	24	5	t	t
3	24	6	t	t
3	24	7	t	t
3	24	8	t	t
3	24	9	t	t
3	24	10	t	t
3	25	1	t	t
3	25	2	t	t
3	25	3	t	t
3	25	4	t	t
3	25	5	t	t
3	25	6	t	t
3	25	7	t	t
3	25	8	t	t
3	25	9	t	t
3	25	10	t	t
3	9	1	t	t
3	9	2	t	t
3	9	3	t	t
3	9	4	t	t
3	9	5	t	t
3	9	6	t	t
3	9	7	t	t
3	9	8	t	t
3	9	9	t	t
3	9	10	t	t
3	7	1	t	t
3	7	2	t	t
3	7	3	t	t
3	7	4	t	t
3	7	5	t	t
3	7	6	t	t
3	7	7	t	t
3	7	8	t	t
3	7	9	t	t
3	7	10	t	t
3	29	1	t	t
3	29	2	t	t
3	29	3	t	t
3	29	4	t	t
3	29	5	t	t
3	29	6	t	t
3	29	7	t	t
3	29	8	t	t
3	29	9	t	t
3	29	10	t	t
3	8	1	t	t
3	8	2	t	t
3	8	3	t	t
3	8	4	t	t
3	8	5	t	t
3	8	6	t	t
3	8	7	t	t
3	8	8	t	t
3	8	9	t	t
3	8	10	t	t
3	14	1	t	t
3	14	2	t	t
3	14	3	t	t
3	14	4	t	t
3	14	5	t	t
3	14	6	t	t
3	14	7	t	t
3	14	8	t	t
3	14	9	t	t
3	14	10	t	t
3	16	1	t	t
3	16	2	t	t
3	16	3	t	t
3	16	4	t	t
3	16	5	t	t
3	16	6	t	t
3	16	7	t	t
3	16	8	t	t
3	16	9	t	t
3	16	10	t	t
3	15	1	t	t
3	15	2	t	t
3	15	3	t	t
3	15	4	t	t
3	15	5	t	t
3	15	6	t	t
3	15	7	t	t
3	15	8	t	t
3	15	9	t	t
3	15	10	t	t
3	11	1	t	t
3	11	2	t	t
3	11	3	t	t
3	11	4	t	t
3	11	5	t	t
3	11	6	t	t
3	11	7	t	t
3	11	8	t	t
3	11	9	t	t
3	11	10	t	t
3	13	1	t	t
3	13	2	t	t
3	13	3	t	t
3	13	4	t	t
3	13	5	t	t
3	13	6	t	t
3	13	7	t	t
3	13	8	t	t
3	13	9	t	t
3	13	10	t	t
3	32	1	t	t
3	32	2	t	t
3	32	3	t	t
3	32	4	t	t
3	32	5	t	t
3	32	6	t	t
3	32	7	t	t
3	32	8	t	t
3	32	9	t	t
3	32	10	t	t
3	33	1	t	t
3	33	2	t	t
3	33	3	t	t
3	33	4	t	t
3	33	5	t	t
3	33	6	t	t
3	33	7	t	t
3	33	8	t	t
3	33	9	t	t
3	33	10	t	t
7554	27	1	t	t
7554	27	2	t	t
7554	27	3	t	t
7554	27	4	t	t
7554	27	5	t	t
7554	27	6	t	t
7554	27	7	t	t
7554	27	8	t	t
7554	27	9	t	t
7554	27	10	t	t
7554	30	1	t	t
7554	30	2	t	t
7554	30	3	t	t
7554	30	4	t	t
7554	30	5	t	t
7554	30	6	t	t
7554	30	7	t	t
7554	30	8	t	t
7554	30	9	t	t
7554	30	10	t	t
7554	19	1	t	t
7554	19	2	t	t
7554	19	3	t	t
7554	19	4	t	t
7554	19	5	t	t
7554	19	6	t	t
7554	19	7	t	t
7554	19	8	t	t
7554	19	9	t	t
7554	19	10	t	t
7554	23	1	t	t
7554	23	2	t	t
7554	23	3	t	t
7554	23	4	t	t
7554	23	5	t	t
7554	23	6	t	t
7554	23	7	t	t
7554	23	8	t	t
7554	23	9	t	t
7554	23	10	t	t
7554	17	1	t	t
7554	17	2	t	t
7554	17	3	t	t
7554	17	4	t	t
7554	17	5	t	t
7554	17	6	t	t
7554	17	7	t	t
7554	17	8	t	t
7554	17	9	t	t
7554	17	10	t	t
7554	26	1	t	t
7554	26	2	t	t
7554	26	3	t	t
7554	26	4	t	t
7554	26	5	t	t
7554	26	6	t	t
7554	26	7	t	t
7554	26	8	t	t
7554	26	9	t	t
7554	26	10	t	t
7554	34	1	t	t
7554	34	2	t	t
7554	34	3	t	t
7554	34	4	t	t
7554	34	5	t	t
7554	34	6	t	t
7554	34	7	t	t
7554	34	8	t	t
7554	34	9	t	t
7554	34	10	t	t
7554	5	1	t	t
7554	5	2	t	t
7554	5	3	t	t
7554	5	4	t	t
7554	5	5	t	t
7554	5	6	t	t
7554	5	7	t	t
7554	5	8	t	t
7554	5	9	t	t
7554	5	10	t	t
7554	6	1	t	t
7554	6	2	t	t
7554	6	3	t	t
7554	6	4	t	t
7554	6	5	t	t
7554	6	6	t	t
7554	6	7	t	t
7554	6	8	t	t
7554	6	9	t	t
7554	6	10	t	t
7554	35	1	t	t
7554	35	2	t	t
7554	35	3	t	t
7554	35	4	t	t
7554	35	5	t	t
7554	35	6	t	t
7554	35	7	t	t
7554	35	8	t	t
7554	35	9	t	t
7554	35	10	t	t
7554	20	1	t	t
7554	20	2	t	t
7554	20	3	t	t
7554	20	4	t	t
7554	20	5	t	t
7554	20	6	t	t
7554	20	7	t	t
7554	20	8	t	t
7554	20	9	t	t
7554	20	10	t	t
7554	31	1	t	t
7554	31	2	t	t
7554	31	3	t	t
7554	31	4	t	t
7554	31	5	t	t
7554	31	6	t	t
7554	31	7	t	t
7554	31	8	t	t
7554	31	9	t	t
7554	31	10	t	t
7554	18	1	t	t
7554	18	2	t	t
7554	18	3	t	t
7554	18	4	t	t
7554	18	5	t	t
7554	18	6	t	t
7554	18	7	t	t
7554	18	8	t	t
7554	18	9	t	t
7554	18	10	t	t
7554	10	1	t	t
7554	10	2	t	t
7554	10	3	t	t
7554	10	4	t	t
7554	10	5	t	t
7554	10	6	t	t
7554	10	7	t	t
7554	10	8	t	t
7554	10	9	t	t
7554	10	10	t	t
7554	24	1	t	t
7554	24	2	t	t
7554	24	3	t	t
7554	24	4	t	t
7554	24	5	t	t
7554	24	6	t	t
7554	24	7	t	t
7554	24	8	t	t
7554	24	9	t	t
7554	24	10	t	t
7554	25	1	t	t
7554	25	2	t	t
7554	25	3	t	t
7554	25	4	t	t
7554	25	5	t	t
7554	25	6	t	t
7554	25	7	t	t
7554	25	8	t	t
7554	25	9	t	t
7554	25	10	t	t
7554	9	1	t	t
7554	9	2	t	t
7554	9	3	t	t
7554	9	4	t	t
7554	9	5	t	t
7554	9	6	t	t
7554	9	7	t	t
7554	9	8	t	t
7554	9	9	t	t
7554	9	10	t	t
7554	7	1	t	t
7554	7	2	t	t
7554	7	3	t	t
7554	7	4	t	t
7554	7	5	t	t
7554	7	6	t	t
7554	7	7	t	t
7554	7	8	t	t
7554	7	9	t	t
7554	7	10	t	t
7554	29	1	t	t
7554	29	2	t	t
7554	29	3	t	t
7554	29	4	t	t
7554	29	5	t	t
7554	29	6	t	t
7554	29	7	t	t
7554	29	8	t	t
7554	29	9	t	t
7554	29	10	t	t
7554	8	1	t	t
7554	8	2	t	t
7554	8	3	t	t
7554	8	4	t	t
7554	8	5	t	t
7554	8	6	t	t
7554	8	7	t	t
7554	8	8	t	t
7554	8	9	t	t
7554	8	10	t	t
7554	14	1	t	t
7554	14	2	t	t
7554	14	3	t	t
7554	14	4	t	t
7554	14	5	t	t
7554	14	6	t	t
7554	14	7	t	t
7554	14	8	t	t
7554	14	9	t	t
7554	14	10	t	t
7554	16	1	t	t
7554	16	2	t	t
7554	16	3	t	t
7554	16	4	t	t
7554	16	5	t	t
7554	16	6	t	t
7554	16	7	t	t
7554	16	8	t	t
7554	16	9	t	t
7554	16	10	t	t
7554	15	1	t	t
7554	15	2	t	t
7554	15	3	t	t
7554	15	4	t	t
7554	15	5	t	t
7554	15	6	t	t
7554	15	7	t	t
7554	15	8	t	t
7554	15	9	t	t
7554	15	10	t	t
7554	11	1	t	t
7554	11	2	t	t
7554	11	3	t	t
7554	11	4	t	t
7554	11	5	t	t
7554	11	6	t	t
7554	11	7	t	t
7554	11	8	t	t
7554	11	9	t	t
7554	11	10	t	t
7554	13	1	t	t
7554	13	2	t	t
7554	13	3	t	t
7554	13	4	t	t
7554	13	5	t	t
7554	13	6	t	t
7554	13	7	t	t
7554	13	8	t	t
7554	13	9	t	t
7554	13	10	t	t
7554	32	1	t	t
7554	32	2	t	t
7554	32	3	t	t
7554	32	4	t	t
7554	32	5	t	t
7554	32	6	t	t
7554	32	7	t	t
7554	32	8	t	t
7554	32	9	t	t
7554	32	10	t	t
7554	33	1	t	t
7554	33	2	t	t
7554	33	3	t	t
7554	33	4	t	t
7554	33	5	t	t
7554	33	6	t	t
7554	33	7	t	t
7554	33	8	t	t
7554	33	9	t	t
7554	33	10	t	t
12685	36	1	t	t
12685	36	2	t	t
12685	36	3	t	t
12685	36	4	t	t
12685	36	5	t	t
12685	36	6	t	t
12685	36	10	t	t
11444	19	9	t	t
11444	19	10	t	t
11444	23	1	t	t
11444	23	2	t	t
11444	23	3	t	t
11444	23	4	t	t
11444	23	5	t	t
11444	23	6	t	t
11444	23	7	t	t
11444	23	8	t	t
11444	23	9	t	t
11444	23	10	t	t
11444	36	1	t	t
11444	36	2	t	t
11444	36	3	t	t
11444	36	4	t	t
11444	36	5	t	t
11444	36	6	t	t
11444	36	7	t	t
11444	36	8	t	t
11444	36	9	t	t
11444	36	10	t	t
11444	17	1	t	t
11444	17	2	t	t
11444	17	3	t	t
11444	17	4	t	t
11444	17	5	t	t
11444	17	6	t	t
11444	17	7	t	t
11444	17	8	t	t
11444	17	9	t	t
11444	17	10	t	t
11444	26	1	t	t
11444	26	2	t	t
11444	26	3	t	t
11444	26	4	t	t
11444	26	5	t	t
11444	26	6	t	t
11444	26	7	t	t
11444	26	8	t	t
11444	26	9	t	t
11444	26	10	t	t
11444	34	1	t	t
11444	34	2	t	t
11444	34	3	t	t
11444	34	4	t	t
11444	34	5	t	t
11444	34	6	t	t
11444	34	7	t	t
11444	34	8	t	t
11444	34	9	t	t
11444	34	10	t	t
11444	5	1	t	t
11444	5	2	t	t
11444	5	3	t	t
11444	5	4	t	t
11444	5	5	t	t
11444	5	6	t	t
11444	5	7	t	t
11444	5	8	t	t
11444	5	9	t	t
11444	5	10	t	t
11444	6	1	t	t
11444	6	2	t	t
11444	6	3	t	t
11444	6	4	t	t
11444	6	5	t	t
11444	6	6	t	t
11444	6	7	t	t
11444	6	8	t	t
11444	6	9	t	t
11444	6	10	t	t
11444	35	1	t	t
11444	35	2	t	t
11444	35	3	t	t
11444	35	4	t	t
11444	35	5	t	t
11444	35	6	t	t
11444	35	7	t	t
11444	35	8	t	t
11444	35	9	t	t
11444	35	10	t	t
11444	20	1	t	t
11444	20	2	t	t
11444	20	3	t	t
11444	20	4	t	t
11444	20	5	t	t
11444	20	6	t	t
11444	20	7	t	t
11444	20	8	t	t
11444	20	9	t	t
11444	20	10	t	t
11444	31	1	t	t
11444	31	2	t	t
11444	31	3	t	t
11444	31	4	t	t
11444	31	5	t	t
11444	31	6	t	t
11444	31	7	t	t
11444	31	8	t	t
11444	31	9	t	t
11444	31	10	t	t
11444	18	1	t	t
11444	18	2	t	t
11444	18	3	t	t
11444	18	4	t	t
11444	18	5	t	t
11444	18	6	t	t
11444	18	7	t	t
11444	18	8	t	t
11444	18	9	t	t
11444	18	10	t	t
11444	10	1	t	t
11444	10	2	t	t
11444	10	3	t	t
11444	10	4	t	t
11444	10	5	t	t
11444	10	6	t	t
11444	10	7	t	t
11444	10	8	t	t
11444	10	9	t	t
11444	10	10	t	t
11444	24	1	t	t
11444	24	2	t	t
11444	24	3	t	t
11444	24	4	t	t
11444	24	5	t	t
11444	24	6	t	t
11444	24	7	t	t
11444	24	8	t	t
11444	24	9	t	t
11444	24	10	t	t
11444	25	1	t	t
11444	25	2	t	t
11444	25	3	t	t
11444	25	4	t	t
11444	25	5	t	t
11444	25	6	t	t
11444	25	7	t	t
11444	25	8	t	t
11444	25	9	t	t
11444	25	10	t	t
11444	9	1	t	t
11444	9	2	t	t
11444	9	3	t	t
11444	9	4	t	t
11444	9	5	t	t
11444	9	6	t	t
11444	9	7	t	t
11444	9	8	t	t
11444	9	9	t	t
11444	9	10	t	t
11444	7	1	t	t
11444	7	2	t	t
11444	7	3	t	t
11444	7	4	t	t
11444	7	5	t	t
11444	7	6	t	t
8495	18	10	t	t
8495	10	1	t	t
8495	10	2	t	t
8495	10	3	t	t
8495	10	4	t	t
8495	10	5	t	t
8495	10	6	t	t
8495	10	7	t	t
8495	10	8	t	t
8495	10	9	t	t
8495	10	10	t	t
8495	24	1	t	t
8495	24	2	t	t
8495	24	3	t	t
8495	24	4	t	t
8495	24	5	t	t
8495	24	6	t	t
8495	24	7	t	t
8495	24	8	t	t
8495	24	9	t	t
8495	24	10	t	t
8495	25	1	t	t
8495	25	2	t	t
8495	25	3	t	t
8495	25	4	t	t
8495	25	5	t	t
8495	25	6	t	t
8495	25	7	t	t
8495	25	8	t	t
8495	25	9	t	t
8495	25	10	t	t
8495	9	1	t	t
8495	9	2	t	t
8495	9	3	t	t
8495	9	4	t	t
8495	9	5	t	t
8495	9	6	t	t
8495	9	7	t	t
8495	9	8	t	t
8495	9	9	t	t
8495	9	10	t	t
8495	7	1	t	t
8495	7	2	t	t
8495	7	3	t	t
8495	7	4	t	t
8495	7	5	t	t
8495	7	6	t	t
8495	7	7	t	t
8495	7	8	t	t
8495	7	9	t	t
8495	7	10	t	t
8495	29	1	t	t
8495	29	2	t	t
8495	29	3	t	t
8495	29	4	t	t
8495	29	5	t	t
8495	29	6	t	t
8495	29	7	t	t
8495	29	8	t	t
8495	29	9	t	t
8495	29	10	t	t
8495	8	1	t	t
8495	8	2	t	t
8495	8	3	t	t
8495	8	4	t	t
8495	8	5	t	t
8495	8	6	t	t
8495	8	7	t	t
8495	8	8	t	t
8495	8	9	t	t
8495	8	10	t	t
8495	14	1	t	t
8495	14	2	t	t
8495	14	3	t	t
8495	14	4	t	t
8495	14	5	t	t
8495	14	6	t	t
8495	14	7	t	t
8495	14	8	t	t
8495	14	9	t	t
8495	14	10	t	t
8495	16	1	t	t
8495	16	2	t	t
8495	16	3	t	t
8495	16	4	t	t
8495	16	5	t	t
8495	16	6	t	t
8495	16	7	t	t
8495	16	8	t	t
8495	16	9	t	t
8495	16	10	t	t
8495	15	1	t	t
8495	15	2	t	t
8495	15	3	t	t
8495	15	4	t	t
8495	15	5	t	t
8495	15	6	t	t
8495	15	7	t	t
8495	15	8	t	t
8495	15	9	t	t
8495	15	10	t	t
8495	11	1	t	t
8495	11	2	t	t
8495	11	3	t	t
8495	11	4	t	t
8495	11	5	t	t
8495	11	6	t	t
8495	11	7	t	t
8495	11	8	t	t
8495	11	9	t	t
8495	11	10	t	t
8495	13	1	t	t
8495	13	2	t	t
8495	13	3	t	t
8495	13	4	t	t
8495	13	5	t	t
8495	13	6	t	t
8495	13	7	t	t
8495	13	8	t	t
8495	13	9	t	t
8495	13	10	t	t
8495	32	1	t	t
8495	32	2	t	t
8495	32	3	t	t
8495	32	4	t	t
8495	32	5	t	t
8495	32	6	t	t
8495	32	7	t	t
8495	32	8	t	t
8495	32	9	t	t
8495	32	10	t	t
8495	33	1	t	t
8495	33	2	t	t
8495	33	3	t	t
8495	33	4	t	t
8495	33	5	t	t
8495	33	6	t	t
8495	33	7	t	t
8495	33	8	t	t
8495	33	9	t	t
8495	33	10	t	t
10765	37	1	t	t
10765	37	2	t	t
10765	37	3	t	t
10765	37	4	t	t
10765	37	5	t	t
10765	37	6	t	t
10765	37	7	t	t
10765	37	8	t	t
10765	37	9	t	t
10765	37	10	t	t
10765	38	1	t	t
10765	38	2	t	t
10765	38	3	t	t
10765	38	4	t	t
10765	38	5	t	t
10765	38	6	t	t
10765	38	7	t	t
10765	38	8	t	t
10765	38	9	t	t
10765	38	10	t	t
10765	31	1	t	t
10765	31	2	t	t
10765	31	3	t	t
10765	31	4	t	t
10765	31	5	t	t
10765	31	6	t	t
10765	31	7	t	t
10765	31	8	t	t
10765	31	9	t	t
10765	31	10	t	t
10795	37	1	t	t
10795	37	2	t	t
10795	37	3	t	t
10795	37	4	t	t
10795	37	5	t	t
10795	37	6	t	t
10795	37	7	t	t
10795	37	8	t	t
10795	37	9	t	t
10795	37	10	t	t
10795	32	1	t	t
10795	32	2	t	t
10795	32	3	t	t
10795	32	4	t	t
10795	32	5	t	t
10795	32	10	t	t
13280	27	1	t	t
13280	27	2	t	t
13280	27	3	t	t
13280	27	4	t	t
13280	27	5	t	t
13280	27	6	t	t
13280	27	7	t	t
13280	27	8	t	t
13280	27	9	t	t
13280	27	10	t	t
13280	37	1	t	t
13280	37	2	t	t
13280	37	3	t	t
13280	37	4	t	t
13280	37	5	t	t
13280	37	6	t	t
13280	37	7	t	t
13280	37	8	t	t
13280	37	9	t	t
13280	37	10	t	t
13280	30	1	t	t
13280	30	2	t	t
13280	30	3	t	t
13280	30	4	t	t
13280	30	5	t	t
13280	30	6	t	t
13280	30	7	t	t
13280	30	8	t	t
13280	30	9	t	t
13280	30	10	t	t
13280	19	1	t	t
13280	19	2	t	t
13280	19	3	t	t
13280	19	4	t	t
13280	19	5	t	t
13280	19	6	t	t
13280	19	7	t	t
13280	19	8	t	t
13280	19	9	t	t
13280	19	10	t	t
13280	23	1	t	t
13280	23	2	t	t
13280	23	3	t	t
13280	23	4	t	t
13280	23	5	t	t
13280	23	6	t	t
13280	23	7	t	t
13280	23	8	t	t
13280	23	9	t	t
13280	23	10	t	t
13280	36	1	t	t
13280	36	2	t	t
13280	36	3	t	t
13280	36	4	t	t
13280	36	5	t	t
13280	36	6	t	t
13280	36	7	t	t
13280	36	8	t	t
13280	36	9	t	t
13280	36	10	t	t
13280	17	1	t	t
13280	17	2	t	t
13280	17	3	t	t
13280	17	4	t	t
13280	17	5	t	t
13280	17	6	t	t
13280	17	7	t	t
13280	17	8	t	t
13280	17	9	t	t
13280	17	10	t	t
13280	26	1	t	t
13280	26	2	t	t
13280	26	3	t	t
13280	26	4	t	t
13280	26	5	t	t
13280	26	6	t	t
13280	26	7	t	t
13280	26	8	t	t
13280	26	9	t	t
13280	26	10	t	t
13280	34	1	t	t
13280	34	2	t	t
13280	34	3	t	t
13280	34	4	t	t
13280	34	5	t	t
13280	34	6	t	t
13280	34	7	t	t
13280	34	8	t	t
13280	34	9	t	t
13280	34	10	t	t
13280	5	1	t	t
13280	5	2	t	t
13280	5	3	t	t
13280	5	4	t	t
13280	5	5	t	t
13280	5	6	t	t
13280	5	7	t	t
13280	5	8	t	t
13280	5	9	t	t
13280	5	10	t	t
13280	6	1	t	t
13280	6	2	t	t
13280	6	3	t	t
13280	6	4	t	t
13280	6	5	t	t
13280	6	6	t	t
13280	6	7	t	t
13280	6	8	t	t
13280	6	9	t	t
13280	6	10	t	t
13280	35	1	t	t
13280	35	2	t	t
13280	35	3	t	t
13280	35	4	t	t
13280	35	5	t	t
13280	35	6	t	t
13280	35	7	t	t
13280	35	8	t	t
13280	35	9	t	t
13280	35	10	t	t
13280	20	1	t	t
13280	20	2	t	t
13280	20	3	t	t
13280	20	4	t	t
13280	20	5	t	t
13280	20	6	t	t
13280	20	7	t	t
13280	20	8	t	t
13280	20	9	t	t
13280	20	10	t	t
13280	31	1	t	t
13280	31	2	t	t
13280	31	3	t	t
13280	31	4	t	t
13280	31	5	t	t
13280	31	6	t	t
13280	31	7	t	t
13280	31	8	t	t
13280	31	9	t	t
13280	31	10	t	t
13280	18	1	t	t
13280	18	2	t	t
13280	18	3	t	t
13280	18	4	t	t
13280	18	5	t	t
13280	18	6	t	t
13280	18	7	t	t
13280	18	8	t	t
13280	18	9	t	t
13280	18	10	t	t
13280	10	1	t	t
13280	10	2	t	t
13280	10	3	t	t
13280	10	4	t	t
13280	10	5	t	t
13280	10	6	t	t
13280	10	7	t	t
13280	10	8	t	t
13280	10	9	t	t
13280	10	10	t	t
13280	24	1	t	t
13280	24	2	t	t
13280	24	3	t	t
13280	24	4	t	t
13280	24	5	t	t
13280	24	6	t	t
13280	24	7	t	t
13280	24	8	t	t
13280	24	9	t	t
13280	24	10	t	t
13280	25	1	t	t
13280	25	2	t	t
13280	25	3	t	t
13280	25	4	t	t
13280	25	5	t	t
13280	25	6	t	t
13280	25	7	t	t
13280	25	8	t	t
13280	25	9	t	t
13280	25	10	t	t
13280	9	1	t	t
13280	9	2	t	t
13280	9	3	t	t
13280	9	4	t	t
13280	9	5	t	t
13280	9	6	t	t
13280	9	7	t	t
13280	9	8	t	t
13280	9	9	t	t
13280	9	10	t	t
13280	7	1	t	t
13280	7	2	t	t
13280	7	3	t	t
13280	7	4	t	t
13280	7	5	t	t
13280	7	6	t	t
13280	7	7	t	t
13280	7	8	t	t
13280	7	9	t	t
13280	7	10	t	t
13280	29	1	t	t
13280	29	2	t	t
13280	29	3	t	t
13280	29	4	t	t
13280	29	5	t	t
13280	29	6	t	t
13280	29	7	t	t
13280	29	8	t	t
13280	29	9	t	t
13280	29	10	t	t
13280	8	1	t	t
13280	8	2	t	t
13280	8	3	t	t
13280	8	4	t	t
13280	8	5	t	t
13280	8	6	t	t
13280	8	7	t	t
13280	8	8	t	t
13280	8	9	t	t
13280	8	10	t	t
13280	14	1	t	t
13280	14	2	t	t
13280	14	3	t	t
13280	14	4	t	t
13280	14	5	t	t
13280	14	6	t	t
13280	14	7	t	t
13280	14	8	t	t
13280	14	9	t	t
13280	14	10	t	t
13280	16	1	t	t
13280	16	2	t	t
13280	16	3	t	t
13280	16	4	t	t
13280	16	5	t	t
13280	16	6	t	t
13280	16	7	t	t
13280	16	8	t	t
13280	16	9	t	t
13280	16	10	t	t
13280	15	1	t	t
13280	15	2	t	t
13280	15	3	t	t
13280	15	4	t	t
13280	15	5	t	t
13280	15	6	t	t
13280	15	7	t	t
13280	15	8	t	t
13280	15	9	t	t
13280	15	10	t	t
13280	11	1	t	t
13280	11	2	t	t
13280	11	3	t	t
13280	11	4	t	t
13280	11	5	t	t
13280	11	6	t	t
13280	11	7	t	t
13280	11	8	t	t
13280	11	9	t	t
13280	11	10	t	t
13280	13	1	t	t
13280	13	2	t	t
13280	13	3	t	t
13280	13	4	t	t
13280	13	5	t	t
13280	13	6	t	t
13280	13	7	t	t
13280	13	8	t	t
13280	13	9	t	t
13280	13	10	t	t
13280	32	1	t	t
13280	32	2	t	t
13280	32	3	t	t
13280	32	4	t	t
13280	32	5	t	t
13280	32	6	t	t
13280	32	7	t	t
13280	32	8	t	t
13280	32	9	t	t
13280	32	10	t	t
13280	33	1	t	t
13280	33	2	t	t
13280	33	3	t	t
13280	33	4	t	t
13280	33	5	t	t
13280	33	6	t	t
13280	33	7	t	t
13280	33	8	t	t
13280	33	9	t	t
13280	33	10	t	t
10836	37	1	t	t
10836	37	2	t	t
10836	37	3	t	t
10836	37	4	t	t
10836	37	5	t	t
10836	37	6	t	t
10836	37	7	t	t
10836	37	8	t	t
10836	37	9	t	t
10836	37	10	t	t
12736	37	1	t	t
12736	37	2	t	t
12736	37	3	t	t
12736	37	4	t	t
12736	37	5	t	t
12736	37	6	t	t
12736	37	7	t	t
12736	37	8	t	t
12736	37	9	t	t
12736	37	10	t	t
14422	37	1	t	t
14422	37	2	t	t
14422	37	3	t	t
14422	37	4	t	t
14422	37	5	t	t
14422	37	6	t	t
14422	37	7	t	t
14422	37	8	t	t
14422	37	9	t	t
14422	37	10	t	t
14427	27	1	t	t
14427	27	2	t	t
14427	27	3	t	t
14427	27	4	t	t
14427	27	5	t	t
14427	27	6	t	t
14427	27	7	t	t
14427	27	8	t	t
14427	27	9	t	t
14427	27	10	t	t
11032	38	1	t	t
11032	38	2	t	t
11032	38	3	t	t
11032	38	4	t	t
11032	38	5	t	t
11032	38	6	t	t
11032	38	7	t	t
11032	38	8	t	t
11032	38	9	t	t
11032	38	10	t	t
12	38	1	t	t
12	38	2	t	t
12	38	3	t	t
12	38	4	t	t
12	38	5	t	t
12	5	1	t	t
12	5	2	t	t
12	5	3	t	t
12	5	4	t	t
12	6	1	t	t
12	6	2	t	t
12	6	3	t	t
12	6	4	t	t
12	31	1	t	t
12	31	2	t	t
12	31	3	t	t
12	31	4	t	t
12	31	5	t	t
12	31	6	t	t
12	31	7	t	t
12	31	8	t	t
12	31	9	t	t
12	31	10	t	t
14556	37	1	t	t
14556	37	2	t	t
14556	37	3	t	t
14556	37	4	t	t
14556	37	5	t	t
14556	37	10	t	t
315	27	1	t	t
315	27	2	t	t
315	27	3	t	t
315	27	4	t	t
315	27	5	t	t
315	27	6	t	t
315	27	7	t	t
315	27	8	t	t
315	27	9	t	t
315	27	10	t	t
315	37	1	t	t
315	37	2	t	t
315	37	3	t	t
315	37	4	t	t
315	37	5	t	t
315	37	6	t	t
315	37	7	t	t
315	37	8	t	t
315	37	9	t	t
315	37	10	t	t
315	30	1	t	t
315	30	2	t	t
315	30	3	t	t
315	30	4	t	t
315	30	5	t	t
315	30	6	t	t
315	30	7	t	t
315	30	8	t	t
315	30	9	t	t
315	30	10	t	t
315	19	1	t	t
315	19	2	t	t
315	19	3	t	t
315	19	4	t	t
315	19	5	t	t
315	19	6	t	t
315	19	7	t	t
315	19	8	t	t
315	19	9	t	t
315	19	10	t	t
315	23	1	t	t
315	23	2	t	t
315	23	3	t	t
315	23	4	t	t
315	23	5	t	t
315	23	6	t	t
315	23	7	t	t
315	23	8	t	t
315	23	9	t	t
315	23	10	t	t
315	36	1	t	t
315	36	2	t	t
315	36	3	t	t
315	36	4	t	t
315	36	5	t	t
315	36	6	t	t
315	36	7	t	t
315	36	8	t	t
315	36	9	t	t
315	36	10	t	t
315	17	1	t	t
315	17	2	t	t
315	17	3	t	t
315	17	4	t	t
315	17	5	t	t
315	17	6	t	t
315	17	7	t	t
315	17	8	t	t
315	17	9	t	t
315	17	10	t	t
315	26	1	t	t
315	26	2	t	t
315	26	3	t	t
315	26	4	t	t
315	26	5	t	t
315	26	6	t	t
315	26	7	t	t
315	26	8	t	t
315	26	9	t	t
315	26	10	t	t
315	38	1	t	t
315	38	2	t	t
315	38	3	t	t
315	38	4	t	t
315	38	5	t	t
315	38	6	t	t
315	38	7	t	t
315	38	8	t	t
315	38	9	t	t
315	38	10	t	t
315	34	1	t	t
315	34	2	t	t
315	34	3	t	t
315	34	4	t	t
315	34	5	t	t
315	34	6	t	t
315	34	7	t	t
315	34	8	t	t
315	34	9	t	t
315	34	10	t	t
315	5	1	t	t
315	5	2	t	t
315	5	3	t	t
315	5	4	t	t
315	5	5	t	t
315	5	6	t	t
315	5	7	t	t
315	5	8	t	t
315	5	9	t	t
315	5	10	t	t
315	6	1	t	t
315	6	2	t	t
315	6	3	t	t
315	6	4	t	t
315	6	5	t	t
315	6	6	t	t
315	6	7	t	t
315	6	8	t	t
315	6	9	t	t
315	6	10	t	t
315	35	1	t	t
315	35	2	t	t
315	35	3	t	t
315	35	4	t	t
315	35	5	t	t
315	35	6	t	t
315	35	7	t	t
315	35	8	t	t
315	35	9	t	t
315	35	10	t	t
315	20	1	t	t
315	20	2	t	t
315	20	3	t	t
315	20	4	t	t
315	20	5	t	t
315	20	6	t	t
315	20	7	t	t
315	20	8	t	t
315	20	9	t	t
315	20	10	t	t
315	31	1	t	t
315	31	2	t	t
315	31	3	t	t
315	31	4	t	t
315	31	5	t	t
315	31	6	t	t
315	31	7	t	t
315	31	8	t	t
315	31	9	t	t
315	31	10	t	t
315	18	1	t	t
315	18	2	t	t
315	18	3	t	t
315	18	4	t	t
315	18	5	t	t
315	18	6	t	t
315	18	7	t	t
315	18	8	t	t
315	18	9	t	t
315	18	10	t	t
315	10	1	t	t
315	10	2	t	t
315	10	3	t	t
315	10	4	t	t
315	10	5	t	t
315	10	6	t	t
315	10	7	t	t
315	10	8	t	t
315	10	9	t	t
315	10	10	t	t
315	24	1	t	t
315	24	2	t	t
315	24	3	t	t
315	24	4	t	t
315	24	5	t	t
315	24	6	t	t
315	24	7	t	t
315	24	8	t	t
315	24	9	t	t
315	24	10	t	t
315	25	1	t	t
315	25	2	t	t
315	25	3	t	t
315	25	4	t	t
315	25	5	t	t
315	25	6	t	t
315	25	7	t	t
315	25	8	t	t
315	25	9	t	t
315	25	10	t	t
315	9	1	t	t
315	9	2	t	t
315	9	3	t	t
315	9	4	t	t
315	9	5	t	t
315	9	6	t	t
315	9	7	t	t
315	9	8	t	t
315	9	9	t	t
315	9	10	t	t
315	7	1	t	t
315	7	2	t	t
315	7	3	t	t
315	7	4	t	t
315	7	5	t	t
315	7	6	t	t
315	7	7	t	t
315	7	8	t	t
315	7	9	t	t
315	7	10	t	t
315	29	1	t	t
315	29	2	t	t
315	29	3	t	t
315	29	4	t	t
315	29	5	t	t
315	29	6	t	t
315	29	7	t	t
315	29	8	t	t
315	29	9	t	t
315	29	10	t	t
315	8	1	t	t
315	8	2	t	t
315	8	3	t	t
315	8	4	t	t
315	8	5	t	t
315	8	6	t	t
315	8	7	t	t
315	8	8	t	t
315	8	9	t	t
315	8	10	t	t
315	14	1	t	t
315	14	2	t	t
315	14	3	t	t
315	14	4	t	t
315	14	5	t	t
315	14	6	t	t
315	14	7	t	t
315	14	8	t	t
315	14	9	t	t
315	14	10	t	t
315	16	1	t	t
315	16	2	t	t
315	16	3	t	t
315	16	4	t	t
315	16	5	t	t
315	16	6	t	t
315	16	7	t	t
315	16	8	t	t
315	16	9	t	t
315	16	10	t	t
315	15	1	t	t
315	15	2	t	t
315	15	3	t	t
315	15	4	t	t
315	15	5	t	t
315	15	6	t	t
315	15	7	t	t
315	15	8	t	t
315	15	9	t	t
315	15	10	t	t
315	11	1	t	t
315	11	2	t	t
315	11	3	t	t
315	11	4	t	t
315	11	5	t	t
315	11	6	t	t
315	11	7	t	t
315	11	8	t	t
315	11	9	t	t
315	11	10	t	t
315	13	1	t	t
315	13	2	t	t
315	13	3	t	t
315	13	4	t	t
315	13	5	t	t
315	13	6	t	t
315	13	7	t	t
315	13	8	t	t
315	13	9	t	t
315	13	10	t	t
315	32	1	t	t
315	32	2	t	t
315	32	3	t	t
315	32	4	t	t
315	32	5	t	t
315	32	6	t	t
315	32	7	t	t
315	32	8	t	t
315	32	9	t	t
315	32	10	t	t
315	33	1	t	t
315	33	2	t	t
315	33	3	t	t
315	33	4	t	t
315	33	5	t	t
315	33	6	t	t
315	33	7	t	t
315	33	8	t	t
315	33	9	t	t
315	33	10	t	t
14601	37	1	t	t
14601	37	2	t	t
14601	37	3	t	t
14601	37	4	t	t
14601	37	5	t	t
14601	37	6	t	t
14601	37	10	t	t
2321	27	1	t	t
2321	27	2	t	t
2321	27	3	t	t
2321	27	4	t	t
2321	27	5	t	t
2321	27	6	t	t
2321	27	7	t	t
2321	27	8	t	t
2321	27	9	t	t
2321	27	10	t	t
2321	37	1	t	t
2321	37	2	t	t
2321	37	3	t	t
2321	37	4	t	t
2321	37	5	t	t
2321	37	6	t	t
2321	37	7	t	t
2321	37	8	t	t
2321	37	9	t	t
2321	37	10	t	t
2321	30	1	t	t
2321	30	2	t	t
2321	30	3	t	t
2321	30	4	t	t
2321	30	5	t	t
2321	30	6	t	t
2321	30	7	t	t
2321	30	8	t	t
2321	30	9	t	t
2321	30	10	t	t
2321	19	1	t	t
2321	19	2	t	t
2321	19	3	t	t
2321	19	4	t	t
2321	19	5	t	t
2321	19	6	t	t
2321	19	7	t	t
2321	19	8	t	t
2321	19	9	t	t
2321	19	10	t	t
2321	23	1	t	t
2321	23	2	t	t
2321	23	3	t	t
2321	23	4	t	t
2321	23	5	t	t
2321	23	6	t	t
2321	23	7	t	t
2321	23	8	t	t
2321	23	9	t	t
2321	23	10	t	t
2321	36	1	t	t
2321	36	2	t	t
2321	36	3	t	t
2321	36	4	t	t
2321	36	5	t	t
2321	36	6	t	t
2321	36	7	t	t
2321	36	8	t	t
2321	36	9	t	t
2321	36	10	t	t
2321	17	1	t	t
2321	17	2	t	t
2321	17	3	t	t
2321	17	4	t	t
2321	17	5	t	t
2321	17	6	t	t
2321	17	7	t	t
2321	17	8	t	t
2321	17	9	t	t
2321	17	10	t	t
2321	26	1	t	t
2321	26	2	t	t
2321	26	3	t	t
2321	26	4	t	t
2321	26	5	t	t
2321	26	6	t	t
2321	26	7	t	t
2321	26	8	t	t
2321	26	9	t	t
2321	26	10	t	t
2321	38	1	t	t
2321	38	2	t	t
2321	38	3	t	t
2321	38	4	t	t
2321	38	5	t	t
2321	38	6	t	t
2321	38	7	t	t
2321	38	8	t	t
2321	38	9	t	t
2321	38	10	t	t
2321	34	1	t	t
2321	34	2	t	t
2321	34	3	t	t
2321	34	4	t	t
2321	34	5	t	t
2321	34	6	t	t
2321	34	7	t	t
2321	34	8	t	t
2321	34	9	t	t
2321	34	10	t	t
2321	5	1	t	t
2321	5	2	t	t
2321	5	3	t	t
2321	5	4	t	t
2321	5	5	t	t
2321	5	6	t	t
2321	5	7	t	t
2321	5	8	t	t
2321	5	9	t	t
2321	5	10	t	t
2321	6	1	t	t
2321	6	2	t	t
2321	6	3	t	t
2321	6	4	t	t
2321	6	5	t	t
2321	6	6	t	t
2321	6	7	t	t
2321	6	8	t	t
2321	6	9	t	t
2321	6	10	t	t
2321	35	1	t	t
2321	35	2	t	t
2321	35	3	t	t
2321	35	4	t	t
2321	35	5	t	t
2321	35	6	t	t
2321	35	7	t	t
2321	35	8	t	t
2321	35	9	t	t
2321	35	10	t	t
2321	20	1	t	t
2321	20	2	t	t
2321	20	3	t	t
2321	20	4	t	t
2321	20	5	t	t
2321	20	6	t	t
2321	20	7	t	t
2321	20	8	t	t
2321	20	9	t	t
2321	20	10	t	t
2321	31	1	t	t
2321	31	2	t	t
2321	31	3	t	t
2321	31	4	t	t
2321	31	5	t	t
2321	31	6	t	t
2321	31	7	t	t
2321	31	8	t	t
2321	31	9	t	t
2321	31	10	t	t
2321	18	1	t	t
2321	18	2	t	t
2321	18	3	t	t
2321	18	4	t	t
2321	18	5	t	t
2321	18	6	t	t
2321	18	7	t	t
2321	18	8	t	t
2321	18	9	t	t
2321	18	10	t	t
2321	10	1	t	t
2321	10	2	t	t
2321	10	3	t	t
2321	10	4	t	t
2321	10	5	t	t
2321	10	6	t	t
2321	10	7	t	t
2321	10	8	t	t
2321	10	9	t	t
2321	10	10	t	t
2321	24	1	t	t
2321	24	2	t	t
2321	24	3	t	t
2321	24	4	t	t
2321	24	5	t	t
2321	24	6	t	t
2321	24	7	t	t
2321	24	8	t	t
2321	24	9	t	t
2321	24	10	t	t
2321	25	1	t	t
2321	25	2	t	t
2321	25	3	t	t
2321	25	4	t	t
2321	25	5	t	t
2321	25	6	t	t
2321	25	7	t	t
2321	25	8	t	t
2321	25	9	t	t
2321	25	10	t	t
2321	9	1	t	t
2321	9	2	t	t
2321	9	3	t	t
2321	9	4	t	t
2321	9	5	t	t
2321	9	6	t	t
2321	9	7	t	t
2321	9	8	t	t
2321	9	9	t	t
2321	9	10	t	t
2321	7	1	t	t
2321	7	2	t	t
2321	7	3	t	t
2321	7	4	t	t
2321	7	5	t	t
2321	7	6	t	t
2321	7	7	t	t
2321	7	8	t	t
2321	7	9	t	t
2321	7	10	t	t
2321	29	1	t	t
2321	29	2	t	t
2321	29	3	t	t
2321	29	4	t	t
2321	29	5	t	t
2321	29	6	t	t
2321	29	7	t	t
2321	29	8	t	t
2321	29	9	t	t
2321	29	10	t	t
2321	8	1	t	t
2321	8	2	t	t
2321	8	3	t	t
2321	8	4	t	t
2321	8	5	t	t
2321	8	6	t	t
2321	8	7	t	t
2321	8	8	t	t
2321	8	9	t	t
2321	8	10	t	t
2321	14	1	t	t
2321	14	2	t	t
2321	14	3	t	t
2321	14	4	t	t
2321	14	5	t	t
2321	14	6	t	t
2321	14	7	t	t
2321	14	8	t	t
2321	14	9	t	t
2321	14	10	t	t
2321	16	1	t	t
2321	16	2	t	t
2321	16	3	t	t
2321	16	4	t	t
2321	16	5	t	t
2321	16	6	t	t
2321	16	7	t	t
2321	16	8	t	t
2321	16	9	t	t
2321	16	10	t	t
2321	15	1	t	t
2321	15	2	t	t
2321	15	3	t	t
2321	15	4	t	t
2321	15	5	t	t
2321	15	6	t	t
2321	15	7	t	t
2321	15	8	t	t
2321	15	9	t	t
2321	15	10	t	t
2321	11	1	t	t
2321	11	2	t	t
2321	11	3	t	t
2321	11	4	t	t
2321	11	5	t	t
2321	11	6	t	t
2321	11	7	t	t
2321	11	8	t	t
2321	11	9	t	t
2321	11	10	t	t
2321	13	1	t	t
2321	13	2	t	t
2321	13	3	t	t
2321	13	4	t	t
2321	13	5	t	t
2321	13	6	t	t
2321	13	7	t	t
2321	13	8	t	t
2321	13	9	t	t
2321	13	10	t	t
2321	32	1	t	t
2321	32	2	t	t
2321	32	3	t	t
2321	32	4	t	t
2321	32	5	t	t
2321	32	6	t	t
2321	32	7	t	t
2321	32	8	t	t
2321	32	9	t	t
2321	32	10	t	t
2321	33	1	t	t
2321	33	2	t	t
2321	33	3	t	t
2321	33	4	t	t
2321	33	5	t	t
2321	33	6	t	t
2321	33	7	t	t
2321	33	8	t	t
2321	33	9	t	t
2321	33	10	t	t
11015	37	1	t	t
11015	37	2	t	t
11015	37	3	t	t
11015	37	4	t	t
11015	37	5	t	t
11015	37	6	t	t
11015	37	10	t	t
\.


--
-- Data for Name: permisos_proceso; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_proceso (personaid, procesoid) FROM stdin;
169	9
169	10
169	11
169	12
6266	10
6266	31
6266	64
6266	40
11125	10
11125	11
11125	62
11125	59
169	13
169	14
169	15
169	50
169	62
169	29
169	30
169	59
169	60
169	61
169	57
169	58
11125	61
11125	57
169	31
169	33
169	32
11125	58
11125	68
10876	10
10876	31
10876	34
10876	36
10876	43
10876	44
11125	69
11125	31
11125	33
11125	32
11037	10
11037	31
11037	63
11037	64
11125	34
11125	35
11125	36
11125	43
11125	44
11125	45
11125	46
11125	51
315	9
315	10
315	11
315	12
315	13
11125	52
11125	53
11125	56
169	34
169	35
169	36
169	43
11125	63
11125	64
11125	37
169	44
169	45
169	46
169	51
169	52
169	53
169	56
169	63
169	64
169	37
169	38
169	39
169	54
169	40
169	41
169	42
169	55
169	47
169	48
169	49
11125	38
11125	39
11125	54
11037	37
11037	40
2322	10
2322	11
315	14
315	15
315	50
315	62
315	70
315	71
315	29
315	30
315	59
315	60
315	61
315	57
315	58
315	68
315	69
315	31
315	33
315	32
315	34
315	35
315	36
315	43
315	44
315	45
315	46
315	51
315	52
315	53
315	56
315	63
315	64
2325	10
2325	11
5159	9
5159	10
5159	11
5159	12
5159	13
5159	14
5159	15
5159	50
5159	62
5159	29
5159	30
5159	59
5159	60
5159	61
5159	57
5159	58
5159	31
5159	33
5159	32
5159	34
5159	35
5159	36
5159	43
5159	44
5159	45
5159	46
5159	51
5159	52
5159	53
5159	56
5159	63
5159	64
5159	37
5159	38
5159	39
5159	54
5159	40
5159	41
5159	42
5159	55
5159	47
5159	48
10860	10
10860	31
3588	10
3588	31
3588	64
3588	40
11125	40
11125	41
11125	42
11125	55
11125	47
11125	48
11125	49
71	10
71	31
71	64
71	40
11125	65
11125	66
11125	67
3673	10
3673	31
3673	64
3673	40
12485	10
12485	31
12485	64
12485	37
12485	40
356	10
356	31
5159	49
12485	74
12485	76
12525	10
12525	68
356	64
356	40
10860	33
10860	34
10860	35
10860	36
10860	43
10860	44
10860	45
6745	10
6745	31
6745	63
6745	64
6745	40
315	37
9991	10
9991	31
9991	64
9991	40
315	38
315	39
315	54
315	40
315	41
315	42
315	55
315	47
315	48
315	49
315	74
315	75
315	76
8630	10
8630	62
8630	57
8630	31
8630	33
8630	34
8630	35
8630	43
8630	44
8630	46
8630	64
8630	37
8630	40
12525	31
12525	64
12426	10
12426	31
12426	33
12426	34
12426	35
12426	36
12426	43
12426	44
12426	45
12525	37
12525	38
12525	40
12525	41
12525	48
12525	49
205	10
205	31
205	64
205	40
633	10
633	31
633	64
633	37
633	40
2324	10
2324	11
11878	10
11878	68
5220	10
5220	31
5220	32
5220	34
5220	35
5220	43
5220	44
11878	31
11878	34
11878	43
11878	63
11878	64
11878	37
11878	38
11878	40
11878	41
11878	47
11878	48
11878	49
9060	10
9060	11
9060	15
9060	62
9060	59
9060	61
69	10
69	31
69	64
69	37
69	40
9060	57
9060	31
9060	33
9060	34
9060	35
9060	36
9060	43
9060	44
9060	45
9060	46
9060	56
9060	63
9060	64
9060	37
9060	38
9060	54
9060	40
9060	41
9060	55
9060	48
9060	49
1	9
1	10
1	11
1	12
1	13
1	14
1	15
1	50
1	62
1	70
1	71
12120	10
12120	31
12120	64
12120	37
12120	40
12120	48
12120	49
10762	10
10762	11
10762	59
10762	57
4758	10
4758	31
4758	64
4758	40
3568	10
3568	59
3568	61
3568	31
3568	33
3568	34
3568	35
3568	43
3568	44
3568	46
3568	56
3568	63
3568	64
3568	37
3568	38
3568	54
3568	40
3568	41
3568	55
10762	31
10762	33
10762	34
10762	35
1	29
1	30
1	31
1	33
1	32
1	34
1	35
1	36
1	43
1	44
1	45
11667	10
11667	31
11667	33
11667	34
3384	10
3384	31
3384	64
3384	40
11667	35
11667	36
11667	43
11667	44
1	46
1	51
1	52
1	53
1	56
1	63
1	64
1	37
1	38
1	39
11667	45
11667	51
11667	52
11667	53
13860	10
13860	11
13860	62
10762	36
10762	43
10762	44
10762	45
5617	10
5617	31
5617	64
5617	40
13860	72
13860	59
13860	61
13860	57
13860	68
13860	31
10762	46
10762	51
10762	52
10762	53
10762	56
10762	63
3561	10
3561	31
3561	64
3561	40
13860	33
13860	34
13860	35
13860	43
10762	64
10762	37
10762	38
10762	54
10762	40
10762	41
10762	55
10762	47
10762	48
10762	49
10762	65
10762	66
10762	67
13860	44
13860	45
3491	9
3491	10
3491	11
3491	12
3491	13
3491	14
3491	15
3491	50
3491	62
3491	29
3491	30
3491	59
3491	60
3491	61
3491	57
3491	58
3491	31
3491	33
3491	32
3491	34
3491	35
3491	36
3491	43
3491	44
3491	45
3491	46
3491	51
3491	52
3491	53
3491	56
3491	63
3491	64
3491	37
3491	38
3491	39
3491	54
3491	40
3491	41
3491	42
3491	55
3491	47
3491	48
3491	49
313	10
313	31
10772	10
10772	11
10772	13
10772	15
10760	10
10760	11
10760	59
10760	57
10760	31
10760	33
10760	34
10760	35
10760	36
10760	43
10760	44
10760	46
10760	51
10760	52
10760	53
10760	56
10760	63
10760	64
10760	47
10760	48
10760	49
10760	65
10931	10
10931	11
10931	31
10931	33
10931	34
10931	35
10931	43
10931	44
10931	46
10931	51
11013	10
11013	62
11013	31
11013	34
11013	36
11013	43
11013	44
11013	56
11013	63
11013	64
11013	49
1	54
1	40
1	41
1	42
1	55
1	47
1	48
1	49
1	65
1	66
4508	43
4508	44
4508	45
4508	46
4508	51
4508	52
4508	53
4508	56
4508	63
4508	64
4508	37
4508	38
4508	39
4508	54
4508	40
4508	41
4508	42
4508	55
4508	47
4508	48
4508	49
10843	10
10843	31
10843	33
10843	36
10843	43
10843	44
10843	51
10843	63
10843	37
10843	40
4508	65
4508	66
4508	67
4508	74
4508	75
4508	76
8495	10
8495	62
12429	10
12429	31
12429	63
12429	64
8495	72
8495	59
8495	61
8495	57
8495	58
8495	68
8495	31
8495	33
8495	32
12809	10
12809	11
12809	62
12809	72
12809	59
12809	60
12809	61
12809	57
12809	58
12809	68
12809	69
12809	31
12809	33
12809	32
12809	34
12809	35
12809	36
12809	43
12809	44
12809	45
12809	46
12809	51
12809	52
12809	53
12809	56
12809	63
12809	64
12809	37
12809	38
8495	34
8495	35
8495	36
8495	43
8495	44
8495	45
8495	46
8495	51
8495	52
8495	53
8495	56
8495	63
8495	64
8495	37
8495	38
8495	39
8495	54
8495	40
8495	41
8495	42
8495	55
87	10
87	31
87	64
87	37
87	54
87	40
10850	10
10850	31
10850	63
87	55
11857	10
11857	68
11857	31
11857	63
11857	64
11857	37
11857	38
11857	40
11857	41
11857	47
11857	48
4508	9
4508	10
4508	11
4508	12
4508	13
4508	14
4508	15
4508	50
4508	62
4508	73
4508	72
4508	70
4508	71
4508	29
4508	30
4508	59
4508	60
4508	61
4508	57
4508	58
10850	64
10850	37
10850	40
4508	68
4508	69
4508	31
4508	33
4508	32
4508	34
11461	10
11461	59
11461	68
11461	31
11461	63
11461	64
11461	37
11461	40
11461	47
11461	48
11461	49
2321	9
2321	10
2321	11
2321	12
2321	13
2321	14
2321	15
2321	50
2321	62
2321	73
2321	72
2321	70
2321	71
2321	29
2321	30
2321	59
2321	60
2321	61
2321	57
2321	58
2321	68
2321	69
2321	31
2321	33
2321	32
2321	34
2321	35
2321	36
2321	43
2321	44
2321	45
2321	46
2321	51
2321	52
2321	53
2321	56
2321	63
2321	64
2321	37
2321	38
2321	39
2321	54
2321	40
2321	41
2321	42
2321	55
2321	47
2321	48
2321	49
2321	65
2321	66
2321	67
2321	74
8404	10
8404	31
8404	63
8404	64
8404	37
8404	40
2321	75
2321	76
4508	35
4508	36
12380	10
12380	31
12380	64
12380	37
12380	40
12380	47
12380	48
12401	10
12401	31
12401	64
12401	37
12401	40
10795	10
10795	31
10795	64
10795	37
10795	38
10795	40
10795	41
10795	47
10795	48
10795	49
10795	65
10757	9
10757	10
10757	11
10757	12
10757	13
10757	14
10757	15
10757	50
10757	62
10757	72
10757	70
10757	29
10757	30
10757	59
10757	60
10757	61
10757	57
10757	58
10757	31
10757	33
10757	32
10757	34
10757	35
10757	36
10757	43
10757	44
10757	45
10757	46
10757	51
10757	52
10757	53
10757	56
10757	63
10757	64
10757	37
10757	38
10757	39
10757	54
10757	40
10757	41
10757	42
10757	55
10757	47
10757	48
10757	49
10757	65
10757	66
10757	67
12809	54
12809	40
12809	41
12809	55
12809	47
12809	48
12809	49
12809	65
12809	66
8495	48
8495	49
8495	74
8495	76
12582	10
12582	31
12582	64
12582	37
12582	40
10763	10
10763	31
10763	33
10763	34
10763	35
10763	36
10763	43
10763	44
10763	45
10763	51
10763	52
10763	53
13860	46
13860	51
13860	52
13860	53
13860	56
13860	63
13860	64
13860	37
13860	38
13860	54
13860	40
13860	41
13860	55
13860	48
13860	49
13860	74
13860	76
3	45
3	46
3	51
3	52
3	53
3	56
3	63
3	64
3	37
3	38
3	39
3	54
3	40
3	41
3	42
3	55
3	47
3	48
3	49
3	65
3	66
3	67
11845	10
11845	11
11845	14
11845	15
11845	31
11845	64
3	74
3	75
3	76
7554	9
7554	10
7554	11
7554	12
7554	13
7554	14
7554	15
7554	50
7554	62
7554	73
7554	72
7554	70
7554	71
7554	29
7554	30
7554	59
7554	60
7554	61
7554	58
7554	57
7554	68
7554	69
7554	31
7554	33
7554	32
7554	34
7554	35
7554	36
7554	43
7554	44
7554	45
7554	46
7554	51
7554	52
7554	53
7554	56
7554	63
7554	64
7554	37
7554	38
7554	39
7554	54
7554	40
7554	41
7554	42
7554	55
7554	47
7554	48
7554	49
7554	65
7554	66
7554	67
7554	74
7554	75
12546	10
12546	62
12546	72
12546	59
12546	61
12546	57
12546	68
12546	31
12546	33
12546	34
12546	35
12546	43
12546	44
12546	45
12546	46
12546	51
12546	52
12546	53
12546	63
12546	64
12546	37
12546	38
12546	54
12546	40
12546	41
12546	55
12546	48
12546	49
12546	74
12546	76
7554	76
73	10
73	31
73	53
73	64
73	37
73	40
67	10
67	31
67	53
67	64
67	37
67	54
67	40
68	10
68	68
68	31
68	53
68	64
68	37
68	38
68	54
68	40
68	41
13280	62
13280	72
13280	70
13280	59
13280	61
13280	57
13280	68
13280	31
13280	33
13280	34
13280	35
13280	36
13280	43
13280	44
13280	46
13280	51
13280	52
13280	53
13280	56
13280	63
13280	64
13280	37
13280	38
13280	54
13280	40
13280	41
13280	55
13280	48
13280	49
13280	74
13280	76
68	47
11444	9
11444	10
11444	11
11444	12
11444	13
11444	14
11444	15
11444	50
11444	62
11444	73
11444	72
11444	70
11444	71
11444	29
11444	30
11444	59
11444	60
11444	61
11444	57
11444	58
11444	68
11444	69
11444	31
11444	33
11444	32
11444	34
11444	35
11444	36
11444	43
11444	44
11444	45
11444	46
11444	51
11444	52
11444	53
11444	56
11444	63
11444	64
11444	37
11444	38
11444	39
11444	54
11444	40
11444	41
11444	42
11444	55
11444	47
11444	48
11444	49
11444	65
11444	66
11444	67
11444	74
11444	75
11444	76
65	9
65	10
65	11
65	12
65	13
65	14
65	15
65	50
65	62
65	73
65	72
65	70
65	71
65	29
65	30
65	59
65	60
65	61
65	57
65	58
65	68
65	69
65	31
65	33
65	32
65	34
65	35
65	36
65	43
65	44
65	45
65	46
65	51
65	52
65	53
65	56
65	63
65	64
65	37
65	38
65	39
65	54
65	40
65	41
65	42
65	55
65	47
65	48
65	49
65	65
65	66
65	67
65	74
65	75
65	76
11891	10
11891	31
11891	35
11891	53
11891	64
11891	37
11891	54
11891	40
11891	55
11891	48
11891	49
3	9
3	10
3	11
3	12
3	13
3	14
3	15
3	50
3	62
3	73
3	72
3	70
3	71
3	29
3	30
3	59
3	60
3	61
3	58
3	57
3	68
3	69
3	31
3	33
3	32
3	34
3	35
3	36
3	43
3	44
68	48
68	49
9244	10
9244	31
9244	53
9244	64
9244	37
9244	40
70	10
70	31
70	53
70	64
70	37
70	40
5532	10
5532	62
5532	72
5532	31
5532	33
5532	34
5532	43
5532	44
5532	51
5532	52
5532	53
5532	63
5532	37
5532	40
12685	10
12685	68
12685	31
12685	53
12685	64
12685	37
12685	38
12685	54
12685	40
12685	41
12685	55
12685	48
12685	49
66	10
66	31
66	43
66	53
66	64
66	37
66	38
66	54
66	40
66	48
7849	31
7849	33
7849	32
7849	34
7849	35
7849	36
7849	43
7849	44
7849	45
7849	46
7849	51
7849	56
7849	63
7849	64
7849	37
7849	38
7849	39
7849	54
7849	40
7849	41
7849	42
7849	55
7849	48
7849	49
14372	10
14372	31
14372	34
14372	44
14372	64
14372	37
14372	54
14372	40
14372	55
14372	48
14372	49
12	10
12	62
12	72
12	68
12	31
12	33
12	34
12	35
12	44
12	46
12	64
12	37
12	54
12	40
12	47
12	48
12	49
12	65
12	66
12	67
10765	9
10765	10
10765	11
10765	12
10765	13
10765	14
10765	15
10765	50
10765	62
10765	73
10765	70
10765	72
10765	71
10765	29
10765	30
10765	59
10765	60
10765	61
10765	58
10765	57
10765	68
10765	69
10765	31
10765	33
10765	32
10765	34
10765	35
10765	36
10765	43
10765	44
10765	45
10765	46
10765	51
10765	52
10765	53
10765	56
10765	63
10765	64
10765	37
10765	38
10765	39
10765	54
10765	40
10765	41
10765	42
10765	55
10765	47
10765	48
10765	49
10765	65
10765	67
10765	66
10765	74
10765	75
10765	76
14422	10
14422	31
14422	34
14422	44
14422	63
14422	64
14422	37
14422	54
14422	40
14422	55
14422	49
14422	76
14427	10
14427	31
14427	33
14427	34
14427	35
14427	43
14427	44
14427	46
14427	51
14427	52
14427	53
14427	63
14427	37
14427	54
14427	40
14427	55
14427	48
14427	49
14427	74
14427	76
10836	10
10836	31
10836	44
10836	64
10836	37
10836	40
12736	10
12736	31
12736	44
12736	53
12736	64
12736	37
12736	40
11032	10
11032	11
11032	15
11032	62
11032	72
11032	59
11032	61
11032	57
11032	68
11032	31
11032	33
11032	34
11032	35
11032	43
11032	44
11032	45
11032	46
11032	51
11032	52
11032	53
11032	56
11032	63
11032	64
11032	37
11032	38
11032	54
11032	40
11032	41
11032	55
11032	48
11032	49
11032	74
11032	76
14556	10
14556	68
14556	31
14556	34
14556	44
14556	63
14556	64
14556	37
14556	54
14556	40
14556	55
14556	47
14556	49
14556	65
14556	66
14556	67
14556	75
14556	76
14601	10
14601	31
14601	44
14601	64
14601	37
14601	47
14601	49
11015	10
11015	31
11015	34
11015	44
11015	63
11015	64
11015	37
11015	38
11015	54
11015	40
11015	41
11015	55
11015	48
11015	49
11015	74
11015	76
\.


--
-- Data for Name: permisos_unidad_negocio; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY permisos_unidad_negocio (personaid, moduloid, unidadnegocioid) FROM stdin;
3	1	1
3	2	1
3	3	1
1	1	1
1	2	1
1	3	1
\.


--
-- Data for Name: persona; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona (personaid, tipo, direccion, telefono, email, foto, nombre_comercial, distritoid, estado, registro, rol) FROM stdin;
0	J	Av				Nombre Comer	1247	t	2014-10-02 23:14:02.983519	Cliente, Proveedor
34	N						1208	t	2017-05-26 09:07:24.733362	Cliente
6	J						1208	t	2017-04-17 16:47:00.5	Proveedor
7	J						1208	t	2017-04-17 16:47:22.156	Proveedor
35	N						1208	t	2017-05-26 09:35:31.892425	Cliente
36	N						1208	t	2017-05-26 09:39:29.617309	Cliente
37	N						1208	t	2017-05-26 09:49:17.692991	Cliente
38	N						1208	t	2017-05-26 09:50:38.752815	Cliente
39	N						1208	t	2017-05-26 09:52:50.775318	Cliente
40	N						1208	t	2017-05-26 09:54:30.996308	Cliente
41	N						1208	t	2017-05-26 09:56:09.770956	Cliente
42	N						1208	t	2017-05-26 09:58:07.854922	Cliente
43	N						1208	t	2017-05-26 09:59:11.663654	Cliente
44	N						1208	t	2017-05-26 10:34:23.928421	Cliente
45	N						1208	t	2017-05-26 10:35:23.323106	Cliente
46	N						1208	t	2017-05-26 10:40:52.404232	Cliente
47	N						1208	t	2017-05-26 10:42:30.719328	Cliente
48	N						1208	t	2017-05-26 10:45:05.747756	Cliente
13	N						1208	t	2017-05-19 15:18:40.16808	Cliente
14	N						1208	t	2017-05-19 15:30:25.548154	Cliente
15	N						1208	t	2017-05-19 15:33:31.821978	Cliente
16	N						1208	t	2017-05-19 15:39:23.672675	Cliente
17	N						1208	t	2017-05-19 15:40:52.325842	Cliente
18	N						1208	t	2017-05-19 15:45:07.258938	Cliente
19	N						1208	t	2017-05-19 15:46:00.465404	Cliente
20	J	CAL. EL ALAMOR MZA C LOTE					1208	t	2017-05-19 15:49:53.679984	Cliente
21	N						1208	t	2017-05-25 12:33:54.435019	Cliente
22	N						1208	t	2017-05-25 12:43:17.237714	Cliente
23	N						1208	t	2017-05-25 12:47:37.182961	Cliente
24	N						1208	t	2017-05-25 12:50:18.07292	Cliente
25	N						1208	t	2017-05-25 12:52:29.69888	Cliente
26	N						1208	t	2017-05-25 12:56:07.651699	Cliente
27	N						1208	t	2017-05-25 12:58:32.916928	Cliente
28	N						1208	t	2017-05-25 13:01:12.141348	Cliente
29	N						1208	t	2017-05-25 13:03:18.151188	Cliente
30	N						1208	t	2017-05-26 08:57:24.308861	Cliente
31	N						1208	t	2017-05-26 09:00:51.585037	Cliente
32	N						1208	t	2017-05-26 09:02:14.752134	Cliente
33	N						1208	t	2017-05-26 09:05:37.614913	Cliente
49	N						1208	t	2017-05-26 10:47:32.993714	Cliente
50	N						1208	t	2017-05-26 10:48:41.383228	Cliente
51	N						1208	t	2017-05-26 10:50:31.602992	Cliente
52	N						1208	t	2017-05-26 11:04:03.65312	Cliente
53	N						1208	t	2017-05-26 11:05:42.977542	Cliente
55	N						1208	t	2017-05-26 11:13:04.116104	Cliente
56	N						1208	t	2017-05-26 15:15:06.406506	Cliente
57	J	CAL. BOLOGNESI NRO 350 D PIURA SULLANA					1208	t	2017-05-26 15:43:24.84814	Cliente
58	N						1208	t	2017-05-26 15:56:03.163419	Cliente
59	N						1208	t	2017-05-26 16:21:50.218372	Cliente
60	N						1208	t	2017-05-26 16:25:51.752832	Cliente
61	N						1208	t	2017-05-26 16:27:19.755587	Cliente
62	N						1208	t	2017-05-26 16:28:18.760753	Cliente
63	N						1208	t	2017-05-26 16:31:31.379239	Cliente
64	N						1208	t	2017-05-26 16:33:39.808957	Cliente
65	N						1208	t	2017-06-01 09:46:33.792699	Empleado
87	N						1195	t	2017-06-22 17:09:22.420297	Empleado
67	N						1208	t	2017-06-20 09:24:08.883749	Empleado
69	N						1208	t	2017-06-20 09:26:41.316649	Empleado
70	N						1208	t	2017-06-20 09:27:20.116574	Empleado
68	N						1208	t	2017-06-20 09:25:45.452924	Empleado
71	N						1208	t	2017-06-20 09:28:41.809365	Empleado
72	N						1573	t	2017-06-21 18:04:39.841441	Cliente
73	N						1191	t	2017-06-22 09:53:51.059158	Empleado
74	N						1191	t	2017-06-22 10:20:29.170055	Cliente
75	N						1191	t	2017-06-22 11:14:40.148061	Cliente
76	N						1191	t	2017-06-22 11:53:43.711296	Cliente
77	N						1191	t	2017-06-22 11:59:39.557429	Cliente
78	N						1191	t	2017-06-22 12:09:53.141082	Cliente
79	N						1191	t	2017-06-22 14:50:15.519898	Cliente
80	N						1191	t	2017-06-22 14:56:28.324922	Cliente
81	N						1191	t	2017-06-22 14:58:34.315977	Cliente
85	J	CAL.CHOCOPE NRO. 148 PBLO. PAIJAN  LA LIBERTAD					1191	t	2017-06-22 15:24:53.283539	Cliente
86	J	JR. MIGUEL GRAU NRO. 439 INT. 110 CENTRO TRUJILLO  (FRENTE BOULEVARD PRIMAVERA)  LA LIBERTAD					1191	t	2017-06-22 15:39:00.070925	Cliente
12	N						1573	t	2017-05-19 11:23:58.783502	Empleado
54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
82	N						1191	t	2017-06-22 15:09:53.414195	Cliente
83	N						1191	t	2017-06-22 15:12:43.070026	Cliente
84	N						1191	t	2017-06-22 15:14:12.15686	Cliente
88	N						1195	t	2017-06-23 07:09:35.169525	Cliente
89	N						1195	t	2017-06-23 08:03:05.363371	Cliente
90	N						1195	t	2017-06-23 08:10:45.655105	Cliente
91	N						1195	t	2017-06-23 08:16:36.011616	Cliente
92	N						1195	t	2017-06-23 08:41:44.675972	Cliente
93	N						1195	t	2017-06-23 09:00:37.533957	Cliente
94	N						1195	t	2017-06-23 09:58:11.656984	Cliente
95	J	AV. MANUEL SEOANE 1ER PISO NRO. 1124 URB.  VISTA ALEGRE  LA LIBERTAD					1191	t	2017-06-23 10:28:10.965782	Cliente
97	N						1191	t	2017-06-23 10:58:23.578062	Cliente
98	N						1191	t	2017-06-23 11:11:02.542024	Cliente
99	N						1195	t	2017-06-23 11:16:11.166935	Cliente
100	N						1195	t	2017-06-23 11:20:11.693629	Cliente
101	N						1195	t	2017-06-23 11:23:01.930013	Cliente
102	N						1195	t	2017-06-23 11:26:02.404444	Cliente
103	N						1195	t	2017-06-23 11:37:01.260688	Cliente
104	N						1195	t	2017-06-23 11:43:32.137043	Cliente
105	N						1195	t	2017-06-23 12:00:01.120342	Cliente
106	N						1195	t	2017-06-23 12:08:56.21958	Cliente
107	N						1195	t	2017-06-23 12:14:12.203188	Cliente
108	N						1195	t	2017-06-23 12:24:18.252962	Cliente
109	N						1195	t	2017-06-23 12:33:51.153712	Cliente
110	N						1191	t	2017-06-23 15:40:50.815122	Cliente
111	N						1191	t	2017-06-23 15:41:51.577134	Cliente
112	N	PAIJAN					1191	t	2017-06-23 15:43:14.634218	Cliente
113	N						1194	t	2017-06-23 15:50:04.491711	Cliente
3	N		74625810	jrodriguez@corporacionsantaana.com			1208	t	2017-04-07 17:10:08.366587	Empleado
66	N						1208	t	2017-06-20 09:23:23.892192	Empleado
8	J						1219	t	2017-04-17 16:47:43.578	Cliente
114	N						1195	t	2017-06-23 15:58:40.679935	Cliente
115	N						1194	t	2017-06-23 16:12:15.264532	Cliente
116	N						1195	t	2017-06-23 16:13:40.331517	Cliente
117	N						1194	t	2017-06-23 16:18:56.854671	Cliente
118	N						1195	t	2017-06-23 16:19:17.697801	Cliente
119	N						1194	t	2017-06-23 16:24:37.201963	Cliente
120	N						1194	t	2017-06-23 16:27:33.944988	Cliente
121	N						1194	t	2017-06-23 16:32:26.696987	Cliente
122	N						1195	t	2017-06-23 16:33:44.351541	Cliente
123	N						1194	t	2017-06-23 16:35:26.393961	Cliente
124	N						1194	t	2017-06-23 16:38:30.536387	Cliente
125	N						1194	t	2017-06-23 16:40:27.482738	Cliente
126	N						1194	t	2017-06-23 16:42:23.606512	Cliente
127	N						1194	t	2017-06-23 16:43:58.887112	Cliente
128	N	PAIJAN					1191	t	2017-06-23 16:45:47.233203	Cliente
129	J	MZA. O LOTE. 2 CP LA UNION  (CARRETERA CHICLAYO-POMALCA EX PEAJE)  LAMBAYEQUE					1191	t	2017-06-23 16:49:09.766406	Cliente
130	N						1195	t	2017-06-23 16:51:20.255839	Cliente
131	N						1194	t	2017-06-23 16:52:31.128377	Cliente
132	N						1194	t	2017-06-23 16:55:35.403423	Cliente
133	N						1194	t	2017-06-23 16:57:40.554957	Cliente
134	N						1195	t	2017-06-23 16:59:20.050459	Cliente
135	N						1194	t	2017-06-23 17:01:11.63895	Cliente
136	N						1195	t	2017-06-23 17:02:24.333469	Cliente
137	N	PAIJAN					1191	t	2017-06-23 17:04:35.737584	Cliente
138	N	PAIJAN					1191	t	2017-06-23 17:06:02.83426	Cliente
139	N						1194	t	2017-06-23 17:06:33.289139	Cliente
140	N						1194	t	2017-06-23 17:09:28.712256	Cliente
141	N						1194	t	2017-06-23 17:11:27.495921	Cliente
142	N						1195	t	2017-06-23 17:11:32.315596	Cliente
143	N						1194	t	2017-06-23 17:12:59.025374	Cliente
144	N						1194	t	2017-06-23 17:17:57.678705	Cliente
145	N						1195	t	2017-06-23 17:23:57.344182	Cliente
146	N						1195	t	2017-06-23 17:37:28.917697	Cliente
147	N						1195	t	2017-06-23 17:43:46.816425	Cliente
148	N						1195	t	2017-06-23 17:51:25.864348	Cliente
149	N						1195	t	2017-06-23 18:07:15.959659	Cliente
150	N						1195	t	2017-06-23 18:12:55.87112	Cliente
151	N	PAIJAN					1191	t	2017-06-23 18:14:20.79603	Cliente
152	J	AV. FEDERICO VILLARREAL NRO. 1300 URB.  SEMI RUSTICA EL BOSQUE  LA LIBERTAD					1208	t	2017-06-23 18:15:32.660612	Proveedor
162	N						1194	t	2017-06-24 09:25:05.996189	Cliente
96	J	JR. SAN MARTIN NRO. 831 LA LIBERTAD					1208	t	2017-06-23 10:51:20.042696	Proveedor
153	J	CAR.PANAMERICANA NORTE NRO. 604 LA LIBERTAD					1191	t	2017-06-23 18:20:45.147699	Cliente
154	N						1195	t	2017-06-23 18:21:00.015341	Cliente
156	N						1194	t	2017-06-24 09:00:59.209272	Cliente
157	N						1195	t	2017-06-24 09:03:47.161594	Cliente
158	N						1194	t	2017-06-24 09:08:49.134532	Cliente
159	N						1194	t	2017-06-24 09:11:00.164887	Cliente
160	N						1194	t	2017-06-24 09:15:33.796815	Cliente
161	N						1194	t	2017-06-24 09:17:28.800013	Cliente
163	J						1208	t	2017-06-24 09:30:26.576906	Proveedor
164	N						1208	t	2017-06-24 09:34:08.240874	Empleado
165	N						1194	t	2017-06-24 09:40:14.27775	Cliente
166	N						1194	t	2017-06-24 09:42:02.600874	Cliente
167	N						1194	t	2017-06-24 09:45:48.316685	Cliente
168	N	PAIJAN					1191	t	2017-06-24 10:12:02.845665	Cliente
170	N						1195	t	2017-06-26 08:46:49.518058	Cliente
171	N						1191	t	2017-06-26 09:47:43.063087	Cliente
172	N						1232	t	2017-06-26 12:28:24.34814	Cliente
173	N						1232	t	2017-06-26 12:55:38.730316	Cliente
174	N						1232	t	2017-06-26 12:59:46.307681	Cliente
175	N						1232	t	2017-06-26 13:04:22.474505	Cliente
176	N						1232	t	2017-06-26 13:08:06.120593	Cliente
177	N						1232	t	2017-06-26 13:12:41.324836	Cliente
178	N						1232	t	2017-06-26 13:16:11.093803	Cliente
179	N						1232	t	2017-06-26 15:04:47.745407	Cliente
180	N						1232	t	2017-06-26 15:12:36.800405	Cliente
181	N						1232	t	2017-06-26 15:19:18.006973	Cliente
182	N						1232	t	2017-06-26 15:27:32.04703	Cliente
183	N						1232	t	2017-06-26 15:34:28.237403	Cliente
184	N						1232	t	2017-06-26 15:39:41.046653	Cliente
185	N						1232	t	2017-06-26 15:54:56.73974	Cliente
186	N						1232	t	2017-06-26 16:03:56.488302	Cliente
187	N						1232	t	2017-06-26 16:51:25.447878	Cliente
188	N						1232	t	2017-06-26 16:55:06.586824	Cliente
189	N						1232	t	2017-06-26 17:00:48.861784	Cliente
190	N						1232	t	2017-06-26 17:11:16.188253	Cliente
191	N						1232	t	2017-06-26 17:13:31.339844	Cliente
192	N						1232	t	2017-06-26 17:23:26.159486	Cliente
193	N						1232	t	2017-06-26 17:38:31.791338	Cliente
194	N						1232	t	2017-06-26 17:45:24.048292	Cliente
195	N						1232	t	2017-06-27 08:03:49.0258	Cliente
196	N						1232	t	2017-06-27 08:11:56.954154	Cliente
197	N						1232	t	2017-06-27 08:54:55.026364	Cliente
198	N						1232	t	2017-06-27 09:04:15.833269	Cliente
199	N						1232	t	2017-06-27 09:11:20.37863	Cliente
200	N						1232	t	2017-06-27 10:11:28.998884	Cliente
201	J	CAL.LAS AMAPOLAS NRO. 210 A.H.  LOS PARQUES  LA LIBERTAD					1232	t	2017-06-27 10:37:48.957942	Cliente
202	J	MZA. C-9 LOTE. 3 DPTO. 101 URB.  PORT DEL SOL DE LA MOLINA  (ALTURA CDRA 18 AV LOS FRESNOS)  LIMA					1232	t	2017-06-27 10:47:29.888478	Cliente
203	J	CAL.MANUEL MARIA IZAGA NRO. 740 INT. 306 LAMBAYEQUE					1232	t	2017-06-27 11:18:43.793166	Cliente
204	N						1232	t	2017-06-27 12:46:57.599895	Cliente
205	N						1208	t	2017-06-27 16:45:39.031438	Empleado
206	N						1573	t	2017-06-27 17:37:17.992189	Cliente
207	N						1573	t	2017-06-27 17:41:18.557581	Cliente
208	N						1573	t	2017-06-27 17:55:53.359034	Cliente
209	N						1232	t	2017-06-28 07:03:30.386675	Cliente
210	N						1573	t	2017-06-28 07:45:02.865381	Cliente
211	N						1573	t	2017-06-28 08:19:22.349294	Cliente
212	N						1573	t	2017-06-28 08:36:40.866247	Cliente
213	N						1573	t	2017-06-28 08:41:56.427961	Cliente
214	N						1194	t	2017-06-28 08:43:47.328278	Cliente
215	N						1194	t	2017-06-28 08:52:12.78842	Cliente
216	N						1573	t	2017-06-28 08:53:04.917444	Cliente
217	N						1194	t	2017-06-28 08:58:02.00579	Cliente
169	N						1195	t	2017-06-24 12:23:09.428404	Empleado, Cliente
218	N						1194	t	2017-06-28 09:02:09.284781	Cliente
219	N						1194	t	2017-06-28 09:03:41.67964	Cliente
220	N						1194	t	2017-06-28 09:16:46.010712	Cliente
221	N						1194	t	2017-06-28 09:19:25.737358	Cliente
222	N						1194	t	2017-06-28 09:25:44.577057	Cliente
223	N						1194	t	2017-06-28 10:07:58.141607	Cliente
224	N						1194	t	2017-06-28 10:40:54.510442	Cliente
225	N						1194	t	2017-06-28 10:42:28.786609	Cliente
226	N						1194	t	2017-06-28 10:44:06.226329	Cliente
227	N						1194	t	2017-06-28 10:46:36.115867	Cliente
228	N						1194	t	2017-06-28 11:00:02.582311	Cliente
229	N						1194	t	2017-06-28 11:03:54.609435	Cliente
230	N						1194	t	2017-06-28 11:13:18.558539	Cliente
313	N						1194	f	2017-07-03 10:53:27.399191	Empleado, Cliente
232	N						1194	t	2017-06-28 11:21:49.320194	Cliente
233	N						1194	t	2017-06-28 11:30:39.565254	Cliente
234	N						1194	t	2017-06-28 11:34:53.927014	Cliente
235	N						1194	t	2017-06-28 11:40:34.272935	Cliente
236	N						1194	t	2017-06-28 11:41:40.324029	Cliente
237	N						1194	t	2017-06-28 11:48:40.995326	Cliente
238	N						1194	t	2017-06-28 11:51:41.557643	Cliente
239	N						1194	t	2017-06-28 11:54:32.546119	Cliente
240	N						1194	t	2017-06-28 11:58:43.854857	Cliente
241	N						1194	t	2017-06-28 12:04:08.078192	Cliente
242	N						1194	t	2017-06-28 12:05:38.141899	Cliente
243	N						1194	t	2017-06-28 12:07:03.65004	Cliente
244	N						1194	t	2017-06-28 12:15:30.651355	Cliente
245	N						1194	t	2017-06-28 12:19:48.74034	Cliente
246	N						1194	t	2017-06-28 12:24:34.318822	Cliente
247	N						1194	t	2017-06-28 12:28:09.921231	Cliente
248	N						1194	t	2017-06-28 12:30:31.776958	Cliente
249	N						1194	t	2017-06-28 12:32:34.667215	Cliente
250	N						1194	t	2017-06-28 12:35:04.062018	Cliente
251	N						1194	t	2017-06-28 12:39:12.236301	Cliente
252	N						1194	t	2017-06-28 12:50:30.903011	Cliente
253	N						1194	t	2017-06-28 12:58:07.685904	Cliente
254	N						1194	t	2017-06-28 15:01:55.996233	Cliente
255	N						1194	t	2017-06-28 15:03:50.493692	Cliente
256	N						1194	t	2017-06-28 15:09:10.498379	Cliente
257	N						1194	t	2017-06-28 15:35:16.183077	Cliente
258	N						1194	t	2017-06-28 15:37:13.113066	Cliente
259	N						1194	t	2017-06-28 15:38:20.698941	Cliente
260	N						1194	t	2017-06-28 15:45:37.183085	Cliente
261	N						1194	t	2017-06-28 15:47:55.408022	Cliente
262	N						1195	t	2017-06-28 16:09:58.372979	Cliente
263	N						1194	t	2017-06-28 16:20:27.70214	Cliente
264	N						1194	t	2017-06-28 16:32:19.437183	Cliente
265	N						1194	t	2017-06-28 16:47:19.280863	Cliente
266	N						1232	t	2017-06-28 16:50:26.633602	Cliente
267	N						1194	t	2017-06-28 17:04:10.013084	Cliente
268	N						1194	t	2017-06-28 17:06:16.635467	Cliente
269	N						1194	t	2017-06-28 17:07:15.755713	Cliente
270	N						1194	t	2017-06-28 17:13:27.671013	Cliente
271	N						1194	t	2017-06-28 17:21:09.499926	Cliente
272	N						1194	t	2017-06-30 07:04:45.16739	Cliente
273	N						1194	t	2017-06-30 07:06:08.29892	Cliente
274	N						1194	t	2017-06-30 07:13:01.165138	Cliente
275	N						1194	t	2017-06-30 07:15:36.035983	Cliente
276	N						1194	t	2017-06-30 07:18:21.322351	Cliente
277	N						1194	t	2017-06-30 07:20:03.582074	Cliente
278	N						1194	t	2017-06-30 07:42:38.097663	Cliente
279	N						1194	t	2017-06-30 07:43:53.486193	Cliente
280	N						1194	t	2017-06-30 07:44:58.838337	Cliente
281	N						1194	t	2017-06-30 07:46:46.790281	Cliente
282	N						1194	t	2017-06-30 07:48:51.260081	Cliente
283	N						1194	t	2017-06-30 07:53:39.882043	Cliente
284	N						1194	t	2017-06-30 07:55:11.615711	Cliente
285	N						1194	t	2017-06-30 07:57:56.532831	Cliente
286	N						1194	t	2017-06-30 07:59:37.289891	Cliente
287	N						1195	t	2017-06-30 08:00:52.43837	Cliente
288	N						1194	t	2017-06-30 08:03:13.767454	Cliente
289	N						1194	t	2017-06-30 08:29:08.997643	Cliente
290	N						1194	t	2017-06-30 08:34:34.631453	Cliente
291	N						1194	t	2017-06-30 08:36:44.669628	Cliente
292	N						1194	t	2017-06-30 08:47:41.361356	Cliente
293	N						1194	t	2017-06-30 10:05:08.842178	Cliente
294	N						1194	t	2017-06-30 10:06:48.368395	Cliente
295	N						1194	t	2017-06-30 10:18:19.310517	Cliente
296	N						1194	t	2017-06-30 10:27:33.092068	Cliente
297	N						1194	t	2017-06-30 10:29:24.458342	Cliente
298	N						1194	t	2017-06-30 10:31:06.026554	Cliente
299	N						1194	t	2017-06-30 10:36:43.351016	Cliente
300	N						1194	t	2017-06-30 10:38:39.698754	Cliente
301	N						1194	t	2017-06-30 10:42:31.142974	Cliente
302	J	CAL.MAMA RUNTER NRO. 304 URB.  SAN MIGUELITO  LIMA					1194	t	2017-06-30 11:14:18.898473	Cliente
303	J	CARRETERA CAJAMARCA KM22CP VILLA SAN ISIDRO LA LIBERTAD-PACASMAYO-GUADALUPE					1194	t	2017-06-30 11:19:08.949917	Cliente
304	J	CAL.GRAL PEDRO SILVA NRO. 524 URB.  SAN ANTONIO  MIRAFLORES - LIMA					1194	t	2017-06-30 11:26:18.90933	Cliente
305	N						1191	t	2017-06-30 14:49:51.970993	Cliente
306	N						1194	t	2017-06-30 17:04:09.772172	Cliente
307	N						1194	t	2017-06-30 17:05:56.14343	Cliente
308	J	CAL.JUANA CASTRO DE BULNES NRO. 605 INT. A CERCADO  LAMBAYEQUE					1194	t	2017-06-30 17:44:21.708905	Cliente
309	N						1195	t	2017-07-01 07:28:25.171575	Cliente
310	N						1195	t	2017-07-01 08:47:58.730849	Cliente
311	N						1194	t	2017-07-03 08:25:44.605194	Cliente
312	N						1194	t	2017-07-03 10:26:26.741267	Cliente
314	J	CAL.TACNA NRO. 060 DPTO. 102 CHICLAYO  LAMBAYEQU					1194	t	2017-07-03 10:54:16.932457	Cliente
316	N						1194	t	2017-07-03 12:53:21.390457	Cliente
317	N						1194	t	2017-07-03 12:58:38.882228	Cliente
318	N						1245	t	2017-07-03 16:07:45.375159	Cliente
319	N						1195	t	2017-07-03 16:31:45.207063	Cliente
320	N						1194	t	2017-07-03 17:58:01.51706	Cliente
321	N						1194	t	2017-07-03 17:59:32.151377	Cliente
322	N						1232	t	2017-07-04 09:09:51.047441	Cliente
324	N						1194	t	2017-07-04 09:33:22.903376	Cliente
325	N						1194	t	2017-07-04 09:34:22.431947	Cliente
231	N						1194	t	2017-06-28 11:16:06.195449	Cliente
326	N						1194	t	2017-07-04 09:35:28.685422	Cliente
327	N						1194	t	2017-07-04 12:35:42.286479	Cliente
328	N						1232	t	2017-07-04 15:24:37.415285	Cliente
329	N						1194	t	2017-07-04 16:36:39.854951	Cliente
330	N						1194	t	2017-07-05 07:52:16.830724	Cliente
331	N						1194	t	2017-07-05 10:33:02.317829	Cliente
332	N						1194	t	2017-07-05 10:33:45.111268	Cliente
333	N						1573	t	2017-07-05 15:10:42.981033	Cliente
334	N						1573	t	2017-07-05 15:16:35.18243	Cliente
335	N	PACANGUILLA					1194	t	2017-07-05 16:42:12.417634	Cliente
336	N						1194	t	2017-07-05 16:43:45.325504	Cliente
337	N						1234	t	2017-07-05 16:56:08.493923	Cliente
338	N						1234	t	2017-07-05 16:58:58.516882	Cliente
339	N						1194	t	2017-07-05 17:40:47.941665	Cliente
340	N						1194	t	2017-07-06 07:04:34.689129	Cliente
341	N						1573	t	2017-07-06 10:02:50.129901	Cliente
342	N						1573	t	2017-07-06 10:03:45.305888	Cliente
343	N						1573	t	2017-07-06 10:06:00.055017	Cliente
344	N						1573	t	2017-07-06 10:06:42.709903	Cliente
345	N						1573	t	2017-07-06 10:20:37.051012	Cliente
346	N						1573	t	2017-07-06 10:22:24.39337	Cliente
347	N						1573	t	2017-07-06 10:25:36.55693	Cliente
348	N						1191	t	2017-07-06 10:42:16.186795	Cliente
349	N						1573	t	2017-07-06 11:43:23.33116	Cliente
350	N						1573	t	2017-07-06 11:51:52.135898	Cliente
351	N						1573	t	2017-07-06 12:38:50.993465	Cliente
352	J	CAL.SAN MARTIN NRO. 317 CENT. SALITRAL  (A ESPALDAS DE LA IGLESIA)  PIURA					1209	t	2017-07-06 12:51:15.847569	Cliente
353	N						1573	t	2017-07-06 13:01:23.561022	Cliente
354	N						1194	t	2017-07-06 16:06:35.258872	Cliente
355	N						1194	t	2017-07-06 16:07:55.960192	Cliente
357	N						1573	t	2017-07-06 16:17:00.574368	Cliente
358	J	AV. BUENOS AIRES NRO. 997 PIURA					1573	t	2017-07-06 16:28:54.763026	Cliente
359	N						1194	t	2017-07-06 16:32:13.284431	Cliente
360	N						1194	t	2017-07-06 16:34:31.35446	Cliente
361	N						1573	t	2017-07-06 16:53:05.194976	Cliente
362	N						1573	t	2017-07-06 16:54:22.426867	Cliente
363	N						1195	t	2017-07-06 16:56:21.875692	Cliente
364	N						1573	t	2017-07-06 16:58:07.553635	Cliente
365	N						1573	t	2017-07-06 16:59:16.365498	Cliente
366	N						1573	t	2017-07-06 17:00:33.595608	Cliente
367	N						1232	t	2017-07-07 08:03:22.995706	Cliente
368	N						1194	t	2017-07-07 09:17:45.870294	Cliente
369	N						1194	t	2017-07-07 09:32:29.011122	Cliente
370	N						1573	t	2017-07-07 11:09:01.348669	Cliente
371	N						1573	t	2017-07-07 11:10:09.842611	Cliente
372	N						1573	t	2017-07-07 11:11:36.143074	Cliente
374	N						1573	t	2017-07-07 11:25:13.29492	Cliente
375	N						1573	t	2017-07-07 11:28:16.817048	Cliente
376	N						1573	t	2017-07-07 11:29:15.950605	Cliente
377	J	CAL.ALFONSO UGARTE NRO. 131 (LADO DERECHO C.E FLORA CORDOVA TALLEDO)  PIURA					1573	t	2017-07-07 12:14:24.998647	Cliente
378	N						1195	t	2017-07-07 12:43:12.979549	Cliente
379	N						1195	t	2017-07-07 15:43:29.333397	Cliente
380	N						1573	t	2017-07-07 16:22:54.481713	Cliente
381	N						1573	t	2017-07-07 16:25:49.949582	Cliente
382	N						1573	t	2017-07-07 16:27:40.537738	Cliente
383	J	----2 ETAPA MZA. S LOTE. 19 URB.  LOPEZ ALBUJAR  PIURA					1573	t	2017-07-07 16:41:47.920873	Cliente
384	N						1194	t	2017-07-07 16:50:00.912673	Cliente
385	N						1232	t	2017-07-08 08:56:01.986702	Cliente
386	N						1194	t	2017-07-08 10:27:56.821593	Cliente
387	J	MZA. F LOTE. 12 URB.  PALMA BELLA  LA LIBERTAD					1194	t	2017-07-08 10:29:13.408435	Cliente
388	N						1194	t	2017-07-08 11:17:20.751384	Cliente
389	N						1194	t	2017-07-10 08:21:56.48857	Cliente
390	N						1232	t	2017-07-10 10:05:09.640187	Cliente
391	N						1194	t	2017-07-10 10:23:43.782794	Cliente
392	N						1194	t	2017-07-10 11:30:23.603182	Cliente
393	N						1234	t	2017-07-10 11:58:06.993768	Cliente
394	N						1234	t	2017-07-10 12:01:05.97733	Cliente
395	N						1573	t	2017-07-10 12:25:49.005484	Cliente
396	N						1234	t	2017-07-10 12:31:04.541686	Cliente
397	N						1234	t	2017-07-10 12:34:47.409934	Cliente
398	N						1234	t	2017-07-10 12:39:18.460076	Cliente
399	N						1234	t	2017-07-10 12:40:47.702038	Cliente
400	N						1234	t	2017-07-10 12:42:16.446585	Cliente
401	N						1234	t	2017-07-10 12:46:05.14898	Cliente
402	N						1234	t	2017-07-10 12:46:59.075506	Cliente
403	N						1573	t	2017-07-10 12:48:23.924186	Cliente
404	N						1234	t	2017-07-10 12:49:28.227722	Cliente
405	N						1234	t	2017-07-10 12:53:33.544628	Cliente
406	N						1234	t	2017-07-10 12:55:42.157042	Cliente
407	N						1234	t	2017-07-10 13:02:53.890214	Cliente
408	N						1234	t	2017-07-10 13:28:25.274091	Cliente
409	N						1234	t	2017-07-10 13:55:37.555052	Cliente
410	N						1234	t	2017-07-10 14:30:01.23344	Cliente
411	N						1234	t	2017-07-10 14:33:06.421619	Cliente
412	N						1234	t	2017-07-10 14:35:55.443412	Cliente
413	N						1234	t	2017-07-10 14:39:48.655405	Cliente
414	N						1234	t	2017-07-10 14:41:03.357896	Cliente
415	N						1234	t	2017-07-10 14:43:07.078021	Cliente
416	N						1234	t	2017-07-10 14:45:33.290125	Cliente
417	N						1234	t	2017-07-10 14:48:52.85639	Cliente
418	N						1234	t	2017-07-10 14:55:45.780668	Cliente
419	N						1234	t	2017-07-10 14:57:53.586838	Cliente
420	N						1234	t	2017-07-10 14:59:16.21983	Cliente
421	N						1234	t	2017-07-10 15:00:45.311741	Cliente
422	N						1234	t	2017-07-10 15:03:03.193278	Cliente
423	N						1234	t	2017-07-10 15:09:58.085374	Cliente
424	N						1234	t	2017-07-10 15:14:12.426766	Cliente
425	N						1234	t	2017-07-10 15:15:40.469734	Cliente
426	N						1194	t	2017-07-10 15:16:29.442526	Cliente
427	N						1194	t	2017-07-10 15:17:21.838722	Cliente
428	N						1234	t	2017-07-10 15:17:47.558137	Cliente
429	N						1234	t	2017-07-10 15:19:08.71361	Cliente
430	N						1234	t	2017-07-10 15:20:56.109811	Cliente
431	N						1234	t	2017-07-10 15:22:19.679344	Cliente
432	N						1234	t	2017-07-10 15:23:39.329395	Cliente
433	N						1234	t	2017-07-10 15:28:40.957074	Cliente
434	N						1234	t	2017-07-10 15:30:28.262086	Cliente
435	N						1234	t	2017-07-10 15:33:35.493463	Cliente
436	N						1234	t	2017-07-10 15:35:53.228352	Cliente
437	N						1234	t	2017-07-10 15:38:35.872944	Cliente
438	N						1195	t	2017-07-10 15:58:42.582472	Cliente
439	N						1234	t	2017-07-10 17:03:44.836989	Cliente
440	N						1234	t	2017-07-10 17:06:35.810618	Cliente
441	N						1234	t	2017-07-10 17:12:42.612967	Cliente
442	N						1234	t	2017-07-10 17:14:52.01829	Cliente
443	N						1234	t	2017-07-10 17:17:42.742382	Cliente
444	N						1234	t	2017-07-10 17:21:19.922487	Cliente
445	N						1234	t	2017-07-10 17:23:32.483341	Cliente
446	N						1234	t	2017-07-10 17:32:31.239118	Cliente
447	N						1194	t	2017-07-10 17:35:43.065546	Cliente
448	N						1234	t	2017-07-11 07:15:17.436331	Cliente
449	N						1234	t	2017-07-11 07:22:21.958205	Cliente
450	N						1234	t	2017-07-11 07:30:33.212901	Cliente
451	N						1234	t	2017-07-11 07:35:21.211886	Cliente
452	J	AV. JOSE BALTA NRO. 665 INT. 402 (4TO. PISO)  LAMBAYEQUE					1232	t	2017-07-11 07:43:50.162549	Cliente
453	N						1234	t	2017-07-11 07:45:16.393793	Cliente
454	N						1234	t	2017-07-11 07:52:07.779639	Cliente
455	N						1234	t	2017-07-11 07:56:17.967326	Cliente
456	N						1234	t	2017-07-11 07:59:47.126602	Cliente
457	N						1234	t	2017-07-11 08:02:47.828451	Cliente
458	N						1234	t	2017-07-11 08:06:41.504117	Cliente
459	N						1234	t	2017-07-11 08:08:43.933288	Cliente
460	N						1234	t	2017-07-11 08:11:36.375474	Cliente
461	N						1234	t	2017-07-11 08:15:34.962451	Cliente
462	N						1234	t	2017-07-11 08:18:00.345713	Cliente
463	N						1234	t	2017-07-11 08:19:51.817328	Cliente
464	N						1234	t	2017-07-11 08:21:41.708846	Cliente
465	N						1234	t	2017-07-11 08:25:19.309797	Cliente
466	N						1234	t	2017-07-11 08:29:01.736511	Cliente
467	N						1234	t	2017-07-11 08:37:03.735494	Cliente
468	N						1234	t	2017-07-11 08:40:10.371848	Cliente
469	N						1234	t	2017-07-11 09:13:30.010623	Cliente
470	N						1234	t	2017-07-11 09:15:10.627579	Cliente
471	N						1234	t	2017-07-11 09:18:03.762634	Cliente
472	N						1194	t	2017-07-11 09:42:41.043426	Cliente
473	N						1234	t	2017-07-11 10:01:16.460878	Cliente
474	N						1234	t	2017-07-11 10:05:56.485198	Cliente
475	N						1234	t	2017-07-11 10:07:37.499695	Cliente
476	N						1234	t	2017-07-11 10:10:47.083815	Cliente
477	N						1234	t	2017-07-11 10:12:49.039349	Cliente
478	N						1234	t	2017-07-11 10:20:36.606608	Cliente
479	N						1234	t	2017-07-11 10:24:03.111036	Cliente
480	N						1234	t	2017-07-11 10:32:16.60137	Cliente
481	N						1234	t	2017-07-11 10:42:11.017257	Cliente
482	N						1234	t	2017-07-11 10:46:43.53391	Cliente
483	N						1234	t	2017-07-11 10:49:59.712488	Cliente
484	N						1234	t	2017-07-11 10:53:58.685409	Cliente
485	N						1234	t	2017-07-11 11:04:22.096555	Cliente
486	N						1234	t	2017-07-11 11:09:16.142588	Cliente
487	N						1234	t	2017-07-11 11:09:52.08633	Cliente
488	N						1234	t	2017-07-11 11:10:25.589601	Cliente
489	N						1234	t	2017-07-11 11:10:48.41282	Cliente
490	N						1234	t	2017-07-11 11:11:22.70532	Cliente
491	N						1234	t	2017-07-11 11:11:44.738451	Cliente
492	N						1234	t	2017-07-11 11:12:04.155032	Cliente
493	N						1234	t	2017-07-11 11:12:30.063287	Cliente
494	N						1234	t	2017-07-11 11:14:48.316349	Cliente
495	N						1234	t	2017-07-11 11:15:19.56227	Cliente
496	N						1234	t	2017-07-11 11:16:01.245381	Cliente
497	N						1234	t	2017-07-11 11:18:45.702287	Cliente
498	N						1234	t	2017-07-11 11:19:11.303524	Cliente
499	N						1234	t	2017-07-11 11:19:47.155093	Cliente
500	N						1234	t	2017-07-11 11:20:26.897425	Cliente
501	N						1234	t	2017-07-11 11:21:35.216904	Cliente
502	N						1234	t	2017-07-11 11:21:59.965165	Cliente
503	N						1234	t	2017-07-11 11:34:06.226465	Cliente
504	N						1209	t	2017-07-11 11:36:06.275268	Cliente
505	N						1234	t	2017-07-11 11:53:57.403109	Cliente
506	N						1234	t	2017-07-11 12:02:42.197085	Cliente
507	N						1234	t	2017-07-11 12:06:51.289199	Cliente
508	N						1234	t	2017-07-11 12:09:27.832611	Cliente
509	N						1234	t	2017-07-11 12:11:19.178596	Cliente
510	N						1208	t	2017-07-11 12:32:06.713132	Cliente
511	N						1234	t	2017-07-11 12:36:35.069527	Cliente
512	N						1234	t	2017-07-11 12:38:56.542447	Cliente
513	N						1234	t	2017-07-11 12:41:31.709168	Cliente
514	N						1234	t	2017-07-11 12:43:50.827598	Cliente
515	N						1234	t	2017-07-11 12:45:17.796646	Cliente
516	N						1234	t	2017-07-11 12:47:19.798048	Cliente
517	N						1234	t	2017-07-11 12:56:06.172075	Cliente
518	N						1234	t	2017-07-11 12:58:31.548014	Cliente
519	N						1234	t	2017-07-11 13:00:50.75197	Cliente
520	N						1234	t	2017-07-11 13:40:12.404698	Cliente
521	N						1234	t	2017-07-11 13:42:03.034538	Cliente
522	N						1234	t	2017-07-11 13:44:16.137989	Cliente
523	N						1234	t	2017-07-11 13:50:22.987969	Cliente
524	N						1234	t	2017-07-11 13:55:58.839555	Cliente
525	N						1234	t	2017-07-11 15:07:10.394707	Cliente
526	N						1234	t	2017-07-11 15:10:04.565104	Cliente
527	N						1194	t	2017-07-11 15:13:33.569858	Cliente
528	N						1234	t	2017-07-11 15:16:22.427556	Cliente
529	N						1234	t	2017-07-11 15:21:39.595916	Cliente
530	N						1234	t	2017-07-11 15:25:11.197286	Cliente
531	N						1234	t	2017-07-11 15:27:19.387654	Cliente
532	N						1234	t	2017-07-11 15:33:02.033026	Cliente
533	N						1234	t	2017-07-11 15:35:00.625963	Cliente
534	N						1234	t	2017-07-11 15:37:31.243417	Cliente
535	N						1234	t	2017-07-11 15:39:51.593865	Cliente
536	N						1234	t	2017-07-11 15:41:51.370099	Cliente
537	N						1234	t	2017-07-11 15:44:04.503477	Cliente
538	N						1234	t	2017-07-11 15:46:19.046024	Cliente
539	N						1234	t	2017-07-11 15:48:16.508304	Cliente
540	N						1234	t	2017-07-11 15:50:18.457264	Cliente
541	N						1234	t	2017-07-11 15:51:53.984429	Cliente
542	N						1234	t	2017-07-11 15:53:26.239011	Cliente
543	N						1573	t	2017-07-11 15:54:30.573704	Cliente
544	N						1234	t	2017-07-11 15:59:07.20667	Cliente
545	N						1234	t	2017-07-11 16:00:41.241316	Cliente
546	N						1234	t	2017-07-11 16:03:09.084945	Cliente
547	N						1234	t	2017-07-11 16:06:30.623296	Cliente
548	N						1573	t	2017-07-11 16:06:42.332272	Cliente
549	N						1234	t	2017-07-11 16:11:09.027925	Cliente
550	N						1573	t	2017-07-11 16:18:34.952962	Cliente
551	N						1234	t	2017-07-11 16:22:26.916875	Cliente
552	N						1194	t	2017-07-11 16:22:40.369135	Cliente
553	N						1194	t	2017-07-11 16:23:58.984415	Cliente
554	N						1234	t	2017-07-11 16:27:36.770331	Cliente
555	N						1234	t	2017-07-11 16:29:26.805703	Cliente
556	N						1234	t	2017-07-11 16:31:06.604969	Cliente
557	N						1234	t	2017-07-11 16:33:27.382393	Cliente
558	N						1573	t	2017-07-11 16:38:36.016909	Cliente
559	N						1573	t	2017-07-11 16:39:57.887969	Cliente
560	N						1234	t	2017-07-11 16:40:54.402246	Cliente
561	N						1573	t	2017-07-11 16:42:51.719287	Cliente
562	N						1234	t	2017-07-11 16:43:57.643038	Cliente
563	N						1234	t	2017-07-11 16:47:59.646815	Cliente
564	N						1234	t	2017-07-11 16:52:19.228751	Cliente
565	N						1234	t	2017-07-11 16:56:40.94254	Cliente
566	N						1234	t	2017-07-11 16:59:06.312415	Cliente
567	N						1234	t	2017-07-11 17:03:27.236344	Cliente
568	N						1194	t	2017-07-11 17:04:46.041837	Cliente
569	N						1234	t	2017-07-11 17:18:30.904261	Cliente
570	N						1234	t	2017-07-11 17:22:13.849	Cliente
571	N						1234	t	2017-07-11 17:23:57.664928	Cliente
572	N						1234	t	2017-07-11 17:25:48.325659	Cliente
573	N						1234	t	2017-07-11 17:27:37.41611	Cliente
574	N						1234	t	2017-07-11 17:30:32.492573	Cliente
575	N						1232	t	2017-07-12 07:21:04.307854	Cliente
576	N						1234	t	2017-07-12 07:40:02.581552	Cliente
577	N						1234	t	2017-07-12 07:42:16.272422	Cliente
578	N						1234	t	2017-07-12 07:46:36.789636	Cliente
579	N						1234	t	2017-07-12 07:51:50.897592	Cliente
580	N						1234	t	2017-07-12 07:56:02.636959	Cliente
581	N						1195	t	2017-07-12 09:13:12.424879	Cliente
582	N						1195	t	2017-07-12 10:21:53.172506	Cliente
583	N						1195	t	2017-07-12 10:31:14.558546	Cliente
584	N						1234	t	2017-07-12 12:02:48.693195	Cliente
585	N						1234	t	2017-07-12 12:12:18.068435	Cliente
586	N						1234	t	2017-07-12 12:14:55.23236	Cliente
587	N						1234	t	2017-07-12 12:17:33.476374	Cliente
588	N						1234	t	2017-07-12 12:19:23.348682	Cliente
589	N						1234	t	2017-07-12 12:22:17.61189	Cliente
590	N						1234	t	2017-07-12 12:24:20.556751	Cliente
591	N						1234	t	2017-07-12 12:26:08.144927	Cliente
592	N						1234	t	2017-07-12 12:28:02.855654	Cliente
593	N						1234	t	2017-07-12 12:30:17.915843	Cliente
594	N						1234	t	2017-07-12 12:32:41.939397	Cliente
595	N						1234	t	2017-07-12 12:35:59.866204	Cliente
596	N						1573	t	2017-07-12 12:37:19.902321	Cliente
597	N						1234	t	2017-07-12 12:38:41.304731	Cliente
598	N						1234	t	2017-07-12 12:40:40.751216	Cliente
599	N						1234	t	2017-07-12 12:44:32.506876	Cliente
600	N						1234	t	2017-07-12 12:46:37.915435	Cliente
601	N						1234	t	2017-07-12 12:49:38.914751	Cliente
602	N						1234	t	2017-07-12 12:52:11.897593	Cliente
603	N						1234	t	2017-07-12 12:53:57.870186	Cliente
604	N						1234	t	2017-07-12 12:56:09.592029	Cliente
605	N						1234	t	2017-07-12 13:02:41.934018	Cliente
606	N						1234	t	2017-07-12 14:04:37.367386	Cliente
607	N						1234	t	2017-07-12 14:08:13.707344	Cliente
608	J	CAL.LOS PINOS NRO. 439 URB.  SANTA VICTORIA  LAMBAYEQUE					1234	t	2017-07-12 15:01:37.837795	Cliente
609	N						1573	t	2017-07-12 16:09:17.288756	Cliente
610	N						1573	t	2017-07-12 16:11:24.470628	Cliente
611	N						1573	t	2017-07-12 16:12:47.829542	Cliente
612	N						1573	t	2017-07-12 16:16:03.161075	Cliente
613	N						1573	t	2017-07-12 16:17:08.122016	Cliente
614	J	CAL.LUIS ALBERTO SANCHEZ NRO. 141 CENT SOJO  (A 15 MT DEL COLISEO)  PIURA					1573	t	2017-07-12 16:38:04.662956	Cliente
615	N						1573	t	2017-07-12 16:41:21.248968	Cliente
616	N						1573	t	2017-07-12 16:53:04.931977	Cliente
617	N						1573	t	2017-07-12 16:59:08.39794	Cliente
618	N						1573	t	2017-07-12 17:00:16.031863	Cliente
619	N						1573	t	2017-07-12 17:13:54.915107	Cliente
620	N						1573	t	2017-07-12 17:18:07.383076	Cliente
621	N						1573	t	2017-07-12 17:19:14.273068	Cliente
622	N						1195	t	2017-07-12 17:19:28.042364	Cliente
633	N						1238	f	2017-07-14 09:20:42.754899	Empleado
625	N						1194	t	2017-07-13 07:32:25.678847	Cliente
626	N						1573	t	2017-07-13 09:25:32.661869	Cliente
627	N						1232	t	2017-07-13 10:30:29.72145	Cliente
628	N						1573	t	2017-07-13 12:43:43.994867	Cliente
629	N						1573	t	2017-07-13 13:26:41.014051	Cliente
630	N						1194	t	2017-07-13 16:42:56.851938	Cliente
631	N						1194	t	2017-07-13 16:45:35.859936	Cliente
632	N						1194	t	2017-07-14 08:36:34.946097	Cliente
634	N						1238	t	2017-07-14 09:29:49.875884	Cliente
635	N						1238	t	2017-07-14 09:33:54.530256	Cliente
636	N						1238	t	2017-07-14 09:39:04.339284	Cliente
637	N						1238	t	2017-07-14 09:40:54.044074	Cliente
638	N						1238	t	2017-07-14 09:43:08.024414	Cliente
639	N						1238	t	2017-07-14 09:45:44.164297	Cliente
640	N						1238	t	2017-07-14 09:47:54.706678	Cliente
641	J	MZA. B LOTE. 1 A.H.  C.R. SEÑOR DE LUREN  PROV. CONST. DEL CALLAO					1238	t	2017-07-14 09:52:46.472908	Cliente
642	N						1238	t	2017-07-14 09:55:33.259763	Cliente
643	N						1238	t	2017-07-14 09:59:30.333864	Cliente
644	N						1238	t	2017-07-14 10:01:29.96041	Cliente
645	N						1238	t	2017-07-14 10:03:18.756753	Cliente
646	N						1238	t	2017-07-14 10:04:52.469906	Cliente
647	N						1238	t	2017-07-14 10:10:50.406626	Cliente
648	N						1238	t	2017-07-14 10:11:57.036658	Cliente
649	N						1238	t	2017-07-14 10:15:38.684415	Cliente
650	N						1234	t	2017-07-14 10:25:29.109788	Cliente
651	N						1194	t	2017-07-14 10:26:59.280721	Cliente
652	N						1238	t	2017-07-14 10:27:04.964186	Cliente
653	N						1234	t	2017-07-14 10:27:48.318104	Cliente
623	N						1194	t	2017-07-13 07:19:40.467527	Cliente
654	N						1238	t	2017-07-14 10:29:45.195091	Cliente
655	N						1234	t	2017-07-14 10:30:52.290522	Cliente
656	N						1238	t	2017-07-14 10:31:08.4425	Cliente
657	N						1238	t	2017-07-14 10:33:55.383908	Cliente
658	N						1238	t	2017-07-14 10:35:28.352227	Cliente
659	N						1238	t	2017-07-14 10:38:14.836438	Cliente
660	N						1238	t	2017-07-14 10:40:05.091654	Cliente
661	N						1238	t	2017-07-14 10:43:25.425862	Cliente
662	N						1238	t	2017-07-14 10:45:28.338069	Cliente
663	N						1238	t	2017-07-14 10:47:49.004544	Cliente
665	N						1234	t	2017-07-14 10:51:27.377622	Cliente
666	N						1234	t	2017-07-14 10:53:02.919228	Cliente
667	N						1234	t	2017-07-14 10:56:25.123687	Cliente
668	N						1234	t	2017-07-14 10:58:15.821977	Cliente
669	N						1238	t	2017-07-14 11:05:16.000522	Cliente
670	N						1234	t	2017-07-14 11:06:46.283293	Cliente
671	N						1238	t	2017-07-14 11:12:17.587952	Cliente
672	N						1238	t	2017-07-14 11:13:10.759654	Cliente
673	N						1238	t	2017-07-14 11:14:14.652875	Cliente
674	N						1238	t	2017-07-14 11:15:04.966952	Cliente
675	N						1238	t	2017-07-14 11:17:49.788725	Cliente
676	N						1238	t	2017-07-14 11:19:44.890781	Cliente
677	N						1238	t	2017-07-14 11:21:09.539052	Cliente
678	N						1238	t	2017-07-14 11:22:43.592096	Cliente
679	N						1238	t	2017-07-14 11:32:02.616117	Cliente
680	N						1194	t	2017-07-14 11:33:21.355096	Cliente
681	N						1238	t	2017-07-14 11:33:48.06558	Cliente
682	N						1238	t	2017-07-14 11:35:52.836288	Cliente
683	N						1238	t	2017-07-14 11:36:52.107365	Cliente
684	N						1238	t	2017-07-14 11:38:18.405677	Cliente
685	N						1238	t	2017-07-14 11:41:47.722369	Cliente
686	N						1238	t	2017-07-14 11:44:02.854961	Cliente
687	N						1238	t	2017-07-14 11:45:26.998045	Cliente
688	N						1238	t	2017-07-14 11:46:19.167389	Cliente
689	N						1238	t	2017-07-14 11:46:57.090151	Cliente
690	N						1238	t	2017-07-14 11:50:44.695426	Cliente
691	N						1238	t	2017-07-14 11:51:52.339769	Cliente
692	N						1238	t	2017-07-14 11:53:39.267282	Cliente
693	N						1238	t	2017-07-14 11:54:31.266829	Cliente
694	N						1238	t	2017-07-14 11:55:56.223318	Cliente
695	N						1238	t	2017-07-14 11:57:51.372413	Cliente
696	N						1238	t	2017-07-14 12:00:00.762842	Cliente
697	N						1238	t	2017-07-14 12:01:11.030635	Cliente
698	N						1238	t	2017-07-14 12:02:07.356295	Cliente
699	N						1238	t	2017-07-14 12:03:06.589963	Cliente
700	J	MZA. A LOTE. 05 URB.  SAN ANTONIO  (ATRÁS DEPÓSITO SAN ANTONIO -PORTÓN AZUL)  PIURA					1573	t	2017-07-14 12:03:08.879293	Cliente
701	N						1238	t	2017-07-14 12:10:15.538518	Cliente
702	N						1238	t	2017-07-14 12:11:52.669179	Cliente
703	N						1573	t	2017-07-14 12:14:19.870261	Cliente
704	N						1573	t	2017-07-14 12:17:39.529126	Cliente
705	N						1573	t	2017-07-14 12:19:59.517787	Cliente
706	N						1238	t	2017-07-14 12:21:58.140789	Cliente
707	N						1238	t	2017-07-14 12:22:51.397097	Cliente
708	N						1238	t	2017-07-14 12:24:26.756659	Cliente
709	N						1238	t	2017-07-14 12:28:18.285805	Cliente
710	N						1573	t	2017-07-14 12:31:48.590481	Cliente
711	N						1238	t	2017-07-14 12:43:28.906992	Cliente
712	N						1238	t	2017-07-14 12:45:27.946548	Cliente
713	N						1238	t	2017-07-14 12:46:35.270571	Cliente
714	N						1238	t	2017-07-14 12:48:30.506576	Cliente
715	N						1238	t	2017-07-14 12:49:25.509724	Cliente
716	N						1238	t	2017-07-14 12:51:13.989343	Cliente
717	N						1238	t	2017-07-14 12:53:01.334229	Cliente
718	N						1238	t	2017-07-14 12:55:03.190457	Cliente
719	N						1238	t	2017-07-14 12:59:51.013843	Cliente
720	N						1573	t	2017-07-14 13:00:50.701794	Cliente
721	N						1238	t	2017-07-14 13:02:02.927656	Cliente
722	N						1238	t	2017-07-14 13:02:52.189689	Cliente
723	N						1238	t	2017-07-14 13:04:57.020791	Cliente
724	N						1238	t	2017-07-14 13:05:38.184457	Cliente
725	N						1238	t	2017-07-14 13:07:38.048952	Cliente
726	N						1238	t	2017-07-14 13:08:22.385409	Cliente
727	N						1238	t	2017-07-14 13:09:15.553849	Cliente
728	N						1238	t	2017-07-14 13:11:32.544777	Cliente
729	N						1238	t	2017-07-14 13:12:25.050077	Cliente
730	N						1238	t	2017-07-14 14:35:04.131904	Cliente
731	N						1238	t	2017-07-14 14:35:47.66328	Cliente
732	N						1238	t	2017-07-14 14:36:31.51242	Cliente
733	N						1238	t	2017-07-14 14:37:20.680543	Cliente
734	N						1238	t	2017-07-14 14:41:25.469651	Cliente
735	N						1238	t	2017-07-14 14:43:00.611774	Cliente
736	N						1238	t	2017-07-14 15:36:52.14953	Cliente
737	N						1238	t	2017-07-14 15:37:56.328178	Cliente
738	N						1238	t	2017-07-14 15:40:15.359253	Cliente
739	N						1238	t	2017-07-14 15:41:00.282251	Cliente
740	N						1238	t	2017-07-14 15:46:58.861564	Cliente
741	N						1238	t	2017-07-14 15:48:39.465558	Cliente
742	N						1238	t	2017-07-14 15:49:19.317999	Cliente
743	N						1238	t	2017-07-14 15:52:48.482647	Cliente
744	N						1238	t	2017-07-14 15:56:53.772019	Cliente
745	N						1238	t	2017-07-14 15:58:23.889202	Cliente
746	N						1238	t	2017-07-14 15:59:24.485164	Cliente
747	N						1238	t	2017-07-14 16:00:36.369172	Cliente
748	N						1238	t	2017-07-14 16:02:42.816709	Cliente
749	N						1238	t	2017-07-14 16:05:11.228278	Cliente
750	N						1238	t	2017-07-14 16:06:11.858611	Cliente
751	N						1238	t	2017-07-14 16:08:23.280435	Cliente
752	N						1238	t	2017-07-14 16:11:57.799664	Cliente
753	N						1238	t	2017-07-14 16:14:22.24874	Cliente
754	N						1238	t	2017-07-14 16:15:36.614243	Cliente
755	N						1238	t	2017-07-14 16:17:02.562251	Cliente
756	N						1238	t	2017-07-14 16:18:37.94445	Cliente
757	N						1238	t	2017-07-14 16:20:02.85778	Cliente
758	N						1238	t	2017-07-14 16:21:00.487718	Cliente
759	N						1238	t	2017-07-14 16:23:10.616098	Cliente
760	N						1238	t	2017-07-14 16:24:07.621391	Cliente
761	N						1238	t	2017-07-14 16:25:06.444931	Cliente
762	N						1238	t	2017-07-14 16:26:49.60552	Cliente
763	N						1238	t	2017-07-14 16:28:07.007573	Cliente
764	N						1238	t	2017-07-14 16:29:13.820755	Cliente
765	N						1209	t	2017-07-14 16:36:40.580181	Cliente
766	N						1238	t	2017-07-14 16:39:24.79703	Cliente
767	N						1238	t	2017-07-14 16:41:26.756466	Cliente
768	N						1238	t	2017-07-14 16:42:56.624548	Cliente
769	N						1238	t	2017-07-14 16:46:44.364805	Cliente
770	N						1209	t	2017-07-14 16:51:21.882409	Cliente
771	N						1209	t	2017-07-14 16:55:55.466394	Cliente
772	N						1238	t	2017-07-14 17:03:29.607431	Cliente
773	N						1238	t	2017-07-14 17:05:39.816693	Cliente
774	N						1238	t	2017-07-14 17:07:36.099603	Cliente
775	N						1238	t	2017-07-14 17:08:21.474114	Cliente
776	N						1238	t	2017-07-14 17:09:25.071927	Cliente
777	N						1238	t	2017-07-14 17:10:10.395807	Cliente
778	N						1209	t	2017-07-14 17:13:19.104272	Cliente
779	N						1209	t	2017-07-14 17:16:30.09483	Cliente
780	N						1238	t	2017-07-14 17:20:04.496565	Cliente
781	N						1209	t	2017-07-14 17:21:34.895311	Cliente
782	N						1238	t	2017-07-14 17:22:00.854416	Cliente
783	N						1238	t	2017-07-14 17:23:04.404013	Cliente
784	N						1238	t	2017-07-14 17:25:52.647155	Cliente
785	N						1238	t	2017-07-14 17:26:46.535522	Cliente
786	N						1238	t	2017-07-14 17:28:08.471486	Cliente
787	N						1238	t	2017-07-14 17:29:40.316969	Cliente
788	N						1238	t	2017-07-14 17:30:36.894586	Cliente
789	N						1238	t	2017-07-14 17:32:16.616702	Cliente
790	N						1238	t	2017-07-14 17:33:29.73518	Cliente
791	N						1238	t	2017-07-14 17:34:23.865478	Cliente
792	N						1238	t	2017-07-14 17:36:42.235743	Cliente
793	N						1238	t	2017-07-14 17:37:26.999144	Cliente
794	N						1238	t	2017-07-14 17:41:33.433466	Cliente
795	N						1238	t	2017-07-14 17:43:05.821547	Cliente
796	N						1238	t	2017-07-14 17:49:45.153274	Cliente
797	N						1238	t	2017-07-14 17:50:56.952951	Cliente
798	J	CAL.TUPAC AMARU NRO. 212 SEC.  GUADALUPE  LA LIBERTAD					1194	t	2017-07-14 17:51:33.186825	Cliente
799	N						1238	t	2017-07-14 17:52:08.111502	Cliente
800	N						1238	t	2017-07-14 17:53:05.112034	Cliente
801	N						1238	t	2017-07-14 17:54:01.512464	Cliente
802	N						1238	t	2017-07-14 17:55:07.100943	Cliente
803	N						1238	t	2017-07-14 17:56:51.723664	Cliente
804	N						1238	t	2017-07-14 17:58:13.174946	Cliente
805	N						1238	t	2017-07-14 18:00:15.13857	Cliente
806	N						1238	t	2017-07-14 18:01:57.273218	Cliente
807	N						1238	t	2017-07-14 18:02:50.417394	Cliente
808	N						1238	t	2017-07-14 18:05:54.947255	Cliente
809	N						1238	t	2017-07-14 18:06:59.552893	Cliente
810	N						1238	t	2017-07-14 18:08:07.822792	Cliente
811	N						1232	t	2017-07-15 07:15:40.029165	Cliente
812	N						1209	t	2017-07-15 07:42:08.634928	Cliente
813	N						1209	t	2017-07-15 07:51:31.05061	Cliente
814	N						1209	t	2017-07-15 07:55:38.893533	Cliente
815	N						1209	t	2017-07-15 07:58:38.607869	Cliente
816	N						1238	t	2017-07-15 08:07:46.943725	Cliente
817	N						1238	t	2017-07-15 08:08:43.642742	Cliente
818	N						1238	t	2017-07-15 08:09:51.639714	Cliente
819	N						1238	t	2017-07-15 08:11:10.229622	Cliente
820	N						1238	t	2017-07-15 08:12:05.620397	Cliente
821	N						1238	t	2017-07-15 08:14:02.702285	Cliente
822	N						1238	t	2017-07-15 08:15:03.667724	Cliente
823	N						1238	t	2017-07-15 08:16:24.312271	Cliente
824	N						1238	t	2017-07-15 08:17:28.536619	Cliente
825	J	CAL.GRAL PEDRO SILVA NRO. 524 URB.  SAN ANTONIO  (ALTURA CDRA 11 DE BENAVIDES)  LIMA					1209	t	2017-07-15 08:18:52.127258	Cliente
826	N						1238	t	2017-07-15 08:19:48.035052	Cliente
827	N						1238	t	2017-07-15 08:22:20.190279	Cliente
828	N						1238	t	2017-07-15 08:23:52.396654	Cliente
829	N						1238	t	2017-07-15 08:24:45.712133	Cliente
830	N						1238	t	2017-07-15 08:44:54.029698	Cliente
831	N						1238	t	2017-07-15 08:46:33.711456	Cliente
832	N						1238	t	2017-07-15 08:55:07.276349	Cliente
833	N						1238	t	2017-07-15 08:56:06.513552	Cliente
834	N						1238	t	2017-07-15 08:58:05.687258	Cliente
835	N						1238	t	2017-07-15 09:01:58.436937	Cliente
836	N						1238	t	2017-07-15 09:03:05.170752	Cliente
837	N						1238	t	2017-07-15 09:04:27.396298	Cliente
838	N						1238	t	2017-07-15 09:06:30.144993	Cliente
839	N						1238	t	2017-07-15 09:08:40.266835	Cliente
840	N						1238	t	2017-07-15 09:10:18.10589	Cliente
841	N						1238	t	2017-07-15 09:11:15.812441	Cliente
842	N						1238	t	2017-07-15 09:14:54.049484	Cliente
843	N						1238	t	2017-07-15 09:17:04.884128	Cliente
844	N						1238	t	2017-07-15 09:17:45.097312	Cliente
845	N						1238	t	2017-07-15 09:18:37.588296	Cliente
846	N						1238	t	2017-07-15 09:19:39.835322	Cliente
847	N						1238	t	2017-07-15 09:24:51.453374	Cliente
848	N						1238	t	2017-07-15 09:28:19.152538	Cliente
849	N						1238	t	2017-07-15 09:29:55.63424	Cliente
850	N						1194	t	2017-07-15 09:30:59.593481	Cliente
851	N						1238	t	2017-07-15 09:32:33.97372	Cliente
852	N						1194	t	2017-07-15 09:33:14.754956	Cliente
853	N						1238	t	2017-07-15 09:33:16.674476	Cliente
854	N						1238	t	2017-07-15 09:34:20.798792	Cliente
855	N						1238	t	2017-07-15 09:40:35.754372	Cliente
856	N						1238	t	2017-07-15 09:42:33.113735	Cliente
857	N						1238	t	2017-07-15 09:43:40.45146	Cliente
858	N						1209	t	2017-07-15 09:44:06.010859	Cliente
859	N						1238	t	2017-07-15 09:44:45.069367	Cliente
860	N						1209	t	2017-07-15 09:48:10.283348	Cliente
861	N						1238	t	2017-07-15 09:48:46.785904	Cliente
862	N						1209	t	2017-07-15 09:49:52.346066	Cliente
863	N						1238	t	2017-07-15 09:49:54.2411	Cliente
864	N						1238	t	2017-07-15 09:51:12.636541	Cliente
865	N						1209	t	2017-07-15 09:51:26.051616	Cliente
866	N						1238	t	2017-07-15 09:53:32.784704	Cliente
867	N						1238	t	2017-07-15 09:54:20.910603	Cliente
868	N						1238	t	2017-07-15 09:57:19.797299	Cliente
869	N						1238	t	2017-07-15 10:04:32.080211	Cliente
870	N						1209	t	2017-07-15 10:07:59.3916	Cliente
871	N						1238	t	2017-07-15 10:12:03.098786	Cliente
872	N						1238	t	2017-07-15 10:17:18.082471	Cliente
873	N						1238	t	2017-07-15 10:18:53.399419	Cliente
874	N						1238	t	2017-07-15 10:31:58.061891	Cliente
875	N						1238	t	2017-07-15 10:34:53.876706	Cliente
876	N						1209	t	2017-07-15 10:35:11.252855	Cliente
877	N						1194	t	2017-07-15 10:35:52.05965	Cliente
878	N						1194	t	2017-07-15 10:37:38.750741	Cliente
879	N						1238	t	2017-07-15 10:39:20.192919	Cliente
880	N						1194	t	2017-07-15 10:39:29.538257	Cliente
881	N						1194	t	2017-07-15 10:40:52.15957	Cliente
882	N						1194	t	2017-07-15 10:42:26.895834	Cliente
883	N						1194	t	2017-07-15 10:43:18.198459	Cliente
884	N						1194	t	2017-07-15 10:45:10.72198	Cliente
885	N						1194	t	2017-07-15 10:46:30.274092	Cliente
886	N						1238	t	2017-07-15 10:48:08.40649	Cliente
887	N						1194	t	2017-07-15 10:49:00.460553	Cliente
888	N						1238	t	2017-07-15 10:49:18.52467	Cliente
889	N						1194	t	2017-07-15 10:49:45.052392	Cliente
890	N						1238	t	2017-07-15 10:52:48.314492	Cliente
891	N						1209	t	2017-07-15 10:54:01.448126	Cliente
892	N						1238	t	2017-07-15 10:54:36.693346	Cliente
893	N						1238	t	2017-07-15 10:55:22.142974	Cliente
894	N						1209	t	2017-07-15 10:56:06.763805	Cliente
895	N						1238	t	2017-07-15 10:57:06.162666	Cliente
896	N						1238	t	2017-07-15 10:59:57.580685	Cliente
897	N						1194	t	2017-07-15 11:01:13.699515	Cliente
898	N						1238	t	2017-07-15 11:04:19.191432	Cliente
899	N						1194	t	2017-07-15 11:17:05.448516	Cliente
900	N						1194	t	2017-07-15 11:18:53.46966	Cliente
901	N						1238	t	2017-07-15 11:19:00.530978	Cliente
902	N						1238	t	2017-07-15 11:20:22.495862	Cliente
903	N						1238	t	2017-07-15 11:22:21.952384	Cliente
904	N						1238	t	2017-07-15 11:25:02.60283	Cliente
905	N						1238	t	2017-07-15 11:25:47.220829	Cliente
906	N						1194	t	2017-07-15 11:25:59.508838	Cliente
907	N						1194	t	2017-07-15 11:27:14.4102	Cliente
908	N						1238	t	2017-07-15 11:27:43.411993	Cliente
909	N						1194	t	2017-07-15 11:28:33.335733	Cliente
910	N						1238	t	2017-07-15 11:30:14.92059	Cliente
911	N						1194	t	2017-07-15 11:30:45.612958	Cliente
912	N						1238	t	2017-07-15 11:31:34.469823	Cliente
913	N						1238	t	2017-07-15 11:32:47.627011	Cliente
914	N						1209	t	2017-07-15 11:32:53.794949	Cliente
915	N						1238	t	2017-07-15 11:34:49.965356	Cliente
916	N						1209	t	2017-07-15 11:37:24.0884	Cliente
917	N						1238	t	2017-07-15 11:37:53.194175	Cliente
918	N						1194	t	2017-07-15 11:38:55.246996	Cliente
919	N						1194	t	2017-07-15 11:39:55.783238	Cliente
920	N						1238	t	2017-07-15 11:40:40.194525	Cliente
921	N						1238	t	2017-07-15 11:41:43.229481	Cliente
922	N						1238	t	2017-07-15 11:43:37.54549	Cliente
923	N						1238	t	2017-07-15 11:49:07.534364	Cliente
924	N						1238	t	2017-07-15 11:49:51.808503	Cliente
925	N						1238	t	2017-07-15 11:53:48.028965	Cliente
926	N						1238	t	2017-07-15 11:54:39.457976	Cliente
927	N						1238	t	2017-07-15 11:55:30.021082	Cliente
928	N						1238	t	2017-07-15 11:58:35.71642	Cliente
929	N						1195	t	2017-07-15 11:58:46.419849	Cliente
930	N						1238	t	2017-07-15 12:01:34.547455	Cliente
931	N						1238	t	2017-07-15 12:05:35.255816	Cliente
932	N						1238	t	2017-07-15 12:06:10.750986	Cliente
933	N						1238	t	2017-07-15 12:06:51.442273	Cliente
934	N						1194	t	2017-07-15 12:10:51.476221	Cliente
935	N						1194	t	2017-07-15 12:13:11.893121	Cliente
936	N						1209	t	2017-07-15 12:15:50.091259	Cliente
937	N						1194	t	2017-07-15 12:16:19.953487	Cliente
938	N						1238	t	2017-07-15 12:18:45.198766	Cliente
939	N						1238	t	2017-07-15 12:19:59.630779	Cliente
940	N						1238	t	2017-07-15 12:21:30.591571	Cliente
941	N						1238	t	2017-07-15 12:22:25.275034	Cliente
942	N						1238	t	2017-07-15 12:25:58.222375	Cliente
943	N						1238	t	2017-07-15 12:27:01.18722	Cliente
944	N						1238	t	2017-07-15 12:27:57.589408	Cliente
945	N						1238	t	2017-07-15 12:28:40.652414	Cliente
946	N						1238	t	2017-07-15 12:29:30.749909	Cliente
947	N						1238	t	2017-07-15 12:30:36.03476	Cliente
948	N						1238	t	2017-07-15 12:31:57.09447	Cliente
949	N						1238	t	2017-07-15 12:32:42.948311	Cliente
950	N						1238	t	2017-07-15 12:34:42.117111	Cliente
951	N						1238	t	2017-07-15 12:35:42.010732	Cliente
952	N						1238	t	2017-07-15 12:37:00.677981	Cliente
953	N						1238	t	2017-07-15 12:38:47.351898	Cliente
954	N						1238	t	2017-07-15 12:40:04.296244	Cliente
955	N						1238	t	2017-07-15 12:41:05.441218	Cliente
956	N						1238	t	2017-07-15 12:43:04.757052	Cliente
957	N						1238	t	2017-07-15 12:44:03.493643	Cliente
958	N						1238	t	2017-07-15 12:44:56.593815	Cliente
959	N						1238	t	2017-07-15 12:47:09.41527	Cliente
960	N						1238	t	2017-07-15 12:49:14.251053	Cliente
961	N						1238	t	2017-07-15 12:51:54.97875	Cliente
962	N						1194	t	2017-07-17 06:32:08.404505	Cliente
963	N						1194	t	2017-07-17 07:04:59.28829	Cliente
964	N						1194	t	2017-07-17 07:08:44.320284	Cliente
965	N						1194	t	2017-07-17 07:10:56.185024	Cliente
966	N						1194	t	2017-07-17 07:13:25.046131	Cliente
967	N						1194	t	2017-07-17 07:16:08.598306	Cliente
968	N						1194	t	2017-07-17 07:20:47.758691	Cliente
969	N						1194	t	2017-07-17 07:22:12.625566	Cliente
970	N						1194	t	2017-07-17 07:23:15.60942	Cliente
971	N						1194	t	2017-07-17 07:48:13.748188	Cliente
972	J	CAL.SIXTO BALAREZO NRO. SN A.H.  SIXTO BALAREZO  (CASA AZUL A 2 CDRAS DE PARQUE AA.HH.)  LA LIBERTAD					1194	t	2017-07-17 07:49:39.97193	Cliente
973	N						1194	t	2017-07-17 07:51:53.321055	Cliente
974	N						1194	t	2017-07-17 07:54:30.7118	Cliente
975	N						1194	t	2017-07-17 07:57:23.620442	Cliente
976	N						1194	t	2017-07-17 08:00:51.136537	Cliente
977	N						1194	t	2017-07-17 08:01:45.353374	Cliente
978	N						1194	t	2017-07-17 08:02:46.338312	Cliente
979	N						1194	t	2017-07-17 08:05:50.962864	Cliente
980	N						1194	t	2017-07-17 08:08:14.865059	Cliente
981	N						1194	t	2017-07-17 08:18:22.217697	Cliente
983	N						1194	t	2017-07-17 08:28:45.055126	Cliente
984	N						1194	t	2017-07-17 08:29:41.953208	Cliente
985	N						1194	t	2017-07-17 08:31:47.478349	Cliente
986	N						1238	t	2017-07-17 08:49:10.926185	Cliente
987	N						1194	t	2017-07-17 08:52:52.438772	Cliente
988	N						1194	t	2017-07-17 08:54:23.797125	Cliente
989	N						1238	t	2017-07-17 08:56:34.452237	Cliente
990	N						1194	t	2017-07-17 08:57:03.718792	Cliente
991	N						1238	t	2017-07-17 08:57:30.756145	Cliente
992	N						1238	t	2017-07-17 08:59:55.870206	Cliente
993	N						1238	t	2017-07-17 09:02:26.706455	Cliente
994	N						1238	t	2017-07-17 09:02:57.47789	Cliente
995	N						1238	t	2017-07-17 09:05:11.485564	Cliente
996	N						1238	t	2017-07-17 09:16:23.422043	Cliente
997	N						1238	t	2017-07-17 09:18:23.506246	Cliente
998	N						1238	t	2017-07-17 09:21:37.696989	Cliente
999	N						1238	t	2017-07-17 09:26:10.438382	Cliente
1000	N						1238	t	2017-07-17 09:27:09.843397	Cliente
1001	N						1238	t	2017-07-17 09:38:05.203389	Cliente
1002	N						1209	t	2017-07-17 09:39:14.833166	Cliente
1003	N						1209	t	2017-07-17 09:41:39.48947	Cliente
1004	N						1573	t	2017-07-17 09:44:18.343897	Cliente
1005	N						1209	t	2017-07-17 09:45:05.437964	Cliente
1006	N						1209	t	2017-07-17 09:46:49.190707	Cliente
1007	N						1238	t	2017-07-17 09:47:30.1339	Cliente
1008	N						1238	t	2017-07-17 09:48:29.187074	Cliente
1009	N						1194	t	2017-07-17 09:51:50.18669	Cliente
1010	N						1209	t	2017-07-17 09:54:08.33153	Cliente
1011	N						1194	t	2017-07-17 09:54:35.883095	Cliente
1012	N						1238	t	2017-07-17 09:57:52.371373	Cliente
1013	N						1238	t	2017-07-17 10:00:02.222975	Cliente
1014	N						1238	t	2017-07-17 10:03:18.629302	Cliente
1015	N						1238	t	2017-07-17 10:05:39.652212	Cliente
1016	N						1238	t	2017-07-17 10:06:40.913755	Cliente
1017	N						1194	t	2017-07-17 10:07:39.421403	Cliente
1018	N						1194	t	2017-07-17 10:10:00.077876	Cliente
1019	N						1238	t	2017-07-17 10:16:59.567657	Cliente
1020	N						1238	t	2017-07-17 10:18:23.652552	Cliente
1021	N						1238	t	2017-07-17 10:24:28.892928	Cliente
1022	N						1573	t	2017-07-17 10:24:58.046084	Cliente
1023	N						1209	t	2017-07-17 10:28:19.430461	Cliente
1024	N						1573	t	2017-07-17 10:33:13.909413	Cliente
1025	N						1209	t	2017-07-17 10:36:58.06086	Cliente
1026	N						1573	t	2017-07-17 10:52:42.529685	Cliente
1027	N						1209	t	2017-07-17 10:52:43.110257	Cliente
1028	N						1573	t	2017-07-17 11:04:18.707168	Cliente
1029	N						1573	t	2017-07-17 11:05:34.243272	Cliente
1030	N						1209	t	2017-07-17 11:08:50.952303	Cliente
1031	N						1209	t	2017-07-17 11:16:00.616837	Cliente
1032	N						1573	t	2017-07-17 11:21:42.64671	Cliente
1034	N						1573	t	2017-07-17 11:26:11.193165	Cliente
1035	N						1573	t	2017-07-17 11:28:31.435049	Cliente
1036	N						1573	t	2017-07-17 11:32:00.395133	Cliente
1037	N						1573	t	2017-07-17 11:36:07.326305	Cliente
1038	N						1194	t	2017-07-17 11:37:09.148236	Cliente
1039	N						1194	t	2017-07-17 11:43:51.997624	Cliente
1040	N						1573	t	2017-07-17 11:47:19.76836	Cliente
1041	N						1573	t	2017-07-17 11:53:10.276632	Cliente
1042	N						1573	t	2017-07-17 11:54:48.051157	Cliente
1043	N						1194	t	2017-07-17 11:57:25.576931	Cliente
1044	N						1209	t	2017-07-17 11:59:23.614844	Cliente
1045	N						1232	t	2017-07-17 12:18:25.033616	Cliente
1046	N						1234	t	2017-07-17 12:22:37.875152	Cliente
1047	N						1573	t	2017-07-17 12:26:26.949842	Cliente
1048	N						1573	t	2017-07-17 12:28:39.023691	Cliente
1049	J	AV. SAENZ PEÑA NRO. 480 INT. 02 CENTRO  (SEGUNDO PISO)  LAMBAYEQUE					1195	t	2017-07-17 12:39:14.262261	Cliente
1050	N						1209	t	2017-07-17 12:42:16.851752	Cliente
1051	N						1573	t	2017-07-17 12:43:12.613942	Cliente
1052	J	NRO. S/N FND.  SAN CARLOS  LAMBAYEQUE					1209	t	2017-07-17 12:44:26.372136	Cliente
1053	N						1234	t	2017-07-17 12:45:38.415733	Cliente
1054	N						1195	t	2017-07-17 12:46:57.005861	Cliente
1055	N						1209	t	2017-07-17 12:49:32.520034	Cliente
1056	N						1209	t	2017-07-17 12:53:30.094084	Cliente
1057	N						1234	t	2017-07-17 12:53:34.731094	Cliente
1058	J	CAL.INDEPENDENCIA NRO. 490 CERCADO URBANO SULLANA  PIURA					1573	t	2017-07-17 13:20:54.822356	Cliente
1059	J	AV. BUENOS AIRES CUADRA TRES NRO. S/N BARRIO BUENOS AIRES  (COSTADO COMERCIAL DENYS -FRENTE PALKINS)					1573	t	2017-07-17 13:25:29.418884	Cliente
1060	J	----TRANSVERSAL LIMA NRO. 675 (ENTRE CALLE GRAU Y UGARTE)  PIURA					1573	t	2017-07-17 13:44:31.82551	Cliente
1061	N						1234	t	2017-07-17 14:04:20.207502	Cliente
1062	N						1234	t	2017-07-17 14:47:18.910144	Cliente
1063	N						1234	t	2017-07-17 14:51:29.81109	Cliente
1064	N						1232	t	2017-07-17 15:07:59.590719	Cliente
1065	N						1234	t	2017-07-17 15:11:41.139605	Cliente
1066	N						1234	t	2017-07-17 15:13:40.052152	Cliente
1067	N						1234	t	2017-07-17 15:16:41.484676	Cliente
1068	N						1194	t	2017-07-17 15:16:55.126283	Cliente
1069	N						1194	t	2017-07-17 15:19:36.596841	Cliente
1070	N						1234	t	2017-07-17 15:21:35.747494	Cliente
1071	N						1195	t	2017-07-17 15:23:03.093409	Cliente
1072	N						1194	t	2017-07-17 15:23:08.354805	Cliente
1073	N						1194	t	2017-07-17 15:23:51.949479	Cliente
1074	N						1234	t	2017-07-17 15:25:46.625213	Cliente
1075	N						1234	t	2017-07-17 15:29:51.199477	Cliente
1076	N						1194	t	2017-07-17 15:30:07.268254	Cliente
1077	N						1194	t	2017-07-17 15:31:22.526039	Cliente
1078	J	CAL.VALLE RIESTRA MZA. K LOTE. 4 URB.  MOCHICA  LA LIBERTAD					1195	t	2017-07-17 15:31:38.897963	Cliente
1079	J	CAL.28 DE JULIO NRO. 660 PBLO. PACANGA  LA LIBERTAD					1194	t	2017-07-17 15:32:28.724493	Cliente
1080	N						1194	t	2017-07-17 15:33:29.15282	Cliente
1081	N						1194	t	2017-07-17 15:34:39.860529	Cliente
1082	N						1194	t	2017-07-17 15:35:29.369294	Cliente
1083	N						1194	t	2017-07-17 15:37:57.621058	Cliente
1084	N						1194	t	2017-07-17 15:39:01.609436	Cliente
1085	N						1194	t	2017-07-17 15:39:46.473527	Cliente
1086	N						1234	t	2017-07-17 15:45:03.010084	Cliente
1087	N						1194	t	2017-07-17 15:45:19.796941	Cliente
1088	N						1194	t	2017-07-17 15:47:46.012118	Cliente
1089	N						1194	t	2017-07-17 15:48:38.024029	Cliente
1090	N						1194	t	2017-07-17 15:53:43.769514	Cliente
1091	N						1234	t	2017-07-17 15:55:21.622153	Cliente
1092	N						1234	t	2017-07-17 15:58:00.988906	Cliente
1093	N						1194	t	2017-07-17 16:00:50.17973	Cliente
1094	N						1194	t	2017-07-17 16:06:11.860618	Cliente
1095	N						1194	t	2017-07-17 16:08:10.23735	Cliente
1096	N						1194	t	2017-07-17 16:13:42.293567	Cliente
1097	N						1194	t	2017-07-17 16:15:22.44936	Cliente
1098	N						1194	t	2017-07-17 16:16:44.947355	Cliente
1099	J	MZA. D LOTE. 20 P.J.  MIRAMAR ALTO  (FRENTE A FACTORIA CASTRO)  ANCASH					1195	t	2017-07-17 16:17:34.266053	Cliente
1100	J	CAL.BERNARDO ALCEDO NRO. 221 CENT SULLANA  (FRENTE A MATERIALES LEYTON)  PIURA					1573	t	2017-07-17 16:21:32.523202	Cliente
1101	N						1234	t	2017-07-17 16:22:00.672615	Cliente
1102	N						1232	t	2017-07-17 16:25:29.833495	Cliente
1103	N						1573	t	2017-07-17 16:39:48.020206	Cliente
1104	N						1573	t	2017-07-17 16:43:11.075302	Cliente
1105	N						1194	t	2017-07-17 16:44:40.628613	Cliente
1106	N						1573	t	2017-07-17 16:45:53.943174	Cliente
1107	N						1232	t	2017-07-17 16:46:27.220068	Cliente
1108	N						1194	t	2017-07-17 16:46:34.206495	Cliente
1109	N						1234	t	2017-07-17 16:46:50.817815	Cliente
1110	N						1234	t	2017-07-17 16:56:46.237806	Cliente
1111	N						1234	t	2017-07-17 16:59:55.181452	Cliente
1112	N						1195	t	2017-07-17 17:02:58.390208	Cliente
1113	N						1209	t	2017-07-17 17:12:59.035867	Cliente
1114	N						1209	t	2017-07-17 17:18:34.487213	Cliente
1115	N						1232	t	2017-07-17 17:21:32.560867	Cliente
1116	N						1234	t	2017-07-17 17:27:34.929229	Cliente
1117	N						1209	t	2017-07-17 17:28:37.164763	Cliente
1118	N						1195	t	2017-07-17 18:03:39.439868	Cliente
1119	N						1194	t	2017-07-18 06:57:21.55784	Cliente
1120	N						1234	t	2017-07-18 06:59:13.836365	Cliente
1121	N						1194	t	2017-07-18 06:59:30.654327	Cliente
1122	J	MZA. M LOTE. 25 URB.  LOS SAUCES  (I ETAPA)  LAMBAYEQUE					1234	t	2017-07-18 07:02:40.100242	Cliente
1123	N						1194	t	2017-07-18 07:05:04.216537	Cliente
1124	N						1194	t	2017-07-18 07:06:29.842765	Cliente
1125	N						1194	t	2017-07-18 07:08:36.970014	Cliente
1126	N						1194	t	2017-07-18 07:09:31.627101	Cliente
1127	N						1234	t	2017-07-18 07:09:53.172627	Cliente
1128	J	AV. AMERICA SUR NRO. 2015 LA LIBERTAD					1194	t	2017-07-18 07:11:19.020023	Cliente
1129	N						1194	t	2017-07-18 07:19:11.185524	Cliente
1130	N						1194	t	2017-07-18 07:20:20.044937	Cliente
1131	N						1194	t	2017-07-18 07:22:15.489528	Cliente
1132	N						1194	t	2017-07-18 07:23:30.565401	Cliente
1133	N						1234	t	2017-07-18 07:23:54.404333	Cliente
1134	N						1194	t	2017-07-18 07:25:26.952403	Cliente
1135	N						1194	t	2017-07-18 07:26:31.644369	Cliente
1136	N						1234	t	2017-07-18 07:26:43.279653	Cliente
1137	N						1234	t	2017-07-18 07:28:26.841277	Cliente
1138	N						1194	t	2017-07-18 07:29:25.071736	Cliente
1139	N						1234	t	2017-07-18 07:34:47.548486	Cliente
1140	N						1234	t	2017-07-18 07:37:31.205525	Cliente
1141	N						1209	t	2017-07-18 07:49:17.922414	Cliente
1142	N						1234	t	2017-07-18 07:50:11.15807	Cliente
1143	N						1234	t	2017-07-18 07:51:56.720694	Cliente
1144	N						1234	t	2017-07-18 07:54:26.849701	Cliente
1145	N						1234	t	2017-07-18 07:56:28.873459	Cliente
1146	N						1234	t	2017-07-18 07:58:37.274346	Cliente
1147	N						1234	t	2017-07-18 08:00:08.641407	Cliente
1148	N						1234	t	2017-07-18 08:02:05.810183	Cliente
1149	J	PJ. LOS CACTOS NRO. 180 URB.  FEDERICO VILLARREAL  (CUADRA 7 AV. LIBERTAD)  LAMBAYEQUE					1209	t	2017-07-18 08:02:56.502732	Cliente
1150	N						1234	t	2017-07-18 08:03:54.882563	Cliente
1151	N						1234	t	2017-07-18 08:05:33.421797	Cliente
1152	N						1209	t	2017-07-18 08:08:07.068135	Cliente
1153	N						1209	t	2017-07-18 08:09:53.583702	Cliente
1154	N						1209	t	2017-07-18 08:11:05.66894	Cliente
1155	N						1209	t	2017-07-18 08:12:47.2137	Cliente
1156	N						1209	t	2017-07-18 08:15:49.800677	Cliente
1157	N						1234	t	2017-07-18 08:21:01.12077	Cliente
1158	N						1234	t	2017-07-18 08:31:17.941293	Cliente
1159	N						1234	t	2017-07-18 08:33:51.660662	Cliente
1160	N						1573	t	2017-07-18 08:35:02.529238	Cliente
1161	N						1573	t	2017-07-18 08:36:14.849446	Cliente
1162	N						1573	t	2017-07-18 08:37:29.168953	Cliente
1163	N						1234	t	2017-07-18 08:43:08.599425	Cliente
1164	N						1573	t	2017-07-18 08:44:09.046604	Cliente
1165	N						1234	t	2017-07-18 08:49:01.344445	Cliente
1166	N						1573	t	2017-07-18 08:51:34.795945	Cliente
1167	N						1573	t	2017-07-18 08:52:25.312595	Cliente
1168	N						1234	t	2017-07-18 08:53:03.321203	Cliente
1169	N						1573	t	2017-07-18 08:53:19.239876	Cliente
1170	J	CAL.SIETE NRO. 126 CENT. SULLANA  PIURA					1573	t	2017-07-18 09:13:39.818986	Cliente
1171	J	AV. JOSE DE LAMA NRO. 356 (FRENTE AL  TERMINAL DE PIURA)  PIURA					1573	t	2017-07-18 09:15:31.559707	Cliente
1172	N						1195	t	2017-07-18 09:33:52.111668	Cliente
1173	N						1573	t	2017-07-18 09:36:41.999893	Cliente
1174	N						1573	t	2017-07-18 09:43:43.063349	Cliente
1175	N						1209	t	2017-07-18 09:46:54.88661	Cliente
1176	N						1195	t	2017-07-18 09:48:23.619364	Cliente
1177	N						1209	t	2017-07-18 09:53:20.24722	Cliente
1178	N						1573	t	2017-07-18 09:53:43.783503	Cliente
1179	N						1209	t	2017-07-18 09:55:39.508736	Cliente
1180	J	CAL.INDEPENDENCIA NRO. 484 CENT. SULLANA  (FRENTE A PARADERO A QUERECOTILLO)  PIURA					1573	t	2017-07-18 10:00:00.311504	Cliente
1181	N						1195	t	2017-07-18 10:02:10.343224	Cliente
1182	N						1209	t	2017-07-18 10:02:42.764258	Cliente
1183	N						1573	t	2017-07-18 10:02:46.839306	Cliente
1184	N						1194	t	2017-07-18 10:03:06.797472	Cliente
1185	N						1195	t	2017-07-18 10:04:00.363131	Cliente
1186	N						1194	t	2017-07-18 10:06:00.6243	Cliente
1188	N						1194	t	2017-07-18 10:07:51.12562	Cliente
1189	N						1194	t	2017-07-18 10:08:57.015397	Cliente
1190	J	CAL.CHICLAYO NRO. 325 C.P.M. PACANGUILLA  LA LIBERTAD					1195	t	2017-07-18 10:11:06.717127	Cliente
1191	N						1573	t	2017-07-18 10:12:08.259602	Cliente
1192	N						1573	t	2017-07-18 10:13:09.011984	Cliente
1193	N						1195	t	2017-07-18 10:13:11.886738	Cliente
1194	N						1573	t	2017-07-18 10:15:02.454525	Cliente
1195	N						1195	t	2017-07-18 10:15:35.639535	Cliente
1196	N						1573	t	2017-07-18 10:19:34.042564	Cliente
1197	N						1195	t	2017-07-18 10:21:04.61906	Cliente
1198	N						1573	t	2017-07-18 10:24:24.539678	Cliente
1199	N						1194	t	2017-07-18 10:25:20.899705	Cliente
1200	N						1194	t	2017-07-18 10:25:58.233117	Cliente
1201	N						1195	t	2017-07-18 10:27:11.703643	Cliente
1202	N						1194	t	2017-07-18 10:29:01.327632	Cliente
1203	N						1194	t	2017-07-18 10:30:12.632488	Cliente
1204	N						1195	t	2017-07-18 10:30:36.761416	Cliente
1205	N						1573	t	2017-07-18 10:33:33.395704	Cliente
1207	N						1573	t	2017-07-18 10:35:16.760755	Cliente
1208	N						1195	t	2017-07-18 10:35:53.970635	Cliente
1209	N						1573	t	2017-07-18 10:37:33.076657	Cliente
1210	N						1194	t	2017-07-18 10:39:47.600481	Cliente
1211	N						1573	t	2017-07-18 10:40:19.960731	Cliente
1212	N						1195	t	2017-07-18 10:40:59.043539	Cliente
1213	N						1194	t	2017-07-18 10:41:12.563041	Cliente
1214	N						1573	t	2017-07-18 10:41:12.608923	Cliente
1215	N						1194	t	2017-07-18 10:43:39.645484	Cliente
1216	N						1194	t	2017-07-18 10:45:50.204528	Cliente
1217	N						1195	t	2017-07-18 10:48:46.34841	Cliente
1218	N					FALLECIDO	1208	t	2017-07-18 10:56:13.437735	Cliente
1219	N						1209	t	2017-07-18 10:58:24.722946	Cliente
1220	N						1209	t	2017-07-18 11:01:46.010781	Cliente
1221	N						1209	t	2017-07-18 11:04:08.49634	Cliente
1222	N						1573	t	2017-07-18 11:04:24.069691	Cliente
1223	N						1573	t	2017-07-18 11:05:13.332431	Cliente
1224	N						1194	t	2017-07-18 11:16:34.324418	Cliente
1225	N						1573	t	2017-07-18 11:16:58.987889	Cliente
1226	N						1234	t	2017-07-18 11:17:52.567322	Cliente
1227	N						1195	t	2017-07-18 11:18:18.302037	Cliente
1228	N						1573	t	2017-07-18 11:19:02.051182	Cliente
1229	N						1194	t	2017-07-18 11:19:23.049679	Cliente
1230	N						1194	t	2017-07-18 11:20:12.582183	Cliente
1231	N						1234	t	2017-07-18 11:20:37.325567	Cliente
1232	N						1194	t	2017-07-18 11:22:03.503893	Cliente
1233	N						1234	t	2017-07-18 11:22:57.61094	Cliente
1234	N						1234	t	2017-07-18 11:24:54.150631	Cliente
1235	N						1573	t	2017-07-18 11:25:59.321984	Cliente
1236	N						1573	t	2017-07-18 11:28:54.18735	Cliente
1237	N						1573	t	2017-07-18 11:30:54.242807	Cliente
1238	N						1194	t	2017-07-18 11:31:31.191305	Cliente
1239	N						1195	t	2017-07-18 11:32:38.650924	Cliente
1240	N					FALLECIDO	1208	t	2017-07-18 11:34:53.244623	Cliente
1241	N						1234	t	2017-07-18 11:38:03.790644	Cliente
1242	N						1195	t	2017-07-18 11:38:50.714155	Cliente
1243	N						1234	t	2017-07-18 11:42:26.822679	Cliente
1244	N						1194	t	2017-07-18 11:44:45.610815	Cliente
1245	N						1573	t	2017-07-18 11:45:03.666373	Cliente
1246	N						1573	t	2017-07-18 11:45:49.514745	Cliente
1247	N						1573	t	2017-07-18 11:48:42.048194	Cliente
1248	N						1573	t	2017-07-18 11:50:23.784592	Cliente
1249	N						1194	t	2017-07-18 11:51:18.058026	Cliente
1250	N						1234	t	2017-07-18 11:52:27.760691	Cliente
1251	N						1234	t	2017-07-18 11:56:07.579816	Cliente
1252	N						1195	t	2017-07-18 12:00:01.823188	Cliente
1253	N						1195	t	2017-07-18 12:03:31.439754	Cliente
1254	N						1234	t	2017-07-18 12:06:16.280971	Cliente
1255	N						1195	t	2017-07-18 12:13:01.149906	Cliente
1256	N						1195	t	2017-07-18 12:15:32.65892	Cliente
1257	N						1573	t	2017-07-18 12:19:45.359675	Cliente
1259	N						1573	t	2017-07-18 12:23:14.29083	Cliente
1260	N						1573	t	2017-07-18 12:28:42.32037	Cliente
1261	N						1195	t	2017-07-18 12:36:18.884585	Cliente
1262	N						1573	t	2017-07-18 12:46:04.267536	Cliente
1263	N						1573	t	2017-07-18 12:50:20.212144	Cliente
1264	N						1573	t	2017-07-18 12:51:35.897553	Cliente
1265	N						1573	t	2017-07-18 12:52:26.16369	Cliente
1266	N						1573	t	2017-07-18 12:56:58.469038	Cliente
1267	N						1573	t	2017-07-18 12:57:56.803113	Cliente
1268	N						1195	t	2017-07-18 14:51:28.22563	Cliente
1269	N						1195	t	2017-07-18 14:56:47.093934	Cliente
1270	N						1195	t	2017-07-18 15:15:07.786606	Cliente
1271	N						1195	t	2017-07-18 15:20:36.694536	Cliente
1272	N						1195	t	2017-07-18 15:22:43.517381	Cliente
1273	J	AV. 28 DE JULIO NRO. 2724 (CRUCE CON LA AV AVIACION)  LIMA					1573	t	2017-07-18 15:31:38.568413	Cliente
1274	J	----COMUNIDAD PAMPA LARGA NRO. 47 CEENTRO POBLADO LA TIENDA  (COMUNIDAD CAMPESINA PAMPA LARGA)  PIUR					1573	t	2017-07-18 15:32:49.361057	Cliente
1275	N						1195	t	2017-07-18 15:33:40.422555	Cliente
1276	N						1194	t	2017-07-18 15:35:40.538162	Cliente
1277	N						1194	t	2017-07-18 15:40:36.51415	Cliente
1278	N						1195	t	2017-07-18 15:40:47.09477	Cliente
1279	N						1194	t	2017-07-18 15:43:06.337709	Cliente
1280	N						1194	t	2017-07-18 15:46:28.328418	Cliente
1281	N						1194	t	2017-07-18 15:47:08.240068	Cliente
1282	N						1194	t	2017-07-18 15:48:00.274793	Cliente
1283	N						1195	t	2017-07-18 15:52:00.136196	Cliente
1284	N						1195	t	2017-07-18 15:54:42.413337	Cliente
1285	N						1195	t	2017-07-18 15:57:17.938812	Cliente
1286	N						1195	t	2017-07-18 16:00:15.403543	Cliente
1287	J	MZA. B LOTE. 48 UPIS. VILLA SAN LUIS II ETAPA  (FRENTE A LA UNIVERSIDAD SAN PEDRO)  ANCASH					1195	t	2017-07-18 16:02:52.359919	Cliente
1288	N						1194	t	2017-07-18 16:06:22.752821	Cliente
1289	N						1194	t	2017-07-18 16:07:08.637798	Cliente
1290	N						1194	t	2017-07-18 16:08:43.734213	Cliente
1291	N						1573	t	2017-07-18 16:08:57.602617	Cliente
1292	N						1573	t	2017-07-18 16:09:51.296401	Cliente
1293	N						1573	t	2017-07-18 16:10:41.582572	Cliente
1294	N						1194	t	2017-07-18 16:12:30.691509	Cliente
1295	N						1573	t	2017-07-18 16:21:59.652804	Cliente
1296	N						1573	t	2017-07-18 16:22:36.284657	Cliente
1297	N						1573	t	2017-07-18 16:26:38.534038	Cliente
1298	N						1194	t	2017-07-18 16:27:21.427964	Cliente
1299	N						1573	t	2017-07-18 16:28:36.066642	Cliente
1300	N						1573	t	2017-07-18 16:30:25.383804	Cliente
1301	N						1573	t	2017-07-18 16:35:18.908345	Cliente
1302	N						1194	t	2017-07-18 16:37:39.662166	Cliente
1303	N						1573	t	2017-07-18 16:38:23.746517	Cliente
1304	N						1194	t	2017-07-18 16:40:43.455233	Cliente
1305	N						1573	t	2017-07-18 16:40:45.980109	Cliente
1306	N						1194	t	2017-07-18 16:43:59.838788	Cliente
1307	N						1194	t	2017-07-18 16:50:03.963472	Cliente
1308	N						1195	t	2017-07-18 17:11:29.022083	Cliente
1309	N						1195	t	2017-07-18 17:17:31.284209	Cliente
1310	N						1194	t	2017-07-18 17:18:14.19915	Cliente
1311	J	AV. EXEQUIEL GONZALEZ CACEDA NRO. 1698 LA LIBERTAD					1194	t	2017-07-18 17:21:04.404993	Cliente
1312	N						1195	t	2017-07-18 17:22:30.694757	Cliente
1313	N						1194	t	2017-07-18 17:22:37.43061	Cliente
1314	J	JR. ALFONSO UGARTE NRO. S/N PUEBLO SAN MIGUEL  (COSTADO CENTRO DE SALUD-CASA AMARILLA)  CAJAMARCA					1195	t	2017-07-18 17:26:25.473315	Cliente
1315	N						1194	t	2017-07-18 17:27:05.488167	Cliente
1316	N						1194	t	2017-07-18 17:28:49.831162	Cliente
1317	N						1194	t	2017-07-18 17:31:31.973707	Cliente
1318	N						1194	t	2017-07-18 17:42:59.829226	Cliente
1319	N						1191	t	2017-07-18 17:46:36.365096	Cliente
1320	N						1194	t	2017-07-19 07:00:44.345042	Cliente
1321	N						1194	t	2017-07-19 07:02:22.167079	Cliente
1322	N						1194	t	2017-07-19 07:03:02.262787	Cliente
1323	N						1194	t	2017-07-19 07:04:43.73434	Cliente
1324	N						1194	t	2017-07-19 07:05:29.858876	Cliente
1325	N						1194	t	2017-07-19 07:07:00.469469	Cliente
1326	N						1234	t	2017-07-19 07:09:43.259313	Cliente
1327	N						1194	t	2017-07-19 07:12:53.071212	Cliente
1328	N						1194	t	2017-07-19 07:15:55.479371	Cliente
1329	N						1234	t	2017-07-19 07:16:51.169369	Cliente
1330	N						1194	t	2017-07-19 07:17:01.916238	Cliente
1331	N						1194	t	2017-07-19 07:18:24.457215	Cliente
1332	N						1234	t	2017-07-19 07:18:47.474495	Cliente
1333	N						1194	t	2017-07-19 07:20:35.627446	Cliente
1334	N						1234	t	2017-07-19 07:20:54.765062	Cliente
1335	N						1194	t	2017-07-19 07:21:33.500838	Cliente
1336	N						1195	t	2017-07-19 07:23:43.237385	Cliente
1337	N						1234	t	2017-07-19 07:28:05.40842	Cliente
1338	N						1234	t	2017-07-19 07:31:46.89158	Cliente
1339	N						1195	t	2017-07-19 07:32:28.505305	Cliente
1340	N						1234	t	2017-07-19 07:33:59.117196	Cliente
1341	J	PJ. SAN MARTIN MZA. B LOTE. 13-A A.H.  ALTO MOCHICA SECTOR 1  LA LIBERTAD					1195	t	2017-07-19 07:40:50.602771	Cliente
1342	J	CAL.LOS NOGALES NRO. 329 P.J.  9 DE OCTUBRE  LAMBAYEQUE					1195	t	2017-07-19 08:04:48.276083	Cliente
1343	N						1195	t	2017-07-19 08:07:59.338219	Cliente
1344	N						1194	t	2017-07-19 08:08:32.053478	Cliente
1345	N						1194	t	2017-07-19 08:09:37.226294	Cliente
1346	N						1194	t	2017-07-19 08:12:13.6767	Cliente
1347	N						1195	t	2017-07-19 08:13:39.89143	Cliente
1348	N						1195	t	2017-07-19 08:16:45.529183	Cliente
1349	N						1194	t	2017-07-19 08:19:31.897588	Cliente
1350	N						1194	t	2017-07-19 08:20:09.789985	Cliente
1351	N						1234	t	2017-07-19 08:28:27.381902	Cliente
1352	N						1194	t	2017-07-19 08:41:42.127361	Cliente
1353	N						1194	t	2017-07-19 08:43:28.577672	Cliente
1354	N						1194	t	2017-07-19 08:47:58.258026	Cliente
1355	N						1194	t	2017-07-19 08:52:31.118603	Cliente
1356	N						1234	t	2017-07-19 08:53:15.017023	Cliente
1357	N						1194	t	2017-07-19 08:54:41.374525	Cliente
1358	N						1194	t	2017-07-19 08:57:52.305074	Cliente
1359	N						1234	t	2017-07-19 08:58:22.731084	Cliente
1360	N						1194	t	2017-07-19 08:59:09.94428	Cliente
1361	N						1234	t	2017-07-19 09:00:23.814383	Cliente
1362	N						1234	t	2017-07-19 09:02:33.677909	Cliente
1363	N						1573	t	2017-07-19 09:02:51.660856	Cliente
1364	N						1573	t	2017-07-19 09:03:27.261097	Cliente
1365	N						1573	t	2017-07-19 09:04:24.659885	Cliente
1366	N						1234	t	2017-07-19 09:05:35.979186	Cliente
1367	N						1573	t	2017-07-19 09:06:58.800644	Cliente
1368	N						1573	t	2017-07-19 09:07:50.850605	Cliente
1369	N						1234	t	2017-07-19 09:07:51.113203	Cliente
1370	N						1234	t	2017-07-19 09:10:03.384239	Cliente
1371	N						1573	t	2017-07-19 09:10:44.546672	Cliente
1372	N						1573	t	2017-07-19 09:19:24.107212	Cliente
1373	N						1209	t	2017-07-19 09:28:22.1703	Cliente
1374	N						1573	t	2017-07-19 09:29:32.360818	Cliente
1375	N						1234	t	2017-07-19 09:47:09.50393	Cliente
1376	N						1234	t	2017-07-19 09:50:49.982353	Cliente
1377	N						1232	t	2017-07-19 09:53:40.392635	Cliente
1378	N						1234	t	2017-07-19 09:53:49.170371	Cliente
1379	N						1234	t	2017-07-19 09:56:06.297868	Cliente
1380	N						1573	t	2017-07-19 09:56:31.62961	Cliente
1381	N						1209	t	2017-07-19 09:56:45.57778	Cliente
1382	N						1573	t	2017-07-19 09:57:40.210279	Cliente
1383	N						1232	t	2017-07-19 09:58:30.43959	Cliente
1384	N						1209	t	2017-07-19 09:59:48.979431	Cliente
1385	J	CAL.SAN PEDRO NRO. 334 LA LIBERTAD					1191	t	2017-07-19 10:02:55.922741	Cliente
1386	N						1209	t	2017-07-19 10:04:01.636362	Cliente
1387	J	----CIENEGUILLO SUR MZA. A LOTE. 13 CAS.  MARIA AUXILIADORA  (CERCA A FUNDO TUNGASUCA)  PIURA					1573	t	2017-07-19 10:05:45.048884	Cliente
1388	N						1234	t	2017-07-19 10:05:48.596231	Cliente
1389	N						1209	t	2017-07-19 10:06:39.043641	Cliente
1390	N						1209	t	2017-07-19 10:08:29.19297	Cliente
1391	N						1234	t	2017-07-19 10:09:06.96137	Cliente
1392	N						1209	t	2017-07-19 10:10:55.369032	Cliente
1393	N						1191	t	2017-07-19 10:12:18.469486	Cliente
1394	N						1195	t	2017-07-19 10:12:51.256643	Cliente
1395	N						1234	t	2017-07-19 10:13:16.492467	Cliente
1396	N						1195	t	2017-07-19 10:14:25.484291	Cliente
1397	N						1209	t	2017-07-19 10:14:28.084589	Cliente
1398	N						1234	t	2017-07-19 10:16:10.332248	Cliente
1399	N						1191	t	2017-07-19 10:16:33.38668	Cliente
1400	N						1195	t	2017-07-19 10:17:25.250049	Cliente
1401	N						1234	t	2017-07-19 10:18:21.579926	Cliente
1402	N						1234	t	2017-07-19 10:20:26.153023	Cliente
1403	N						1195	t	2017-07-19 10:21:07.637085	Cliente
1404	J	CAL.CONDORCANQUI NRO. 205 P.J.  SAN MARTIN  LAMBAYEQUE					1195	t	2017-07-19 10:24:09.583688	Cliente
1405	N						1194	t	2017-07-19 10:27:51.364302	Cliente
1406	N						1194	t	2017-07-19 10:28:53.860535	Cliente
1407	N						1194	t	2017-07-19 10:31:57.747349	Cliente
1408	N						1232	t	2017-07-19 10:32:44.318881	Cliente
1409	N						1194	t	2017-07-19 10:32:46.685681	Cliente
1410	N						1194	t	2017-07-19 10:33:52.000388	Cliente
1411	N						1195	t	2017-07-19 10:34:59.369584	Cliente
1497	N						1195	t	2017-07-19 13:50:32.895252	Cliente
1413	N						1194	t	2017-07-19 10:40:11.22336	Cliente
1414	N						1194	t	2017-07-19 10:43:27.372992	Cliente
1415	N						1194	t	2017-07-19 10:44:42.722853	Cliente
1416	N						1194	t	2017-07-19 10:48:36.602979	Cliente
1417	N						1195	t	2017-07-19 10:50:36.950728	Cliente
1418	N						1194	t	2017-07-19 10:50:39.290049	Cliente
1419	N						1194	t	2017-07-19 10:51:36.508985	Cliente
1420	N						1194	t	2017-07-19 10:52:25.569116	Cliente
1421	N						1234	t	2017-07-19 10:53:17.998438	Cliente
1422	N						1194	t	2017-07-19 10:53:45.990973	Cliente
1423	N						1194	t	2017-07-19 10:54:25.341517	Cliente
1424	N						1234	t	2017-07-19 10:58:18.755496	Cliente
1425	N						1234	t	2017-07-19 11:00:01.889045	Cliente
1426	N						1232	t	2017-07-19 11:03:06.909128	Cliente
1427	N						1194	t	2017-07-19 11:04:56.406161	Cliente
1428	N						1234	t	2017-07-19 11:04:56.857509	Cliente
1429	N						1194	t	2017-07-19 11:05:40.767262	Cliente
1431	N						1232	t	2017-07-19 11:08:40.67663	Cliente
1432	N						1234	t	2017-07-19 11:08:51.05433	Cliente
1433	N						1573	t	2017-07-19 11:09:06.03433	Cliente
1434	N						1234	t	2017-07-19 11:10:41.378209	Cliente
1435	N						1573	t	2017-07-19 11:11:51.411612	Cliente
1436	N						1234	t	2017-07-19 11:12:16.850392	Cliente
1437	N						1194	t	2017-07-19 11:12:37.362299	Cliente
1438	N						1194	t	2017-07-19 11:13:24.825751	Cliente
1439	N						1194	t	2017-07-19 11:15:39.378511	Cliente
1440	N						1234	t	2017-07-19 11:15:57.274207	Cliente
1441	N						1194	t	2017-07-19 11:16:27.343959	Cliente
1442	N						1194	t	2017-07-19 11:17:09.403432	Cliente
1443	N						1194	t	2017-07-19 11:20:56.374585	Cliente
1444	N						1194	t	2017-07-19 11:22:47.600064	Cliente
1445	N						1234	t	2017-07-19 11:23:32.359944	Cliente
1446	N						1234	t	2017-07-19 11:25:40.861684	Cliente
1447	N						1194	t	2017-07-19 11:27:07.335541	Cliente
1448	N						1234	t	2017-07-19 11:27:45.699194	Cliente
1449	N						1194	t	2017-07-19 11:28:56.83584	Cliente
1450	N						1234	t	2017-07-19 11:29:58.879848	Cliente
1451	N						1573	t	2017-07-19 11:30:51.492075	Cliente
1452	N						1234	t	2017-07-19 11:32:00.343114	Cliente
1453	N						1194	t	2017-07-19 11:35:18.395471	Cliente
1454	N						1573	t	2017-07-19 11:36:17.132842	Cliente
1455	J	----SECT LAS PALMERAS NRO. S/N C.P. MOLINO CAJANLEQUE  LA LIBERTAD					1191	t	2017-07-19 11:36:26.207658	Cliente
1456	N						1573	t	2017-07-19 11:37:42.178233	Cliente
1457	N						1573	t	2017-07-19 11:39:16.285745	Cliente
1458	N						1195	t	2017-07-19 11:39:24.660885	Cliente
1459	N						1573	t	2017-07-19 11:42:32.432986	Cliente
1460	N						1194	t	2017-07-19 11:43:47.954641	Cliente
1461	N						1573	t	2017-07-19 11:44:17.343836	Cliente
1462	N						1194	t	2017-07-19 11:45:40.754161	Cliente
1463	N						1194	t	2017-07-19 11:47:58.905399	Cliente
1498	N						1195	t	2017-07-19 14:00:47.376414	Cliente
1465	N						1191	t	2017-07-19 11:49:21.036149	Cliente
1466	N						1194	t	2017-07-19 11:49:26.555706	Cliente
1467	N						1194	t	2017-07-19 11:51:00.896595	Cliente
1468	N						1232	t	2017-07-19 11:52:18.651107	Cliente
1469	N						1234	t	2017-07-19 11:52:26.785965	Cliente
1470	N						1194	t	2017-07-19 11:53:29.760133	Cliente
1471	N						1194	t	2017-07-19 11:55:33.091908	Cliente
1472	N						1191	t	2017-07-19 11:55:58.173316	Cliente
1473	N						1234	t	2017-07-19 11:56:42.184811	Cliente
1474	N						1232	t	2017-07-19 11:57:42.366753	Cliente
1475	N						1234	t	2017-07-19 11:58:15.168175	Cliente
1476	N						1195	t	2017-07-19 11:59:45.81965	Cliente
1477	N						1234	t	2017-07-19 11:59:46.762735	Cliente
1478	N						1232	t	2017-07-19 12:00:48.767453	Cliente
1479	N						1234	t	2017-07-19 12:01:44.673384	Cliente
1480	N						1195	t	2017-07-19 12:02:37.247348	Cliente
1481	N						1573	t	2017-07-19 12:02:55.133374	Cliente
1482	N						1573	t	2017-07-19 12:04:52.116409	Cliente
1483	N						1195	t	2017-07-19 12:06:26.401589	Cliente
1484	N						1195	t	2017-07-19 12:08:46.390111	Cliente
1485	J	AV. SAENZ PEÑA NRO. 480 INT. 2 CENTRO  (2DO PISO)  LAMBAYEQUE					1194	t	2017-07-19 12:08:57.905925	Cliente
1486	N						1573	t	2017-07-19 12:09:25.343248	Cliente
1487	N						1194	t	2017-07-19 12:10:15.916073	Cliente
1488	N						1573	t	2017-07-19 12:10:53.001111	Cliente
1489	N						1573	t	2017-07-19 12:12:18.037193	Cliente
1490	N						1194	t	2017-07-19 12:12:21.171287	Cliente
1491	N						1573	t	2017-07-19 12:18:23.687715	Cliente
1492	N						1573	t	2017-07-19 12:27:17.443987	Cliente
1493	N						1232	t	2017-07-19 12:34:37.000644	Cliente
1494	N						1232	t	2017-07-19 12:54:51.565564	Cliente
1495	N						1232	t	2017-07-19 12:59:31.197945	Cliente
624	N						1194	t	2017-07-13 07:21:42.710564	Cliente
1430	N						1573	t	2017-07-19 11:05:45.077659	Cliente
1464	N						1232	t	2017-07-19 11:48:30.980078	Cliente
323	N						1232	t	2017-07-04 09:13:50.165217	Cliente
1033	N						1573	t	2017-07-17 11:23:20.030654	Cliente
373	N						1573	t	2017-07-07 11:14:06.999749	Cliente
1258	N						1573	t	2017-07-18 12:22:25.528082	Cliente
1187	N						1573	t	2017-07-18 10:06:09.342242	Cliente
1412	N						1232	t	2017-07-19 10:39:40.176801	Cliente
1206	N						1195	t	2017-07-18 10:34:06.70338	Cliente
1496	N						1234	t	2017-07-19 13:41:12.246327	Cliente
1499	N						1195	t	2017-07-19 14:13:42.330142	Cliente
1500	N						1195	t	2017-07-19 14:15:48.200513	Cliente
1501	N						1573	t	2017-07-19 14:23:04.023088	Cliente
1502	N						1234	t	2017-07-19 14:35:44.799826	Cliente
1503	N						1234	t	2017-07-19 14:45:48.399146	Cliente
1504	N						1234	t	2017-07-19 14:50:23.707047	Cliente
1505	N						1234	t	2017-07-19 14:52:27.416546	Cliente
1506	N						1234	t	2017-07-19 14:54:23.78963	Cliente
1507	N						1234	t	2017-07-19 14:55:58.221289	Cliente
1508	N						1234	t	2017-07-19 14:58:10.055956	Cliente
1509	N						1234	t	2017-07-19 14:59:45.506769	Cliente
1510	N						1234	t	2017-07-19 15:01:30.460867	Cliente
1511	N						1234	t	2017-07-19 15:06:06.862476	Cliente
1512	N						1234	t	2017-07-19 15:08:22.658447	Cliente
1513	N						1234	t	2017-07-19 15:10:21.750874	Cliente
1514	N						1234	t	2017-07-19 15:11:45.751158	Cliente
1515	N						1234	t	2017-07-19 15:13:55.553484	Cliente
1516	N						1194	t	2017-07-19 15:17:43.26007	Cliente
1517	N						1573	t	2017-07-19 15:20:45.758707	Cliente
1518	J	AV. BENAVIDES NRO. 474 DPTO. 204 LIMA					1195	t	2017-07-19 15:32:36.11837	Cliente
1519	N						1573	t	2017-07-19 15:43:47.715233	Cliente
1520	N						1194	t	2017-07-19 15:48:24.867133	Cliente
1521	N						1573	t	2017-07-19 15:48:28.775092	Cliente
1522	N						1191	t	2017-07-19 15:51:38.510199	Cliente
1523	N						1573	t	2017-07-19 15:51:44.053647	Cliente
1524	N						1194	t	2017-07-19 15:51:46.603918	Cliente
1525	N						1573	t	2017-07-19 15:52:13.456618	Cliente
1526	N						1573	t	2017-07-19 15:53:28.040778	Cliente
1527	N						1234	t	2017-07-19 15:54:28.371112	Cliente
1528	N						1573	t	2017-07-19 15:55:07.199714	Cliente
1529	J	JR. HUALLAGA NRO. 434 DPTO. 304 (PISO 3)  LIMA					1573	t	2017-07-19 15:56:25.487839	Cliente
1530	N						1234	t	2017-07-19 15:56:42.910825	Cliente
1531	N						1234	t	2017-07-19 15:59:42.12107	Cliente
1532	N						1573	t	2017-07-19 15:59:50.874878	Cliente
1533	N						1573	t	2017-07-19 16:03:18.084741	Cliente
1534	N						1232	t	2017-07-19 16:03:25.04465	Cliente
1535	N						1573	t	2017-07-19 16:04:32.132632	Cliente
1536	N						1232	t	2017-07-19 16:06:56.904117	Cliente
1537	N						1234	t	2017-07-19 16:06:57.854655	Cliente
1538	N						1573	t	2017-07-19 16:12:06.230026	Cliente
1539	N						1232	t	2017-07-19 16:16:26.325403	Cliente
1540	N						1195	t	2017-07-19 16:17:03.17276	Cliente
1541	N						1232	t	2017-07-19 16:19:01.0058	Cliente
1542	N						1195	t	2017-07-19 16:19:55.301881	Cliente
1543	N						1191	t	2017-07-19 16:21:10.067637	Cliente
1544	N						1195	t	2017-07-19 16:22:03.069863	Cliente
1545	N						1234	t	2017-07-19 16:30:02.877873	Cliente
1546	N						1234	t	2017-07-19 16:31:55.013288	Cliente
1547	N						1234	t	2017-07-19 16:33:23.667354	Cliente
1548	N						1191	t	2017-07-19 16:33:55.413194	Cliente
1549	N						1234	t	2017-07-19 16:39:38.919791	Cliente
1550	N						1195	t	2017-07-19 16:40:59.457851	Cliente
1551	N						1191	t	2017-07-19 16:43:22.719638	Cliente
1552	N						1195	t	2017-07-19 16:43:24.629527	Cliente
1553	N						1194	t	2017-07-19 16:43:28.020429	Cliente
1554	N						1194	t	2017-07-19 16:46:52.280864	Cliente
1555	N						1194	t	2017-07-19 16:53:27.616835	Cliente
1556	N						1234	t	2017-07-19 16:54:23.420959	Cliente
1557	J	JR. LAS ESTRELLAS NRO. 2789 URB.  SAN CARLOS  (ALT GRIFO SAN CARLOS AV EL SOL)  LIMA					1194	t	2017-07-19 16:56:04.387241	Cliente
1558	N						1209	t	2017-07-19 16:59:24.245639	Cliente
1559	N						1234	t	2017-07-19 17:00:32.123773	Cliente
1560	N						1232	t	2017-07-19 17:02:27.874909	Cliente
1561	N						1234	t	2017-07-19 17:07:55.551181	Cliente
1562	N						1209	t	2017-07-19 17:08:28.464037	Cliente
1563	N						1191	t	2017-07-19 17:08:29.666525	Cliente
1564	N						1234	t	2017-07-19 17:10:21.656522	Cliente
1565	J	AV. AREQUIPA MZA. C4 LOTE. 21 PROV. CONST. DEL CALLAO					1191	t	2017-07-19 17:10:26.060455	Cliente
1566	N						1234	t	2017-07-19 17:11:55.086171	Cliente
1567	N						1234	t	2017-07-19 17:15:09.78054	Cliente
1568	N						1234	t	2017-07-19 17:16:11.885933	Cliente
1569	N						1209	t	2017-07-19 17:24:23.745753	Cliente
1570	N						1234	t	2017-07-19 17:25:20.999796	Cliente
1571	N						1232	t	2017-07-19 17:29:01.506135	Cliente
1572	N						1234	t	2017-07-19 17:29:22.162985	Cliente
1573	N						1234	t	2017-07-19 17:32:05.555713	Cliente
1574	N						1232	t	2017-07-19 17:32:33.003176	Cliente
1575	N						1234	t	2017-07-19 17:34:03.800052	Cliente
1576	N						1232	t	2017-07-19 17:37:08.60038	Cliente
1577	N						1232	t	2017-07-19 17:57:00.944001	Cliente
1578	N						1194	t	2017-07-19 18:01:51.904252	Cliente
1579	N						1232	t	2017-07-19 18:04:19.637893	Cliente
1580	N						1232	t	2017-07-20 07:36:07.836028	Cliente
1581	N						1232	t	2017-07-20 07:51:57.921688	Cliente
1582	N						1232	t	2017-07-20 08:04:16.81455	Cliente
1583	N						1232	t	2017-07-20 08:06:12.307097	Cliente
1584	N						1232	t	2017-07-20 08:10:24.54604	Cliente
1585	N						1573	t	2017-07-20 08:35:54.037569	Cliente
1586	N						1232	t	2017-07-20 08:49:28.172083	Cliente
1587	N						1195	t	2017-07-20 08:55:12.214483	Cliente
1588	N						1232	t	2017-07-20 08:56:31.786115	Cliente
1589	N						1195	t	2017-07-20 08:58:23.427452	Cliente
1590	N						1232	t	2017-07-20 08:59:40.685983	Cliente
1591	N						1195	t	2017-07-20 09:01:09.896513	Cliente
1592	N						1194	t	2017-07-20 09:01:13.093207	Cliente
1593	N						1232	t	2017-07-20 09:01:54.03936	Cliente
1594	N						1194	t	2017-07-20 09:02:16.848362	Cliente
1595	N						1234	t	2017-07-20 09:02:59.504605	Cliente
1596	N						1195	t	2017-07-20 09:03:40.410342	Cliente
1597	N						1194	t	2017-07-20 09:04:49.826547	Cliente
1598	N						1234	t	2017-07-20 09:04:51.534536	Cliente
1599	N						1232	t	2017-07-20 09:05:26.815072	Cliente
1600	N						1209	t	2017-07-20 09:06:19.127225	Cliente
1601	N						1195	t	2017-07-20 09:06:40.225298	Cliente
1602	N						1234	t	2017-07-20 09:06:42.425477	Cliente
1603	N						1209	t	2017-07-20 09:07:27.492912	Cliente
1604	N						1234	t	2017-07-20 09:08:54.435293	Cliente
1605	N						1194	t	2017-07-20 09:09:06.090558	Cliente
1606	N						1232	t	2017-07-20 09:09:12.44947	Cliente
1607	N						1234	t	2017-07-20 09:11:53.22365	Cliente
1608	N						1234	t	2017-07-20 09:14:25.68884	Cliente
1609	N						1573	t	2017-07-20 09:15:58.506766	Cliente
1610	N						1573	t	2017-07-20 09:17:38.522128	Cliente
1611	N						1209	t	2017-07-20 09:19:37.942669	Cliente
1612	N						1161	t	2017-07-20 09:19:39.769552	Cliente
1613	N						1161	t	2017-07-20 09:20:50.365971	Cliente
1614	N						1573	t	2017-07-20 09:22:47.607884	Cliente
1615	N						1161	t	2017-07-20 09:23:25.770242	Cliente
1616	N						1232	t	2017-07-20 09:24:13.922778	Cliente
1617	N						1161	t	2017-07-20 09:24:28.094469	Cliente
1618	N						1209	t	2017-07-20 09:25:32.888115	Cliente
1619	N						1573	t	2017-07-20 09:27:22.628145	Cliente
1620	N						1209	t	2017-07-20 09:27:31.23025	Cliente
1621	N						1232	t	2017-07-20 09:29:16.78055	Cliente
1622	N						1209	t	2017-07-20 09:29:24.603386	Cliente
1623	N						1573	t	2017-07-20 09:31:51.963408	Cliente
1624	N						1234	t	2017-07-20 09:39:06.17467	Cliente
1625	N						1234	t	2017-07-20 09:41:59.39204	Cliente
1626	N						1573	t	2017-07-20 09:42:25.611868	Cliente
1627	N						1232	t	2017-07-20 09:43:35.357124	Cliente
1628	N						1232	t	2017-07-20 09:46:56.447309	Cliente
1629	N						1234	t	2017-07-20 09:47:44.923696	Cliente
1630	N						1234	t	2017-07-20 09:50:44.122573	Cliente
1631	N						1234	t	2017-07-20 09:52:11.847543	Cliente
1632	N						1234	t	2017-07-20 09:54:56.430137	Cliente
1633	N						1191	t	2017-07-20 09:55:59.068285	Cliente
1634	N						1232	t	2017-07-20 09:59:43.529039	Cliente
1635	N						1234	t	2017-07-20 10:03:53.397096	Cliente
1636	N						1191	t	2017-07-20 10:04:28.172215	Cliente
1637	N						1194	t	2017-07-20 10:05:43.245635	Cliente
1638	N						1234	t	2017-07-20 10:05:49.969931	Cliente
1639	N						1194	t	2017-07-20 10:06:32.308717	Cliente
1640	N						1191	t	2017-07-20 10:08:14.270174	Cliente
1641	N						1161	t	2017-07-20 10:10:12.721837	Cliente
1642	N						1232	t	2017-07-20 10:10:39.911695	Cliente
1643	N						1234	t	2017-07-20 10:11:18.774912	Cliente
1644	N						1161	t	2017-07-20 10:11:24.005755	Cliente
1645	N						1194	t	2017-07-20 10:12:08.997374	Cliente
1646	N						1234	t	2017-07-20 10:13:43.53789	Cliente
1647	N						1161	t	2017-07-20 10:14:57.301392	Cliente
1648	N						1194	t	2017-07-20 10:15:15.07112	Cliente
1649	N						1194	t	2017-07-20 10:15:58.44082	Cliente
1650	N						1232	t	2017-07-20 10:16:35.498378	Cliente
1651	N						1194	t	2017-07-20 10:18:15.264314	Cliente
1652	N						1161	t	2017-07-20 10:18:52.823044	Cliente
1653	N						1191	t	2017-07-20 10:19:10.175481	Cliente
1654	N						1232	t	2017-07-20 10:23:45.166548	Cliente
1655	N						1161	t	2017-07-20 10:26:34.450517	Cliente
1656	N						1161	t	2017-07-20 10:27:38.29119	Cliente
1657	N						1209	t	2017-07-20 10:29:34.427052	Cliente
1658	N						1161	t	2017-07-20 10:29:40.313351	Cliente
1659	N						1161	t	2017-07-20 10:30:57.262909	Cliente
1660	N						1232	t	2017-07-20 10:31:03.594689	Cliente
1661	N						1573	t	2017-07-20 10:32:57.133698	Cliente
1662	N						1209	t	2017-07-20 10:38:25.041073	Cliente
1663	N						1234	t	2017-07-20 10:41:35.64776	Cliente
1664	N						1209	t	2017-07-20 10:42:45.864778	Cliente
1665	N						1234	t	2017-07-20 10:43:36.228053	Cliente
1666	J	JR. LIMA NRO. 398 MOCUPE  (FRENTE COOPERATIVA SAN FRANCISCO DE ASIS)  LAMBAYEQUE					1195	t	2017-07-20 10:44:33.285625	Cliente
1667	N						1209	t	2017-07-20 10:44:57.211846	Cliente
1668	J	JR. PUNO NRO. 263 BARRIO CHONTAPACCHA  CAJAMARCA					1194	t	2017-07-20 10:45:19.767485	Cliente
1669	N						1234	t	2017-07-20 10:45:52.643954	Cliente
1670	N						1195	t	2017-07-20 10:50:32.219576	Cliente
1671	N						1234	t	2017-07-20 10:51:07.123245	Cliente
1672	N						1234	t	2017-07-20 10:53:22.314076	Cliente
1673	N						1234	t	2017-07-20 10:55:14.329415	Cliente
1674	J	MZA. G LOTE. 11 A.H.  CAFETAL III  LA LIBERTAD					1195	t	2017-07-20 10:56:30.032645	Cliente
1675	N						1234	t	2017-07-20 10:56:46.883759	Cliente
1676	N						1232	t	2017-07-20 10:57:54.28076	Cliente
1677	N						1234	t	2017-07-20 10:58:18.553615	Cliente
1678	J	CAL.BERNARDO ALCEDO NRO. 290 PIURA					1573	t	2017-07-20 11:00:43.637796	Cliente
1679	N						1195	t	2017-07-20 11:02:42.283503	Cliente
1680	N						1194	t	2017-07-20 11:03:28.152857	Cliente
1681	N						1194	t	2017-07-20 11:04:52.660345	Cliente
1682	N						1232	t	2017-07-20 11:06:28.796855	Cliente
1683	N						1191	t	2017-07-20 11:12:02.114611	Cliente
1684	N						1232	t	2017-07-20 11:15:13.023201	Cliente
1685	N						1234	t	2017-07-20 11:18:28.915035	Cliente
1686	N						1234	t	2017-07-20 11:22:20.612574	Cliente
1687	N						1232	t	2017-07-20 11:24:09.295908	Cliente
1688	N						1234	t	2017-07-20 11:24:23.467099	Cliente
1689	N						1234	t	2017-07-20 11:25:27.765899	Cliente
1690	N						1194	t	2017-07-20 11:25:58.631316	Cliente
1691	N						1194	t	2017-07-20 11:33:38.015478	Cliente
1692	N						1573	t	2017-07-20 11:34:44.951812	Cliente
1693	N						1573	t	2017-07-20 11:45:15.161479	Cliente
1694	N						1234	t	2017-07-20 11:47:39.866669	Cliente
1695	N						1234	t	2017-07-20 11:49:02.271532	Cliente
1696	N						1234	t	2017-07-20 11:51:54.290824	Cliente
1697	J	CAL.SAN ANTONIO NRO. 913 CPM GARCES  LAMBAYEQUE					1195	t	2017-07-20 11:54:01.716732	Cliente
1698	N						1194	t	2017-07-20 11:55:03.881662	Cliente
1699	N						1194	t	2017-07-20 11:58:50.668961	Cliente
1700	N						1194	t	2017-07-20 11:59:42.757889	Cliente
1701	N						1232	t	2017-07-20 12:01:34.234379	Cliente
1702	N						1194	t	2017-07-20 12:04:34.76296	Cliente
1703	N						1194	t	2017-07-20 12:05:35.87798	Cliente
1704	J	CAL.AUGUSTO B. LEGUIA NRO. 203 A.H.  EL OBRERO  PIURA					1573	t	2017-07-20 12:07:50.736628	Cliente
1705	N						1194	t	2017-07-20 12:09:10.139814	Cliente
1706	N						1194	t	2017-07-20 12:09:58.775476	Cliente
1707	N						1194	t	2017-07-20 12:12:56.355323	Cliente
1708	N						1194	t	2017-07-20 12:13:47.110493	Cliente
1709	N						1194	t	2017-07-20 12:20:41.773726	Cliente
1710	N						1194	t	2017-07-20 12:22:35.808563	Cliente
1711	J	MZA. G LOTE. 8 URB.  EL PALACIO II ETAPA  (FRENTE PARQUE VILLA GLORIA)  AREQUIPA					1195	t	2017-07-20 12:23:08.405178	Cliente
1712	N						1209	t	2017-07-20 12:44:56.655899	Cliente
1713	N						1209	t	2017-07-20 12:46:36.195546	Cliente
1714	N						1573	t	2017-07-20 13:00:58.682278	Cliente
1715	N						1573	t	2017-07-20 13:02:45.169762	Cliente
1716	N						1573	t	2017-07-20 14:35:29.016587	Cliente
1717	N						1191	t	2017-07-20 15:13:28.472488	Cliente
1718	N						1194	t	2017-07-20 15:15:32.807408	Cliente
1719	N						1194	t	2017-07-20 15:18:02.603658	Cliente
1720	N						1194	t	2017-07-20 15:21:00.923455	Cliente
1721	N						1194	t	2017-07-20 15:23:19.948386	Cliente
1722	N						1194	t	2017-07-20 15:25:17.43315	Cliente
1723	N						1194	t	2017-07-20 15:26:01.544506	Cliente
1724	N						1194	t	2017-07-20 15:29:29.276394	Cliente
1725	J	CAL.TRUJILLO NRO. 485 (A MEDIA CUADRA DE LA PLAZA DE ARMAS)  LA LIBERTAD					1194	t	2017-07-20 15:32:28.479901	Cliente
1727	N						1194	t	2017-07-20 15:34:43.605652	Cliente
1728	N						1232	t	2017-07-20 15:40:25.326595	Cliente
1729	N						1194	t	2017-07-20 15:40:58.714837	Cliente
1730	N						1194	t	2017-07-20 15:47:08.799635	Cliente
1731	N						1194	t	2017-07-20 15:55:44.213351	Cliente
1732	N						1232	t	2017-07-20 15:59:21.483222	Cliente
1733	N						1161	t	2017-07-20 16:03:17.97895	Cliente
1734	N						1161	t	2017-07-20 16:04:12.750532	Cliente
1735	N						1232	t	2017-07-20 16:04:19.33432	Cliente
1736	N						1194	t	2017-07-20 16:05:22.74753	Cliente
1737	N						1194	t	2017-07-20 16:09:55.110234	Cliente
1738	N						1194	t	2017-07-20 16:10:38.319037	Cliente
1739	N						1194	t	2017-07-20 16:12:31.39003	Cliente
1740	N						1194	t	2017-07-20 16:15:22.872841	Cliente
1741	N						1232	t	2017-07-20 16:16:03.46517	Cliente
1742	N						1194	t	2017-07-20 16:16:03.496907	Cliente
1743	N						1194	t	2017-07-20 16:17:21.086535	Cliente
1744	N						1194	t	2017-07-20 16:18:07.231026	Cliente
1745	N						1232	t	2017-07-20 16:21:48.153551	Cliente
1746	N						1194	t	2017-07-20 16:29:09.117033	Cliente
1747	N						1573	t	2017-07-20 16:31:35.778366	Cliente
1748	N						1194	t	2017-07-20 16:31:36.621058	Cliente
1749	N						1194	t	2017-07-20 16:32:20.130778	Cliente
1750	N						1573	t	2017-07-20 16:33:17.730163	Cliente
1751	N						1232	t	2017-07-20 16:34:50.355062	Cliente
1752	N						1232	t	2017-07-20 16:37:52.349541	Cliente
1753	N						1573	t	2017-07-20 16:48:39.555932	Cliente
1754	N						1194	t	2017-07-20 16:52:36.817201	Cliente
1755	N						1573	t	2017-07-20 16:53:43.135332	Cliente
1756	N						1573	t	2017-07-20 17:02:14.095027	Cliente
1757	N						1232	t	2017-07-20 17:04:55.104446	Cliente
1758	N						1194	t	2017-07-20 17:07:40.322148	Cliente
1759	N						1232	t	2017-07-20 17:08:44.034177	Cliente
1760	N						1194	t	2017-07-20 17:14:07.445027	Cliente
1761	N						1232	t	2017-07-20 17:15:24.847112	Cliente
1762	N						1209	t	2017-07-20 17:22:35.226224	Cliente
1763	N						1232	t	2017-07-20 17:24:26.65217	Cliente
1764	N						1232	t	2017-07-20 17:27:00.898182	Cliente
1765	N						1209	t	2017-07-20 17:32:49.360062	Cliente
1766	N						1232	t	2017-07-20 17:34:34.437693	Cliente
1767	N						1209	t	2017-07-20 17:39:30.933783	Cliente
1768	N						1209	t	2017-07-20 17:42:36.137768	Cliente
1769	J	CAR.PANAMERICANA MZA. 32 LOTE. 02 SEC.  SAN SALVADOR  (A 1 CDRA CEMENTERIO-BODEGA DIAZ)  LA LIBERTAD					1191	t	2017-07-20 18:17:18.186598	Cliente
1770	N						1191	t	2017-07-20 18:36:33.034907	Cliente
1771	N						1191	t	2017-07-20 19:19:39.562085	Cliente
1772	N						1191	t	2017-07-20 19:28:13.10004	Cliente
1773	N						1191	t	2017-07-20 19:30:15.758894	Cliente
1774	N						1191	t	2017-07-20 20:11:47.629842	Cliente
1775	N						1191	t	2017-07-20 20:13:27.515834	Cliente
1776	N						1191	t	2017-07-20 20:15:24.341351	Cliente
1777	N						1191	t	2017-07-20 20:18:51.190941	Cliente
1778	N						1191	t	2017-07-20 20:22:50.545572	Cliente
1779	N						1191	t	2017-07-20 21:07:15.521204	Cliente
1780	N						1191	t	2017-07-20 22:30:02.984047	Cliente
1781	N						1191	t	2017-07-20 22:30:52.767359	Cliente
1782	N						1191	t	2017-07-20 22:31:53.326593	Cliente
1783	N						1194	t	2017-07-21 07:23:12.165711	Cliente
1784	N						1194	t	2017-07-21 07:25:57.138548	Cliente
1785	N						1194	t	2017-07-21 07:32:26.141983	Cliente
1786	N						1161	t	2017-07-21 07:34:18.484469	Cliente
1787	N						1194	t	2017-07-21 07:35:44.626518	Cliente
1788	N						1161	t	2017-07-21 07:36:25.942561	Cliente
1789	N						1194	t	2017-07-21 07:36:40.233322	Cliente
1790	N						1194	t	2017-07-21 07:37:33.038274	Cliente
1791	N						1232	t	2017-07-21 07:38:09.381439	Cliente
1792	N						1161	t	2017-07-21 07:38:19.664049	Cliente
1793	N						1161	t	2017-07-21 07:39:13.362315	Cliente
1794	N						1161	t	2017-07-21 07:39:49.560681	Cliente
1795	N						1161	t	2017-07-21 07:40:28.819151	Cliente
1796	N						1161	t	2017-07-21 07:43:29.695945	Cliente
1797	N						1194	t	2017-07-21 07:43:39.110382	Cliente
1798	N						1232	t	2017-07-21 07:44:01.862634	Cliente
1799	N						1161	t	2017-07-21 07:44:17.376232	Cliente
1800	N						1161	t	2017-07-21 07:47:54.393135	Cliente
1801	J	CAL.CAYETANO HEREDIA NRO. 0016 P.J.  BARR. SAN ANDRES  (AL COSTADO DEL PASEO DE LA PAZ-PACASMAYO)  L					1161	t	2017-07-21 07:49:43.523372	Cliente
1802	N						1161	t	2017-07-21 07:51:06.730739	Cliente
1803	N						1161	t	2017-07-21 07:51:50.537651	Cliente
1804	N						1194	t	2017-07-21 07:58:00.952285	Cliente
1805	N						1194	t	2017-07-21 08:00:48.127475	Cliente
1806	N						1194	t	2017-07-21 08:01:25.885099	Cliente
1807	N						1161	t	2017-07-21 08:02:00.747816	Cliente
1808	N						1161	t	2017-07-21 08:04:40.226137	Cliente
1809	N						1194	t	2017-07-21 08:04:40.850063	Cliente
1810	N						1232	t	2017-07-21 08:11:03.263619	Cliente
1811	N						1161	t	2017-07-21 08:12:39.954309	Cliente
1812	N						1161	t	2017-07-21 08:14:37.268322	Cliente
1813	N						1161	t	2017-07-21 08:15:48.682582	Cliente
1814	N						1161	t	2017-07-21 08:16:50.311743	Cliente
1815	N						1161	t	2017-07-21 08:17:31.923443	Cliente
1816	N						1161	t	2017-07-21 08:18:27.902798	Cliente
1817	J	AV. EXEQUIEL GONZALES CACEDA NRO. 498 (AL FRENTE DEL COLEGIO AUGUSTO SALAZAR BO)  LA LIBERTAD					1194	t	2017-07-21 08:18:34.689563	Cliente
1818	N						1232	t	2017-07-21 08:21:16.162847	Cliente
1819	N						1161	t	2017-07-21 08:22:57.166243	Cliente
1820	N						1161	t	2017-07-21 08:33:48.449636	Cliente
1821	N						1161	t	2017-07-21 08:34:55.004973	Cliente
1822	N						1161	t	2017-07-21 08:36:25.732856	Cliente
1823	N						1232	t	2017-07-21 08:38:10.746156	Cliente
1824	N						1161	t	2017-07-21 08:38:21.405862	Cliente
1825	N						1161	t	2017-07-21 08:41:17.228829	Cliente
1826	N						1161	t	2017-07-21 08:42:23.756777	Cliente
1827	N						1232	t	2017-07-21 08:44:05.23692	Cliente
1828	N						1234	t	2017-07-21 08:47:05.865296	Cliente
1829	N						1161	t	2017-07-21 08:49:34.445792	Cliente
1830	N						1234	t	2017-07-21 08:50:05.089035	Cliente
1831	N						1161	t	2017-07-21 08:51:24.55119	Cliente
1832	N						1161	t	2017-07-21 08:53:24.833646	Cliente
1833	N						1161	t	2017-07-21 08:54:11.372836	Cliente
1834	N						1194	t	2017-07-21 08:56:29.512974	Cliente
1835	N						1161	t	2017-07-21 08:56:32.605346	Cliente
1836	N						1161	t	2017-07-21 08:58:11.79005	Cliente
1837	N						1194	t	2017-07-21 08:59:11.760734	Cliente
1838	N						1161	t	2017-07-21 09:00:58.024968	Cliente
1839	N						1161	t	2017-07-21 09:01:35.176494	Cliente
1840	N						1161	t	2017-07-21 09:03:30.303993	Cliente
1841	N						1194	t	2017-07-21 09:03:51.837021	Cliente
1842	N						1234	t	2017-07-21 09:04:28.474629	Cliente
1843	N						1234	t	2017-07-21 09:06:03.831829	Cliente
1844	N						1232	t	2017-07-21 09:07:02.453313	Cliente
1845	N						1194	t	2017-07-21 09:07:10.152435	Cliente
1846	N						1234	t	2017-07-21 09:10:15.205906	Cliente
1847	N						1161	t	2017-07-21 09:12:03.225489	Cliente
1848	N						1234	t	2017-07-21 09:12:03.67899	Cliente
1849	N						1234	t	2017-07-21 09:13:19.010463	Cliente
1850	N						1161	t	2017-07-21 09:13:27.505478	Cliente
1851	N						1161	t	2017-07-21 09:19:16.863479	Cliente
1852	J	CAR.LA CALERA NRO. 148 SECTOR GUADALUPE  LA LIBERTAD					1161	t	2017-07-21 09:20:32.064753	Cliente
1853	N						1232	t	2017-07-21 09:23:48.355524	Cliente
1854	N						1209	t	2017-07-21 09:24:47.726727	Cliente
1855	N						1234	t	2017-07-21 09:32:46.902858	Cliente
1856	N						1232	t	2017-07-21 09:35:48.326589	Cliente
1857	N						1234	t	2017-07-21 09:39:00.731128	Cliente
1858	N						1234	t	2017-07-21 09:41:26.416449	Cliente
1859	N						1232	t	2017-07-21 09:46:56.96213	Cliente
1860	N						1161	t	2017-07-21 09:47:55.130658	Cliente
1861	N						1161	t	2017-07-21 09:49:20.536649	Cliente
1862	N						1234	t	2017-07-21 09:50:51.14302	Cliente
1863	N						1234	t	2017-07-21 09:52:50.936581	Cliente
1864	N						1161	t	2017-07-21 09:52:59.780146	Cliente
1865	N						1191	t	2017-07-21 09:58:04.552864	Cliente
1866	N						1194	t	2017-07-21 09:59:06.366382	Cliente
1867	N						1161	t	2017-07-21 10:00:03.241741	Cliente
1868	N						1194	t	2017-07-21 10:01:48.324438	Cliente
1869	N						1194	t	2017-07-21 10:03:48.081162	Cliente
1870	N						1194	t	2017-07-21 10:06:34.424114	Cliente
1871	N						1161	t	2017-07-21 10:06:45.356708	Cliente
1873	N						1234	t	2017-07-21 10:18:07.879264	Cliente
1874	N						1234	t	2017-07-21 10:25:01.956199	Cliente
1875	N						1191	t	2017-07-21 10:26:42.638528	Cliente
1876	N						1573	t	2017-07-21 10:28:04.333064	Cliente
1877	N						1161	t	2017-07-21 10:29:43.084508	Cliente
1878	N						1161	t	2017-07-21 10:32:52.495429	Cliente
1879	N						1161	t	2017-07-21 10:34:35.499225	Cliente
1880	N						1194	t	2017-07-21 10:36:00.107596	Cliente
1881	N						1191	t	2017-07-21 10:36:41.578614	Cliente
1882	N						1194	t	2017-07-21 10:36:43.314802	Cliente
1883	J	AV. TACABAMBA NRO. 236 CENT.CHOTA  CAJAMARCA					1161	t	2017-07-21 10:37:49.474867	Cliente
1884	N						1194	t	2017-07-21 10:38:35.731601	Cliente
1885	N						1191	t	2017-07-21 10:39:41.972975	Cliente
1886	N						1194	t	2017-07-21 10:39:45.792909	Cliente
1887	N						1234	t	2017-07-21 10:42:20.976762	Cliente
1888	N						1191	t	2017-07-21 10:42:24.451765	Cliente
1889	N						1194	t	2017-07-21 10:43:36.337137	Cliente
1890	N						1161	t	2017-07-21 10:43:37.825715	Cliente
1891	N						1194	t	2017-07-21 10:44:25.771761	Cliente
1892	N						1234	t	2017-07-21 10:46:25.973036	Cliente
1893	N						1161	t	2017-07-21 10:47:19.692802	Cliente
1894	N						1234	t	2017-07-21 10:48:12.905343	Cliente
1895	J	AV. VIA DE EVITAMIENTO SUR NRO. 2518 CAJAMARCA					1161	t	2017-07-21 10:51:14.542533	Cliente
1896	N						1161	t	2017-07-21 10:58:25.736194	Cliente
1897	N						1234	t	2017-07-21 11:07:29.283534	Cliente
1898	N						1194	t	2017-07-21 11:09:15.341412	Cliente
1899	N						1234	t	2017-07-21 11:22:36.477199	Cliente
1900	N						1234	t	2017-07-21 11:25:55.936856	Cliente
1901	N						1194	t	2017-07-21 11:58:30.885012	Cliente
1902	N						1194	t	2017-07-21 12:15:15.893049	Cliente
1903	N						1234	t	2017-07-21 12:15:37.669584	Cliente
1904	N						1234	t	2017-07-21 12:19:24.491036	Cliente
1905	N						1234	t	2017-07-21 12:21:55.333027	Cliente
1906	N						1234	t	2017-07-21 12:26:08.851368	Cliente
1907	N						1234	t	2017-07-21 12:27:54.202247	Cliente
1908	N						1234	t	2017-07-21 12:29:15.81935	Cliente
1909	N						1234	t	2017-07-21 12:31:53.70757	Cliente
1910	N						1573	t	2017-07-21 12:33:57.172115	Cliente
1911	N						1573	t	2017-07-21 12:36:13.588182	Cliente
1912	N						1234	t	2017-07-21 12:42:56.843968	Cliente
1913	N						1234	t	2017-07-21 12:46:08.865229	Cliente
1914	N						1234	t	2017-07-21 12:47:35.266382	Cliente
1915	N						1234	t	2017-07-21 12:50:30.994326	Cliente
1916	N						1573	t	2017-07-21 12:50:58.288102	Cliente
1917	N						1234	t	2017-07-21 12:54:22.890438	Cliente
1918	N						1573	t	2017-07-21 12:54:52.140221	Cliente
1919	N						1234	t	2017-07-21 12:57:23.886604	Cliente
1920	N						1234	t	2017-07-21 12:59:17.785194	Cliente
1921	N						1234	t	2017-07-21 13:01:05.318106	Cliente
1922	N						1234	t	2017-07-21 13:02:40.564399	Cliente
1923	N						1234	t	2017-07-21 13:04:18.527238	Cliente
1924	N						1234	t	2017-07-21 13:14:06.21002	Cliente
1925	N						1234	t	2017-07-21 13:15:30.171683	Cliente
1926	N						1234	t	2017-07-21 13:17:11.717624	Cliente
1927	N						1234	t	2017-07-21 13:33:49.971463	Cliente
1928	N						1234	t	2017-07-21 14:33:57.337693	Cliente
1929	N						1234	t	2017-07-21 14:36:10.030275	Cliente
1930	N						1234	t	2017-07-21 14:43:16.531439	Cliente
1931	N						1234	t	2017-07-21 14:46:57.596272	Cliente
1932	N						1234	t	2017-07-21 14:49:48.204002	Cliente
1933	N						1234	t	2017-07-21 14:53:41.412145	Cliente
1934	N						1234	t	2017-07-21 14:55:12.574805	Cliente
1935	N						1234	t	2017-07-21 14:58:50.268764	Cliente
1936	N						1234	t	2017-07-21 15:05:01.077175	Cliente
1937	N						1234	t	2017-07-21 15:06:39.474886	Cliente
1938	N						1234	t	2017-07-21 15:10:28.222276	Cliente
1939	N						1234	t	2017-07-21 15:16:18.745632	Cliente
1940	N						1234	t	2017-07-21 15:45:19.171942	Cliente
1941	N						1234	t	2017-07-21 15:49:51.35603	Cliente
1942	N						1234	t	2017-07-21 15:51:09.826677	Cliente
1943	N						1234	t	2017-07-21 15:52:14.166334	Cliente
1944	N						1234	t	2017-07-21 15:53:27.491813	Cliente
1945	N						1234	t	2017-07-21 16:03:18.339973	Cliente
1946	N						1232	t	2017-07-21 16:03:51.30979	Cliente
1947	N						1234	t	2017-07-21 16:04:57.238899	Cliente
1948	N						1234	t	2017-07-21 16:09:02.549304	Cliente
1949	N						1232	t	2017-07-21 16:10:36.227116	Cliente
1950	N						1234	t	2017-07-21 16:12:46.425039	Cliente
1951	J	AV. MIGUEL GRAU NRO. 545 A.H.  CAMPANITA  LA LIBERTAD					1195	t	2017-07-21 16:17:18.473282	Cliente
1952	N						1232	t	2017-07-21 16:28:31.879993	Cliente
1953	N						1234	t	2017-07-21 16:37:13.477793	Cliente
1954	N						1234	t	2017-07-21 16:42:09.03193	Cliente
1955	N						1234	t	2017-07-21 16:44:41.71135	Cliente
1956	N						1232	t	2017-07-21 16:46:59.795531	Cliente
1957	N						1234	t	2017-07-21 16:54:13.14731	Cliente
1959	N						1232	t	2017-07-21 17:07:29.883934	Cliente
1960	N						1232	t	2017-07-21 17:18:33.085338	Cliente
1961	N						1194	t	2017-07-21 17:22:50.313144	Cliente
1962	N						1191	t	2017-07-21 18:00:17.263684	Cliente
1963	N						1191	t	2017-07-21 18:02:43.406653	Cliente
1964	N						1234	t	2017-07-22 08:41:06.002019	Cliente
1965	N						1234	t	2017-07-22 08:52:34.672526	Cliente
1966	N						1234	t	2017-07-22 08:54:04.478296	Cliente
1967	N						1234	t	2017-07-22 08:55:31.029086	Cliente
1968	N						1234	t	2017-07-22 09:03:16.562649	Cliente
1969	N						1234	t	2017-07-22 09:07:51.966441	Cliente
1970	N						1234	t	2017-07-22 09:09:36.430338	Cliente
1971	N						1234	t	2017-07-22 09:22:20.644118	Cliente
1972	N						1234	t	2017-07-22 09:28:45.529501	Cliente
1973	N						1234	t	2017-07-22 09:32:59.177128	Cliente
1974	N						1234	t	2017-07-22 09:34:48.624784	Cliente
1975	N						1234	t	2017-07-22 09:41:38.453973	Cliente
1976	N						1234	t	2017-07-22 09:46:19.136946	Cliente
1977	N						1234	t	2017-07-22 09:51:30.665909	Cliente
1978	N						1234	t	2017-07-22 10:06:00.523735	Cliente
1979	N						1234	t	2017-07-22 10:07:41.337863	Cliente
1980	N						1234	t	2017-07-22 10:09:47.466858	Cliente
1981	N						1234	t	2017-07-22 10:14:11.603199	Cliente
1982	N						1234	t	2017-07-22 10:21:45.615611	Cliente
1983	N						1234	t	2017-07-22 10:24:08.059104	Cliente
1984	N						1234	t	2017-07-22 10:25:31.349018	Cliente
1985	N						1234	t	2017-07-22 10:29:25.33574	Cliente
1986	N						1234	t	2017-07-22 10:30:53.085217	Cliente
1987	J	AV. EXEQUIEL GONZALES CACEDA NRO. 835 LA LIBERTAD					1191	t	2017-07-22 10:32:28.112837	Cliente
1988	N						1234	t	2017-07-22 10:33:00.061695	Cliente
1989	N						1234	t	2017-07-22 10:36:45.388684	Cliente
1990	N						1234	t	2017-07-22 10:38:36.429671	Cliente
1991	N						1234	t	2017-07-22 10:53:38.666432	Cliente
1992	N						1234	t	2017-07-22 11:00:19.424247	Cliente
1993	N						1234	t	2017-07-22 11:03:13.338822	Cliente
1994	N						1234	t	2017-07-22 11:05:25.561313	Cliente
1995	N						1234	t	2017-07-22 11:12:25.052049	Cliente
1996	N						1234	t	2017-07-22 11:15:07.234987	Cliente
1997	N						1234	t	2017-07-22 11:16:27.200507	Cliente
1998	N						1234	t	2017-07-22 11:18:22.83997	Cliente
1999	N						1234	t	2017-07-22 11:19:42.549464	Cliente
2000	N						1234	t	2017-07-22 11:24:47.425596	Cliente
2001	N						1234	t	2017-07-22 11:28:17.705837	Cliente
2002	N						1234	t	2017-07-22 11:30:51.706133	Cliente
2003	N						1234	t	2017-07-22 11:32:04.262933	Cliente
2004	N						1194	t	2017-07-22 11:56:03.597592	Cliente
2005	N						1234	t	2017-07-22 12:01:18.249599	Cliente
2007	N						1234	t	2017-07-22 12:05:44.575389	Cliente
2008	N						1234	t	2017-07-22 12:13:37.672823	Cliente
2009	N						1234	t	2017-07-22 12:14:57.539047	Cliente
2010	N						1234	t	2017-07-22 12:17:39.345783	Cliente
2011	N						1234	t	2017-07-22 12:19:11.409819	Cliente
2012	N						1234	t	2017-07-22 12:20:39.768115	Cliente
2013	N						1234	t	2017-07-22 12:27:34.7088	Cliente
2014	N						1234	t	2017-07-22 12:29:01.03248	Cliente
2015	N						1191	t	2017-07-22 12:45:01.470209	Cliente
2016	N						1191	t	2017-07-22 12:49:45.802616	Cliente
2017	N						1234	t	2017-07-24 09:18:31.441253	Cliente
2018	N						1234	t	2017-07-24 09:19:54.965326	Cliente
2019	N						1234	t	2017-07-24 09:22:30.216803	Cliente
2020	N						1234	t	2017-07-24 09:33:30.886918	Cliente
2021	N						1234	t	2017-07-24 09:35:21.690257	Cliente
2022	N						1234	t	2017-07-24 09:37:23.438185	Cliente
2023	N						1234	t	2017-07-24 09:39:25.055482	Cliente
2024	N						1234	t	2017-07-24 09:41:04.709666	Cliente
2025	N						1234	t	2017-07-24 09:43:31.921123	Cliente
2026	N						1234	t	2017-07-24 09:45:53.335919	Cliente
2027	N						1234	t	2017-07-24 09:48:26.697356	Cliente
2028	N						1234	t	2017-07-24 09:50:07.218863	Cliente
2029	N						1234	t	2017-07-24 09:52:35.819136	Cliente
2030	N						1234	t	2017-07-24 09:59:20.839323	Cliente
2031	N						1234	t	2017-07-24 10:15:15.852834	Cliente
2032	N						1573	t	2017-07-24 10:17:58.626316	Cliente
2033	N						1234	t	2017-07-24 10:18:30.961219	Cliente
2034	N						1234	t	2017-07-24 10:20:14.129959	Cliente
2035	N						1234	t	2017-07-24 10:21:37.357016	Cliente
2036	N						1573	t	2017-07-24 10:23:09.357704	Cliente
2037	N						1234	t	2017-07-24 10:24:20.37477	Cliente
2038	N						1234	t	2017-07-24 10:25:46.519663	Cliente
2039	N						1234	t	2017-07-24 10:27:31.102811	Cliente
2040	N						1194	t	2017-07-24 10:28:47.876473	Cliente
2041	N						1234	t	2017-07-24 10:29:16.511054	Cliente
2042	N						1194	t	2017-07-24 10:29:22.121309	Cliente
2043	N						1234	t	2017-07-24 10:32:14.928395	Cliente
2044	N						1234	t	2017-07-24 10:34:39.319668	Cliente
2045	N						1234	t	2017-07-24 10:35:54.493017	Cliente
2046	N						1234	t	2017-07-24 10:37:23.259922	Cliente
2047	N						1234	t	2017-07-24 10:38:33.04125	Cliente
2048	N						1234	t	2017-07-24 10:39:45.462871	Cliente
2049	N						1234	t	2017-07-24 10:41:25.002944	Cliente
2050	N						1234	t	2017-07-24 10:45:05.650992	Cliente
2051	N						1573	t	2017-07-24 10:53:01.304959	Cliente
2052	N						1234	t	2017-07-24 10:55:40.054116	Cliente
2053	N						1573	t	2017-07-24 10:56:40.797149	Cliente
2054	N						1234	t	2017-07-24 10:57:03.802394	Cliente
2055	N						1573	t	2017-07-24 10:58:19.466605	Cliente
2056	N						1573	t	2017-07-24 10:59:20.782386	Cliente
2006	N						1234	t	2017-07-22 12:02:59.761066	Cliente
2057	N						1234	t	2017-07-24 11:01:20.739242	Cliente
2058	N						1191	t	2017-07-24 11:02:37.722643	Cliente
2059	N						1234	t	2017-07-24 11:03:37.916121	Cliente
2060	N						1234	t	2017-07-24 11:05:12.461042	Cliente
2061	N						1209	t	2017-07-24 11:07:29.226341	Cliente
2062	N						1234	t	2017-07-24 11:08:29.022385	Cliente
2063	N						1234	t	2017-07-24 11:11:03.600638	Cliente
2064	N						1234	t	2017-07-24 11:13:51.648054	Cliente
2065	N						1234	t	2017-07-24 11:18:07.541934	Cliente
2066	N						1209	t	2017-07-24 11:18:50.815603	Cliente
2067	N						1234	t	2017-07-24 11:19:31.57359	Cliente
2068	N						1234	t	2017-07-24 11:20:54.056758	Cliente
2069	N						1234	t	2017-07-24 11:26:26.35383	Cliente
2070	N						1209	t	2017-07-24 11:29:56.14756	Cliente
2071	N						1209	t	2017-07-24 11:32:39.338727	Cliente
2072	N						1209	t	2017-07-24 11:34:00.717105	Cliente
2073	N						1573	t	2017-07-24 12:22:31.867721	Cliente
2074	N						1234	t	2017-07-24 12:52:08.569135	Cliente
2075	N						1234	t	2017-07-24 12:57:03.437002	Cliente
2076	N						1234	t	2017-07-24 12:59:46.218975	Cliente
2077	N						1234	t	2017-07-24 13:02:53.145182	Cliente
2078	N						1234	t	2017-07-24 13:04:03.811082	Cliente
2079	N						1234	t	2017-07-24 13:05:42.652409	Cliente
2080	N						1234	t	2017-07-24 13:44:44.257642	Cliente
2081	N						1234	t	2017-07-24 13:51:25.598518	Cliente
2082	N						1234	t	2017-07-24 13:53:10.469524	Cliente
2083	N						1234	t	2017-07-24 13:54:29.762933	Cliente
2084	N						1234	t	2017-07-24 13:57:45.009681	Cliente
2085	N						1234	t	2017-07-24 14:03:36.465027	Cliente
2086	N						1234	t	2017-07-24 14:04:51.408752	Cliente
2087	N						1234	t	2017-07-24 14:07:10.008399	Cliente
2088	N						1234	t	2017-07-24 14:08:30.53041	Cliente
2089	N						1234	t	2017-07-24 14:13:27.106047	Cliente
2090	N						1234	t	2017-07-24 14:15:48.221214	Cliente
2091	N						1234	t	2017-07-24 14:18:41.428548	Cliente
2092	N						1234	t	2017-07-24 14:22:02.351064	Cliente
2093	N						1234	t	2017-07-24 14:55:11.320154	Cliente
2094	N						1234	t	2017-07-24 15:05:24.841229	Cliente
2095	N						1234	t	2017-07-24 15:06:37.130764	Cliente
2096	N						1234	t	2017-07-24 15:08:13.646386	Cliente
2097	N						1234	t	2017-07-24 15:10:51.33356	Cliente
2098	N						1234	t	2017-07-24 15:12:23.506967	Cliente
2099	N						1234	t	2017-07-24 15:13:52.726784	Cliente
2100	N						1234	t	2017-07-24 15:15:16.719024	Cliente
2101	N						1234	t	2017-07-24 15:16:48.055433	Cliente
2102	N						1234	t	2017-07-24 15:40:46.638449	Cliente
2103	N						1234	t	2017-07-24 15:57:05.431668	Cliente
2104	N						1234	t	2017-07-24 16:01:55.424172	Cliente
2105	N						1234	t	2017-07-24 16:07:07.035122	Cliente
2106	N						1234	t	2017-07-24 16:08:28.741081	Cliente
2107	N						1234	t	2017-07-24 16:12:13.108417	Cliente
2108	N						1234	t	2017-07-24 16:13:21.959597	Cliente
2109	N						1234	t	2017-07-24 16:16:30.648632	Cliente
2110	N						1234	t	2017-07-24 16:18:37.318434	Cliente
2111	N						1234	t	2017-07-24 16:20:15.393179	Cliente
2112	N						1234	t	2017-07-24 16:21:26.393875	Cliente
2113	N						1234	t	2017-07-24 16:22:38.436257	Cliente
2114	N						1234	t	2017-07-24 16:25:46.613694	Cliente
2115	N						1234	t	2017-07-24 16:33:31.625327	Cliente
2116	N						1234	t	2017-07-24 16:39:43.259444	Cliente
2117	N						1234	t	2017-07-24 16:47:52.695466	Cliente
2118	N						1234	t	2017-07-24 16:49:35.716894	Cliente
2119	N						1234	t	2017-07-24 16:51:19.346048	Cliente
2120	N						1234	t	2017-07-24 16:54:18.044945	Cliente
2121	N						1209	t	2017-07-24 16:55:36.007741	Cliente
2122	N						1234	t	2017-07-24 17:00:10.047717	Cliente
2123	N						1234	t	2017-07-24 17:02:32.061074	Cliente
2124	N						1234	t	2017-07-24 17:04:08.343503	Cliente
2125	N						1234	t	2017-07-24 17:05:26.317786	Cliente
2126	N						1234	t	2017-07-24 17:06:29.156375	Cliente
2127	N						1234	t	2017-07-24 17:08:22.914388	Cliente
2128	N						1194	t	2017-07-24 17:08:34.15378	Cliente
2129	N						1234	t	2017-07-24 17:11:37.785948	Cliente
2130	N						1234	t	2017-07-24 17:19:53.606692	Cliente
2131	N						1234	t	2017-07-24 17:22:48.64768	Cliente
2132	N						1194	t	2017-07-24 18:01:12.363647	Cliente
2133	N						1191	t	2017-07-24 18:34:59.576356	Cliente
2134	N						1191	t	2017-07-25 06:28:36.389803	Cliente
2135	N						1191	t	2017-07-25 06:41:53.426691	Cliente
2136	N						1191	t	2017-07-25 06:46:57.399096	Cliente
2137	N						1191	t	2017-07-25 06:48:19.238466	Cliente
2138	N						1191	t	2017-07-25 06:54:20.034987	Cliente
2139	J	CAL.FRANCISCO BOLOGNESI NRO. 251 PAIJAN CERCADO  (CASA DE EX ALCALDE)  LA LIBERTAD					1191	t	2017-07-25 06:59:02.617976	Cliente
2140	N						1191	t	2017-07-25 07:01:37.526174	Cliente
2141	N						1194	t	2017-07-25 07:14:28.147541	Cliente
2142	N						1234	t	2017-07-25 08:28:53.701295	Cliente
2143	N						1234	t	2017-07-25 08:31:20.939375	Cliente
2144	N						1234	t	2017-07-25 08:34:59.798656	Cliente
2145	N						1234	t	2017-07-25 08:36:10.016356	Cliente
2146	N						1234	t	2017-07-25 08:39:20.161675	Cliente
2147	N						1234	t	2017-07-25 08:42:27.821184	Cliente
2148	N						1573	t	2017-07-25 08:42:31.678705	Cliente
2149	N						1573	t	2017-07-25 08:43:17.349756	Cliente
2150	N						1234	t	2017-07-25 08:43:44.527077	Cliente
2151	N						1573	t	2017-07-25 08:47:45.51192	Cliente
2152	N						1573	t	2017-07-25 08:48:46.253612	Cliente
2153	N						1573	t	2017-07-25 08:49:32.737089	Cliente
2154	N						1234	t	2017-07-25 08:52:49.182437	Cliente
2155	N						1234	t	2017-07-25 08:55:53.617926	Cliente
2156	N						1573	t	2017-07-25 08:57:15.854508	Cliente
2157	N						1573	t	2017-07-25 08:59:13.45108	Cliente
2158	N						1573	t	2017-07-25 09:00:56.363729	Cliente
2159	N						1234	t	2017-07-25 09:00:56.813773	Cliente
2160	N						1573	t	2017-07-25 09:02:05.160475	Cliente
2161	N						1234	t	2017-07-25 09:02:13.751138	Cliente
2162	N						1573	t	2017-07-25 09:03:28.04544	Cliente
2163	N						1234	t	2017-07-25 09:04:53.307782	Cliente
2164	N						1234	t	2017-07-25 09:08:40.096508	Cliente
2165	N						1573	t	2017-07-25 09:10:08.007382	Cliente
2166	N						1573	t	2017-07-25 09:11:38.372855	Cliente
2167	N						1234	t	2017-07-25 09:14:20.805832	Cliente
2168	N						1234	t	2017-07-25 09:15:51.734303	Cliente
2169	N						1573	t	2017-07-25 09:16:14.217602	Cliente
356	N						1573	t	2017-07-06 16:14:37.129819	Empleado
1726	N						1191	t	2017-07-20 15:33:12.318601	Cliente
1872	N						1232	t	2017-07-21 10:08:06.389915	Cliente
1958	N						1232	t	2017-07-21 17:04:10.540241	Cliente
2170	N						1234	t	2017-07-25 09:18:12.151084	Cliente
2171	N						1234	t	2017-07-25 09:20:20.103793	Cliente
2172	N						1234	t	2017-07-25 09:37:39.787493	Cliente
2173	N						1234	t	2017-07-25 09:41:33.206392	Cliente
2174	N						1234	t	2017-07-25 10:06:57.54238	Cliente
2175	N						1234	t	2017-07-25 10:08:25.648478	Cliente
2176	N						1234	t	2017-07-25 10:12:43.109348	Cliente
2177	N						1209	t	2017-07-25 10:19:58.691348	Cliente
2178	N						1234	t	2017-07-25 10:21:45.554031	Cliente
2179	N						1234	t	2017-07-25 10:25:45.93599	Cliente
2180	N						1234	t	2017-07-25 10:27:06.87491	Cliente
2181	N						1238	t	2017-07-25 10:32:59.973793	Cliente
2182	N						1573	t	2017-07-25 10:34:56.195911	Cliente
2183	N						1234	t	2017-07-25 10:38:06.562297	Cliente
2184	N						1234	t	2017-07-25 10:40:41.312885	Cliente
2185	N						1573	t	2017-07-25 10:40:53.597231	Cliente
2186	N						1573	t	2017-07-25 10:45:42.933135	Cliente
2187	N						1573	t	2017-07-25 10:51:19.715337	Cliente
2188	N						1234	t	2017-07-25 10:55:02.667551	Cliente
2189	N						1234	t	2017-07-25 10:57:50.486154	Cliente
2190	N						1234	t	2017-07-25 10:58:54.438694	Cliente
2191	N						1573	t	2017-07-25 11:08:24.767718	Cliente
2192	N						1234	t	2017-07-25 11:40:36.479318	Cliente
2193	N						1234	t	2017-07-25 11:43:01.303325	Cliente
2194	N						1234	t	2017-07-25 11:45:16.813666	Cliente
2195	N						1234	t	2017-07-25 11:47:08.641525	Cliente
2196	N						1234	t	2017-07-25 11:48:29.083605	Cliente
2197	N						1573	t	2017-07-25 11:55:10.864692	Cliente
2198	N						1234	t	2017-07-25 12:01:11.889305	Cliente
2199	N						1234	t	2017-07-25 12:02:46.188743	Cliente
2200	N						1573	t	2017-07-25 12:03:17.056686	Cliente
2201	N						1234	t	2017-07-25 12:04:41.50987	Cliente
2202	N						1573	t	2017-07-25 12:09:31.728902	Cliente
2203	N						1573	t	2017-07-25 12:28:20.87729	Cliente
2204	N						1573	t	2017-07-25 12:30:51.413454	Cliente
2205	N						1573	t	2017-07-25 12:40:16.045429	Cliente
2206	N						1573	t	2017-07-25 12:42:14.848904	Cliente
2207	N						1573	t	2017-07-25 12:45:15.952398	Cliente
2208	N						1209	t	2017-07-25 12:53:52.814847	Cliente
2209	N						1209	t	2017-07-25 12:57:16.780598	Cliente
2210	N						1573	t	2017-07-25 15:38:01.333572	Cliente
2211	N						1573	t	2017-07-25 15:54:50.688262	Cliente
2212	N						1573	t	2017-07-25 15:56:57.874919	Cliente
2213	J	AV. PEDRO RUIZ NRO. 948 LA FERIA DE BALTA  (STAND 629)  LAMBAYEQUE					1194	t	2017-07-25 16:42:05.721919	Cliente
2214	N						1234	t	2017-07-25 16:57:41.350857	Cliente
2215	N						1234	t	2017-07-25 17:04:45.992062	Cliente
2216	N						1234	t	2017-07-25 17:10:33.26432	Cliente
2217	N						1234	t	2017-07-25 17:20:11.069717	Cliente
2218	N						1234	t	2017-07-25 17:30:14.171196	Cliente
2219	N						1209	t	2017-07-25 17:37:15.555562	Cliente
2220	N						1209	t	2017-07-25 17:41:26.793129	Cliente
2221	N						1573	t	2017-07-25 17:52:46.594144	Cliente
2222	N						1191	t	2017-07-25 18:23:38.433876	Cliente
2223	N						1194	t	2017-07-26 07:30:35.18271	Cliente
2224	N						1234	t	2017-07-26 08:43:46.759927	Cliente
2225	N						1234	t	2017-07-26 08:45:15.038731	Cliente
2226	N						1234	t	2017-07-26 08:52:16.41071	Cliente
2227	N						1573	t	2017-07-26 09:08:10.345479	Cliente
2228	N						1573	t	2017-07-26 09:09:04.875147	Cliente
2229	N						1573	t	2017-07-26 09:10:51.347349	Cliente
2230	N						1234	t	2017-07-26 09:11:25.178664	Cliente
2231	N						1234	t	2017-07-26 09:12:46.45918	Cliente
2233	N						1234	t	2017-07-26 09:16:53.784112	Cliente
2234	N						1234	t	2017-07-26 09:21:49.212503	Cliente
2235	N						1234	t	2017-07-26 09:26:25.348048	Cliente
2236	N						1209	t	2017-07-26 09:27:55.400543	Cliente
2237	N						1234	t	2017-07-26 09:28:13.121426	Cliente
2238	N						1234	t	2017-07-26 09:29:27.039178	Cliente
2239	N						1234	t	2017-07-26 09:31:09.18349	Cliente
2240	N						1209	t	2017-07-26 09:36:03.217239	Cliente
2241	N						1209	t	2017-07-26 09:37:57.852665	Cliente
2242	N						1209	t	2017-07-26 09:41:46.725198	Cliente
2243	N						1234	t	2017-07-26 09:42:01.973146	Cliente
2244	N						1234	t	2017-07-26 09:44:41.024311	Cliente
2245	N						1573	t	2017-07-26 09:44:44.251911	Cliente
2246	N						1209	t	2017-07-26 09:49:19.221844	Cliente
2247	N						1573	t	2017-07-26 09:50:54.952035	Cliente
2248	N						1194	t	2017-07-26 09:51:21.767616	Cliente
2249	N						1573	t	2017-07-26 09:53:53.215703	Cliente
2250	N						1573	t	2017-07-26 09:58:06.61157	Cliente
2251	N						1573	t	2017-07-26 10:02:46.267675	Cliente
2252	N						1573	t	2017-07-26 10:03:41.619424	Cliente
2253	N						1573	t	2017-07-26 10:06:55.758651	Cliente
2254	N						1573	t	2017-07-26 10:08:30.486188	Cliente
2255	J	MZA. B LOTE. 23 A.H.  EL PORVENIR 1 ETAPA  (FRTE DEL ESTADIO MELANIO CORDOVA CALDERO)  PIURA					1573	t	2017-07-26 10:14:49.204354	Cliente
2256	N						1573	t	2017-07-26 10:25:03.486444	Cliente
2257	N						1209	t	2017-07-26 10:26:32.841289	Cliente
2258	N						1573	t	2017-07-26 10:27:26.694869	Cliente
2259	N						1209	t	2017-07-26 10:28:27.632839	Cliente
2260	N						1234	t	2017-07-26 10:30:24.524325	Cliente
2261	N						1209	t	2017-07-26 10:31:47.736043	Cliente
2262	N						1234	t	2017-07-26 10:32:03.793257	Cliente
2263	N						1209	t	2017-07-26 10:34:22.53052	Cliente
2264	N						1573	t	2017-07-26 10:34:54.23594	Cliente
2265	N						1234	t	2017-07-26 10:53:30.33745	Cliente
2266	N						1234	t	2017-07-26 10:56:27.370382	Cliente
2267	N						1234	t	2017-07-26 11:02:23.473088	Cliente
2268	N						1234	t	2017-07-26 11:09:32.675819	Cliente
2269	N						1234	t	2017-07-26 12:07:05.331123	Cliente
2270	N						1245	t	2017-07-26 12:20:32.523456	Cliente
2271	N						1234	t	2017-07-26 12:21:11.250336	Cliente
2272	N						1245	t	2017-07-26 12:22:38.275642	Cliente
2273	N						1245	t	2017-07-26 12:22:59.728965	Cliente
2274	N						1234	t	2017-07-26 12:28:52.690295	Cliente
2275	N						1234	t	2017-07-26 12:30:32.587862	Cliente
2276	N						1245	t	2017-07-26 13:19:33.493668	Cliente
2277	N						1245	t	2017-07-26 13:26:57.531012	Cliente
2278	N						1245	t	2017-07-26 13:28:58.695934	Cliente
2279	N						1245	t	2017-07-26 13:34:42.456545	Cliente
2280	N						1245	t	2017-07-26 13:42:13.713114	Cliente
2281	N						1234	t	2017-07-26 15:47:03.082188	Cliente
2282	N						1234	t	2017-07-26 15:51:58.420015	Cliente
2283	N						1234	t	2017-07-26 16:02:00.344263	Cliente
2284	N						1234	t	2017-07-26 16:04:07.276351	Cliente
2285	N						1234	t	2017-07-26 16:17:34.256403	Cliente
2286	N						1234	t	2017-07-26 16:19:04.679289	Cliente
2287	N						1234	t	2017-07-26 16:23:42.179483	Cliente
2288	N						1234	t	2017-07-26 16:29:10.165194	Cliente
2289	N						1234	t	2017-07-26 16:32:01.264056	Cliente
2290	N						1234	t	2017-07-26 16:33:18.040665	Cliente
2291	N						1234	t	2017-07-26 16:35:40.172916	Cliente
2292	N						1234	t	2017-07-26 16:39:15.038707	Cliente
2293	N						1234	t	2017-07-26 16:40:46.600465	Cliente
2294	J	CAL.LOS ALAMOS NRO. 276 DPTO. 101 URB.  SANTA VICTORIA  LAMBAYEQUE					1195	t	2017-07-26 16:49:34.133644	Cliente
2295	N						1234	t	2017-07-26 17:20:12.015959	Cliente
2296	N						1194	t	2017-07-26 17:22:55.223136	Cliente
2297	J	CAL.LA COLONIA NRO. 150 URB.  EL VIVERO  LIMA - LIMA - SANTIAGO DE SURCO				DINO SRLTDA	1208	t	2017-07-27 09:07:38.945385	Cliente
2298	J	AV. BOLIVAR NRO. 490 MOSHOQUEQUE  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ				FERTILIZANTES SANTA ANA	1219	t	2017-07-27 09:08:43.846373	Cliente
2299	J	AV. NICOLAS AYLLON NRO. 3820 URB.  SANTA RAQUEL  (CARR.CENTRAL KM 3.5)  LIMA - LIMA - ATE				TRANSPORTES 77 S.A.	1248	t	2017-07-27 09:09:43.586891	Cliente
2300	J	CAL.LUIS ALBRECH NRO. 334 URB.  LAS QUINTANAS  LA LIBERTAD- TRUJILLO - TRUJILLO				EMTRACEF S.R.LTDA.	1125	t	2017-07-27 09:10:34.81352	Cliente
2321	N						1208	t	2017-07-27 09:28:22.543916	Empleado
2302	J	AV. BUENOS AIRES NRO. 683 A.H.  9 DE OCTUBRE  PIURA- SULLANA- SULLANA					1573	t	2017-07-27 09:11:45.294419	Cliente
2303	J	AV. PARDO Y ALIAGA NRO. 695 DPTO. 11 URB.  CHACARILLA SANTA CRUZ  LIMA - LIMA - SAN ISIDRO					1269	t	2017-07-27 09:13:06.23513	Cliente
2304	J	NRO. 2.5 OTR.  CARRETERA LAMBAYEQUE  (TERCER PISO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-07-27 09:13:32.355678	Cliente
2305	J	CAL.LOS HALCONES NRO. 178 URB.  LIMATAMBO  LIMA - LIMA - SAN ISIDRO					1269	t	2017-07-27 09:14:02.506655	Cliente
2306	J	CAL.MARIANO CORNEJO NRO. 345 NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-07-27 09:14:32.600623	Cliente
2307	J	CAL.MONTERREY NRO. 355 DPTO. 501 URB.  CHACARILLA DEL ESTANQUE  LIMA - LIMA - SANTIAGO DE SURCO				YARA PERU S.R.L.	1275	t	2017-07-27 09:15:04.772434	Cliente
2308	J	AV. ANGAMOS ESTE NRO. 1805 INT. 2 (OFICINA 2)  LIMA - LIMA - SURQUILLO				SODIMAC PERU S.A.	1276	t	2017-07-27 09:15:37.830933	Cliente
2309	J	AV. SANTIAG ANTUNEZ DE MAYOLO NRO. S/N Z.I.  ZONA INDUSTRIAL  ANCASH - SANTA- CHIMBOTE				SIDERPERU	198	t	2017-07-27 09:16:12.085504	Cliente
2412	N						1195	t	2017-08-01 12:03:02.608556	Cliente
2310	J	AV. SESQUICENTENARIO NRO. 865 URB.  SANTA VICTORIA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-07-27 09:17:16.708713	Cliente
2311	J	PJ. LOS CARTUCHOS NRO. 130 URB.  FEDERICO VILLARREAL  (UNA CDRA DE DIAMELAS CON AMARANTOS)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-07-27 09:17:37.555087	Cliente
2312	J	AV. V.RAUL HAYA DE LA TORRE NRO. 157 (A UNA CUADRA DE LA AVENIDA TACNA)  LAMBAYEQUE - FERREÑAFE- PUEBLO NUEVO					1232	t	2017-07-27 09:18:07.777307	Cliente
2313	J	AV. AUGUSTO B.LGUIA MZA. K LOTE. 9 URB.  MIRAFLORES  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-07-27 09:18:24.706449	Cliente
2314	J	PJ. GIRALDES NRO. S/N INT. 49 MERCADO DE PRODCUTORES  (ALTURA PARADERO VOLVO-AV LA CULTURA)  LIMA - LIMA - SANTA ANITA				COMSEINKASAC	1288	t	2017-07-27 09:19:02.434376	Cliente
2325	N						1208	f	2017-07-27 10:01:56.744795	Empleado
2316	J	AV. LA CULTURA NRO. 701 INT. 48 MDO PROD AGRIC STA ANITA  (EN EL PASAJE SEÑOR DE MURUHUAY)  LIMA - LIMA - SANTA ANITA					1288	t	2017-07-27 09:20:17.912726	Cliente
2317	J	AV. PARQUE FABRICA NRO. S/N. LA LIBERTAD- ASCOPE - CASA GRANDE					1193	t	2017-07-27 09:20:49.400413	Cliente
2318	J	CAL.SIMON BOLIVAR NRO. 490 URB.  BOLOGNESI  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-07-27 09:21:13.444488	Cliente
2319	J	JR. ANAXIMANDRO VEGA NRO. 473 CAJAMARCA- CHOTA- CHOTA					603	t	2017-07-27 09:26:43.049631	Cliente
2320	J	AV. JOSE BALTA NRO. 665 INT. 301 URB.  CERCADO DE CHICLAYO  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-07-27 09:27:08.295278	Cliente
2301	J	CAL.LA COLONIA NRO. 150 URB.  EL VIVERO  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2017-07-27 09:11:08.192955	Cliente
2330	N						1245	t	2017-07-27 10:26:43.508101	Cliente
2315	J	AV. PARQUE FABRICA NRO. S/N (X AV.CENTRAL EX HOSPITAL DE CASA GRANDE)  LA LIBERTAD- ASCOPE - CASA GRANDE					1193	t	2017-07-27 09:19:36.160938	Cliente
2322	N						1208	f	2017-07-27 09:30:45.788363	Empleado
2326	N						1245	t	2017-07-27 10:07:06.762194	Cliente
2327	N						1209	t	2017-07-27 10:12:55.400189	Cliente
2331	N						1245	t	2017-07-27 10:38:03.573497	Cliente
2332	N						1194	t	2017-07-27 10:42:59.215709	Cliente
2333	N						1194	t	2017-07-27 10:44:47.694038	Cliente
2334	N						1234	t	2017-07-27 10:46:07.736362	Cliente
2335	N						1245	t	2017-07-27 10:52:07.412076	Cliente
2336	N						1234	t	2017-07-27 10:52:26.497048	Cliente
2337	N						1234	t	2017-07-27 10:53:45.296951	Cliente
2338	N						1245	t	2017-07-27 10:58:10.680444	Cliente
2341	N						1234	t	2017-07-27 11:04:06.360015	Cliente
2339	N						1234	t	2017-07-27 11:01:04.147397	Cliente
2340	N						1245	t	2017-07-27 11:03:15.874634	Cliente
2342	N						1245	t	2017-07-27 11:09:21.567963	Cliente
2343	N						1234	t	2017-07-27 11:10:17.433132	Cliente
2345	N						1234	t	2017-07-27 11:13:29.668716	Cliente
2346	N						1234	t	2017-07-27 11:14:55.440021	Cliente
2347	N						1234	t	2017-07-27 11:16:26.803206	Cliente
2348	N						1234	t	2017-07-27 11:21:26.088971	Cliente
2349	N						1209	t	2017-07-27 11:25:17.069601	Cliente
2350	N						1234	t	2017-07-27 11:25:20.23168	Cliente
2351	N						1234	t	2017-07-27 11:28:01.396909	Cliente
2352	N						1209	t	2017-07-27 11:32:18.309598	Cliente
2353	N						1209	t	2017-07-27 11:33:43.969476	Cliente
2354	N						1209	t	2017-07-27 11:35:05.889682	Cliente
2355	N						1209	t	2017-07-27 11:43:41.55634	Cliente
2356	N						1209	t	2017-07-27 11:47:04.389058	Cliente
2357	N						1209	t	2017-07-27 11:51:12.53012	Cliente
2358	N						1209	t	2017-07-27 11:57:41.900799	Cliente
2359	N						1194	t	2017-07-27 15:09:35.026328	Cliente
2360	N						1194	t	2017-07-27 15:11:34.675392	Cliente
2361	N						1194	t	2017-07-27 15:12:47.013465	Cliente
2362	N						1234	t	2017-07-27 16:24:25.342558	Cliente
2363	N						1234	t	2017-07-27 16:32:10.391689	Cliente
2364	N						1194	t	2017-07-27 16:44:58.399838	Cliente
2365	J	CAL.CENTENARIO NRO. 156 URB.  LAS LADERAS DE MELGAREJO  LIMA - LIMA - LA MOLINA				BANCO DE CREDITO DEL PERU SA	1255	t	2017-07-27 18:47:05.183446	Cliente
2366	N						1573	t	2017-07-28 07:33:23.801802	Cliente
2367	N						1573	t	2017-07-28 07:36:21.266944	Cliente
2368	N						1245	t	2017-07-28 07:37:36.097686	Cliente
2369	N						1573	t	2017-07-28 07:38:25.010288	Cliente
2370	N						1573	t	2017-07-28 07:47:03.737185	Cliente
2371	N						1245	t	2017-07-28 07:48:13.016832	Cliente
2372	N						1573	t	2017-07-28 07:53:32.445148	Cliente
2373	N						1245	t	2017-07-28 07:54:32.627931	Cliente
2374	N						1245	t	2017-07-28 07:59:49.566362	Cliente
2375	N						1245	t	2017-07-28 08:18:16.982322	Cliente
2376	N						1245	t	2017-07-28 08:22:27.904307	Cliente
2377	N						1573	t	2017-07-28 09:37:21.758893	Cliente
2378	N						1573	t	2017-07-28 09:39:03.584054	Cliente
2379	N						1573	t	2017-07-28 09:42:07.568326	Cliente
2380	N						1573	t	2017-07-28 09:44:55.967222	Cliente
2381	N						1573	t	2017-07-28 09:46:52.804902	Cliente
2382	N						1573	t	2017-07-28 09:51:52.712683	Cliente
2383	J	----CM CANAL CHIRA PIURA KM. 0007 CAS.  CIENEGUILLO CENTRO  (A LADO DERECHO DE CANAL GRANDE)  PIURA					1573	t	2017-07-28 09:54:42.223944	Cliente
2384	N						1573	t	2017-07-28 10:00:39.230551	Cliente
2385	N						1573	t	2017-07-28 10:03:46.045685	Cliente
2386	J	MZA. P LOTE. 10 URB.  LOPEZ ALBUJAR II ETAPA  PIURA					1573	t	2017-07-28 10:11:10.802019	Cliente
2387	N						1573	t	2017-07-28 10:12:18.154434	Cliente
2388	N						1573	t	2017-07-28 10:26:48.538599	Cliente
2389	N						1234	t	2017-07-31 06:40:45.640892	Cliente
2390	N						1234	t	2017-07-31 06:59:10.876987	Cliente
2391	N						1234	t	2017-07-31 07:01:11.911138	Cliente
2392	N						1234	t	2017-07-31 07:04:21.34905	Cliente
2393	N						1234	t	2017-07-31 07:09:27.69341	Cliente
2394	N						1232	t	2017-07-31 08:12:23.812459	Cliente
2395	N						1209	t	2017-07-31 10:58:05.230493	Cliente
2396	N						1209	t	2017-07-31 11:05:09.629344	Cliente
2397	N						1209	t	2017-07-31 11:07:02.664344	Cliente
2398	N						1209	t	2017-07-31 11:24:46.996504	Cliente
2399	N						1573	t	2017-07-31 11:51:27.235024	Cliente
2400	N						1573	t	2017-07-31 11:55:38.237918	Cliente
2401	N						1573	t	2017-07-31 11:57:22.083439	Cliente
2402	N						1232	t	2017-07-31 12:03:38.730823	Cliente
2404	N						1194	t	2017-07-31 16:33:52.628062	Cliente
2405	N						1238	t	2017-07-31 16:44:27.751231	Cliente
2403	N						1194	t	2017-07-31 15:11:55.973491	Cliente
2406	J	MZA. A LOTE. 12 URB.  AMAUTA  LA LIBERTAD					1194	t	2017-07-31 17:20:37.38083	Cliente
2407	N						1209	t	2017-07-31 17:46:02.639022	Cliente
2408	N						1232	t	2017-08-01 09:21:43.96042	Cliente
2324	N		968752067	ignacio_albujar@outlook.com			1208	f	2017-07-27 09:59:45.972122	Empleado
2409	N						1194	t	2017-08-01 10:56:12.037203	Cliente
2410	N						1194	t	2017-08-01 11:21:08.755948	Cliente
2411	N						1209	t	2017-08-01 11:55:23.364956	Cliente
2413	N						1209	t	2017-08-01 12:17:58.418848	Cliente
2414	N						1209	t	2017-08-01 12:23:29.020012	Cliente
2415	N						1209	t	2017-08-01 12:25:42.774704	Cliente
2416	N						1195	t	2017-08-01 16:01:30.949904	Cliente
2417	N						1209	t	2017-08-01 17:23:56.678824	Cliente
2418	N						1232	t	2017-08-02 09:14:35.613766	Cliente
2419	N						1194	t	2017-08-02 10:18:43.732963	Cliente
2420	N						1209	t	2017-08-02 10:30:07.092827	Cliente
2421	N						1573	t	2017-08-02 10:34:18.608863	Cliente
2422	N						1209	t	2017-08-02 10:38:33.754664	Cliente
2423	N						1209	t	2017-08-02 10:52:28.75851	Cliente
2424	N						1238	t	2017-08-02 11:05:50.295936	Cliente
2425	N						1209	t	2017-08-02 11:21:17.173848	Cliente
2426	N						1209	t	2017-08-02 11:25:47.72299	Cliente
2427	N						1209	t	2017-08-02 11:32:34.255491	Cliente
2428	N						1573	t	2017-08-02 11:54:50.786776	Cliente
2429	N						1209	t	2017-08-02 12:02:46.890378	Cliente
2430	N						1573	t	2017-08-02 12:07:09.680842	Cliente
2431	N						1209	t	2017-08-02 12:08:06.049584	Cliente
2432	N						1573	t	2017-08-02 12:14:57.390194	Cliente
2433	N						1573	t	2017-08-02 12:17:36.396452	Cliente
2434	N						1209	t	2017-08-02 12:20:48.156447	Cliente
2435	N						1573	t	2017-08-02 12:25:08.946785	Cliente
2436	N						1194	t	2017-08-02 12:26:28.756706	Cliente
2437	N						1209	t	2017-08-02 12:26:38.032767	Cliente
2438	N						1573	t	2017-08-02 12:26:49.925253	Cliente
2439	N						1573	t	2017-08-02 12:34:43.059598	Cliente
2440	N						1573	t	2017-08-02 12:35:35.447048	Cliente
2441	N						1573	t	2017-08-02 12:38:57.587309	Cliente
2442	N						1209	t	2017-08-02 12:39:57.783264	Cliente
2443	N						1573	t	2017-08-02 12:43:24.731756	Cliente
2444	N						1573	t	2017-08-02 12:51:38.419387	Cliente
2445	N						1238	t	2017-08-02 16:48:45.425715	Cliente
2446	N						1195	t	2017-08-02 17:12:12.669632	Cliente
2447	N						1209	t	2017-08-03 07:59:45.820354	Cliente
2448	N						1209	t	2017-08-03 08:05:45.598188	Cliente
2449	N						1209	t	2017-08-03 08:07:50.176815	Cliente
2450	N						1209	t	2017-08-03 08:12:49.02585	Cliente
2451	N						1209	t	2017-08-03 08:18:24.321548	Cliente
2452	N						1573	t	2017-08-03 09:08:27.8133	Cliente
2453	N						1573	t	2017-08-03 09:11:46.504274	Cliente
2454	N						1238	t	2017-08-03 10:12:24.796377	Cliente
2455	N						1194	t	2017-08-03 11:27:30.194487	Cliente
2456	N						1194	t	2017-08-03 11:48:38.472632	Cliente
2457	N						1194	t	2017-08-03 15:56:01.828953	Cliente
2458	N						1232	t	2017-08-03 16:47:18.523541	Cliente
2459	N						1232	t	2017-08-03 17:20:00.463109	Cliente
2460	N						1191	t	2017-08-03 17:30:05.993052	Cliente
2461	N						1209	t	2017-08-04 07:41:26.028634	Cliente
2462	N						1209	t	2017-08-04 07:52:28.737349	Cliente
2463	N						1209	t	2017-08-04 07:55:27.688952	Cliente
2464	N						1209	t	2017-08-04 08:05:13.273117	Cliente
2465	N						1209	t	2017-08-04 08:09:34.272215	Cliente
2466	N						1209	t	2017-08-04 08:13:42.536173	Cliente
2467	N						1209	t	2017-08-04 10:31:51.559158	Cliente
2468	J	PJ. MARIANO MELGAR NRO. S/N BAR.  ONCHIC  (FRENTE TERMINAL GH BUS)  AMAZONAS					1194	t	2017-08-04 11:06:45.127212	Cliente
2469	N						1194	t	2017-08-04 11:07:31.580275	Cliente
2470	N						1194	t	2017-08-04 11:16:28.956582	Cliente
2471	N						1573	t	2017-08-04 12:09:24.288757	Cliente
2472	N						1573	t	2017-08-04 12:11:42.270219	Cliente
2473	N						1573	t	2017-08-04 12:52:09.174917	Cliente
2474	N						1573	t	2017-08-04 12:56:22.943764	Cliente
2475	N						1191	t	2017-08-04 15:11:00.463887	Cliente
2476	N						1194	t	2017-08-04 16:06:28.938947	Cliente
2477	N						1573	t	2017-08-04 16:32:58.272724	Cliente
2478	N						1195	t	2017-08-04 17:38:56.058222	Cliente
2479	N						1209	t	2017-08-05 07:12:54.548422	Cliente
2480	N						1209	t	2017-08-05 07:17:45.654294	Cliente
2481	N						1209	t	2017-08-05 07:24:32.113826	Cliente
2482	N						1209	t	2017-08-05 07:26:47.081774	Cliente
2483	N						1209	t	2017-08-05 07:29:14.999308	Cliente
2484	N						1209	t	2017-08-05 07:30:14.654753	Cliente
2485	N						1209	t	2017-08-05 07:34:02.27306	Cliente
2486	N						1209	t	2017-08-05 07:38:37.305266	Cliente
2487	N						1209	t	2017-08-05 07:47:01.150052	Cliente
2488	N						1209	t	2017-08-05 08:13:38.100047	Cliente
2489	N						1209	t	2017-08-05 08:15:33.499336	Cliente
2490	N						1209	t	2017-08-05 08:18:35.07248	Cliente
2491	N						1209	t	2017-08-05 08:20:27.874825	Cliente
2492	J	AV. ALFONSO UGARTE NRO. 306 (FRENTE A PANADERIA SAN DIEGO)  PIURA					1573	t	2017-08-05 08:22:36.75439	Cliente
2493	N						1209	t	2017-08-05 08:26:34.554271	Cliente
2494	N						1209	t	2017-08-05 08:30:37.284596	Cliente
2495	N						1209	t	2017-08-05 08:32:35.021966	Cliente
2496	N						1209	t	2017-08-05 11:27:18.305	Cliente
2497	J	CAL.BERNARDO ALCEDO NRO. 292 CENT SULLANA  (A UNA CDRA DE COLEGIO JOSE MATIAS)  PIURA					1573	t	2017-08-05 13:27:10.922783	Cliente
2498	N						1573	t	2017-08-07 08:12:19.773632	Cliente
2499	N						1209	t	2017-08-07 12:44:24.094816	Cliente
2500	N						1238	t	2017-08-08 11:25:44.698234	Cliente
2501	N						1245	t	2017-08-08 11:47:10.348582	Cliente
2502	N						1245	t	2017-08-08 11:50:46.044943	Cliente
2503	N						1245	t	2017-08-08 11:57:04.311818	Cliente
2504	N						1232	t	2017-08-08 15:20:42.831202	Cliente
2505	N						1194	t	2017-08-08 16:05:00.06842	Cliente
2506	N						1194	t	2017-08-08 16:26:21.733717	Cliente
2507	N						1194	t	2017-08-08 16:26:57.6346	Cliente
2508	N						1194	t	2017-08-08 16:27:49.876768	Cliente
2509	N						1194	t	2017-08-09 09:39:35.259353	Cliente
2510	N						1194	t	2017-08-09 09:40:11.349693	Cliente
2511	N						1238	t	2017-08-09 09:58:19.877565	Cliente
2665	N						1573	t	2017-08-16 08:00:09.833454	Cliente
2512	N						1194	t	2017-08-10 07:56:54.549447	Cliente
2513	N						1194	t	2017-08-10 07:57:53.883856	Cliente
2514	N						1573	t	2017-08-10 11:55:49.201022	Cliente
2515	N						1573	t	2017-08-10 12:01:42.20619	Cliente
2516	N						1573	t	2017-08-10 12:07:40.309679	Cliente
2517	N						1573	t	2017-08-10 12:13:28.878617	Cliente
2518	N						1573	t	2017-08-10 12:19:55.031489	Cliente
2519	N						1573	t	2017-08-10 12:24:18.607933	Cliente
2520	N						1573	t	2017-08-10 12:50:31.265121	Cliente
2521	N						1573	t	2017-08-10 13:02:59.115548	Cliente
2522	N						1573	t	2017-08-10 15:12:17.901108	Cliente
2523	N						1573	t	2017-08-10 15:21:36.170562	Cliente
2524	J	JR. LOS GLADIOLOS NRO. 150 BR PUEBLO NUEVO  CAJAMARCA					1573	t	2017-08-10 15:32:22.16349	Cliente
2525	N						1573	t	2017-08-10 15:37:13.344392	Cliente
2526	N						1573	t	2017-08-10 15:41:49.279936	Cliente
2527	N						1573	t	2017-08-10 15:48:30.973547	Cliente
2528	N						1573	t	2017-08-10 15:49:43.622949	Cliente
2529	J	CAL.17 DE ABRIL NRO. 106 BARRIO LURIFICO  LA LIBERTAD					1194	t	2017-08-10 16:48:41.509976	Cliente
2530	N						1194	t	2017-08-10 16:49:54.410523	Cliente
2531	N						1573	t	2017-08-10 18:04:16.345304	Cliente
2532	N						1573	t	2017-08-10 18:11:47.171724	Cliente
2533	N						1573	t	2017-08-10 18:13:02.266919	Cliente
2534	N						1573	t	2017-08-10 18:19:49.29272	Cliente
2535	N						1573	t	2017-08-10 18:22:27.004658	Cliente
2536	N						1573	t	2017-08-10 18:23:39.655834	Cliente
2537	N						1194	t	2017-08-11 09:13:21.36195	Cliente
2538	N						1209	t	2017-08-11 09:19:04.833564	Cliente
2539	N						1209	t	2017-08-11 09:35:25.611123	Cliente
2540	N						1209	t	2017-08-11 09:38:12.169525	Cliente
2541	N						1209	t	2017-08-11 09:44:36.121163	Cliente
2542	N						1209	t	2017-08-11 09:48:07.406019	Cliente
2543	N						1209	t	2017-08-11 09:50:52.542184	Cliente
2544	N						1209	t	2017-08-11 09:52:08.220694	Cliente
2545	N						1209	t	2017-08-11 09:57:01.332878	Cliente
2546	N						1209	t	2017-08-11 09:58:18.360403	Cliente
2547	N						1209	t	2017-08-11 10:00:03.001035	Cliente
2548	N						1209	t	2017-08-11 10:34:44.918107	Cliente
2549	N						1209	t	2017-08-11 10:43:11.970783	Cliente
2550	N						1209	t	2017-08-11 10:47:03.039629	Cliente
2551	N						1195	t	2017-08-11 11:17:59.013597	Cliente
2552	N						1245	t	2017-08-11 11:52:56.049875	Cliente
2553	N						1573	t	2017-08-11 12:53:04.729602	Cliente
2554	J	CAL.LA BOCANA DE PILARITOS NRO. 10 CAS.  LA BOCANA DE PILARITOS  (COSTADO DE CASA C/CARRO AZUL ESTAC					1573	t	2017-08-11 12:54:39.393101	Cliente
2555	N						1573	t	2017-08-11 14:19:37.964942	Cliente
2556	N						1573	t	2017-08-11 14:25:47.409004	Cliente
2557	N						1573	t	2017-08-11 14:44:56.14278	Cliente
2558	N						1573	t	2017-08-11 14:48:42.80319	Cliente
2559	J	JR. JORGE CHAVEZ MZA. 151 LOTE. 13 PUEBLO P.N. DE COLAN  PIURA					1573	t	2017-08-11 14:52:05.990777	Cliente
2560	N						1573	t	2017-08-11 14:54:40.422813	Cliente
2561	N						1573	t	2017-08-11 15:06:57.892023	Cliente
2562	N						1573	t	2017-08-11 15:20:37.763489	Cliente
2563	N						1573	t	2017-08-11 15:25:23.160156	Cliente
2666	N						1573	t	2017-08-16 08:01:51.573759	Cliente
2667	N						1573	t	2017-08-16 08:17:31.099019	Cliente
2668	N						1573	t	2017-08-16 08:23:49.15654	Cliente
2564	J	AV. BUENOS AIRES NRO. 1007 A.H.  EL OBRERO  (A 3 CDRAS DE AV SANTA CRUZ)  PIURA					1573	t	2017-08-11 15:29:14.718447	Cliente
2565	N						1573	t	2017-08-11 15:30:20.929597	Cliente
2566	N						1573	t	2017-08-11 15:31:23.349998	Cliente
2567	N						1573	t	2017-08-11 15:34:29.763263	Cliente
2568	N						1573	t	2017-08-11 15:36:43.954356	Cliente
2569	N						1573	t	2017-08-11 15:39:37.200799	Cliente
2570	N						1573	t	2017-08-11 15:47:43.132719	Cliente
2571	N						1573	t	2017-08-11 15:53:22.190706	Cliente
2572	N						1573	t	2017-08-11 15:58:52.77459	Cliente
2573	N						1573	t	2017-08-11 16:03:40.876113	Cliente
2574	J	CAL.EL CONDOR MZA. B4 LOTE. 19 URB.  JARDIN II ETAPA  (CANAL COLA EL ALACRAN Y CALLE EL CONDOR)  PIU					1573	t	2017-08-11 16:08:00.242041	Cliente
2575	J	AV. PANAMERICANA NRO. 161 (FRENTE AL CONTROL DE CARRETERAS)  PIURA					1573	t	2017-08-11 16:10:08.686864	Cliente
2576	N						1573	t	2017-08-12 07:25:58.562301	Cliente
2577	N						1573	t	2017-08-12 07:30:32.954514	Cliente
2578	N						1573	t	2017-08-12 07:33:55.377395	Cliente
2579	N						1573	t	2017-08-12 07:43:06.169538	Cliente
2580	N						1573	t	2017-08-12 07:52:45.81349	Cliente
2581	N						1573	t	2017-08-12 07:53:53.969406	Cliente
2582	N						1573	t	2017-08-12 07:54:59.910159	Cliente
2583	N						1573	t	2017-08-12 07:55:55.826382	Cliente
2584	J	CAL.ALFONSO UGARTE NRO. 488 TUMBES					1573	t	2017-08-12 07:58:06.558351	Cliente
2585	N						1573	t	2017-08-12 07:59:28.953032	Cliente
2586	N						1573	t	2017-08-12 08:03:46.889789	Cliente
2587	N						1573	t	2017-08-12 08:19:56.757832	Cliente
2588	N						1573	t	2017-08-12 09:06:00.493031	Cliente
2589	J	CAL.UNIVERSITARIO NRO. 401 INT. A CENTRO URBANO CHEPEN  LA LIBERTAD					1194	t	2017-08-12 09:09:44.025577	Cliente
2590	N						1573	t	2017-08-12 09:25:42.227111	Cliente
2591	N						1573	t	2017-08-12 09:29:37.119033	Cliente
2592	N						1573	t	2017-08-12 09:34:19.647125	Cliente
2593	N						1232	t	2017-08-12 11:22:33.411289	Cliente
2594	N						1194	t	2017-08-12 11:59:40.901757	Cliente
2595	N						1194	t	2017-08-12 12:21:43.34897	Cliente
2596	N						1573	t	2017-08-12 16:11:12.829262	Cliente
2597	N						1573	t	2017-08-12 16:12:45.421943	Cliente
2598	N						1573	t	2017-08-12 16:17:51.687748	Cliente
2599	N						1573	t	2017-08-12 16:20:59.432326	Cliente
2600	N						1573	t	2017-08-12 16:26:29.286306	Cliente
2601	N						1573	t	2017-08-12 16:27:55.594152	Cliente
2602	N						1573	t	2017-08-12 16:40:11.029159	Cliente
2603	N						1573	t	2017-08-12 16:50:29.077298	Cliente
2604	N						1573	t	2017-08-12 16:55:45.710717	Cliente
2605	J	AV. SULLANA MZA. D LOTE. 17 APV.  LOS JARDINES AVIFAP IIETP  (AL FINAL DE PARED DE UDEP)  PIURA					1573	t	2017-08-12 16:57:15.908713	Cliente
2606	N						1573	t	2017-08-12 16:59:32.052502	Cliente
2607	N						1573	t	2017-08-12 17:03:31.806495	Cliente
2608	N						1573	t	2017-08-12 17:10:13.843444	Cliente
2609	N						1573	t	2017-08-12 17:21:27.589717	Cliente
2610	N						1573	t	2017-08-12 17:23:27.525212	Cliente
2611	N						1573	t	2017-08-12 17:33:18.681854	Cliente
2612	N						1573	t	2017-08-12 17:34:30.408981	Cliente
2613	N						1573	t	2017-08-14 12:13:10.72917	Cliente
2614	N						1573	t	2017-08-14 12:28:01.497622	Cliente
2615	N						1573	t	2017-08-14 12:38:33.104114	Cliente
2616	N						1573	t	2017-08-14 15:02:25.09726	Cliente
2617	N						1194	t	2017-08-14 15:13:36.81251	Cliente
2618	N						1194	t	2017-08-14 15:14:41.149007	Cliente
2619	N						1194	t	2017-08-14 15:20:18.869665	Cliente
2620	N						1194	t	2017-08-14 16:34:10.548652	Cliente
2621	N						1232	t	2017-08-15 08:02:08.390226	Cliente
2622	N						1573	t	2017-08-15 08:54:47.237069	Cliente
2623	N						1573	t	2017-08-15 08:55:41.510962	Cliente
2624	N						1573	t	2017-08-15 09:02:27.122533	Cliente
2625	N						1573	t	2017-08-15 09:06:45.606383	Cliente
2626	N						1573	t	2017-08-15 09:10:13.624634	Cliente
2627	N						1573	t	2017-08-15 09:43:03.30269	Cliente
2628	N						1573	t	2017-08-15 09:47:05.932054	Cliente
2629	N						1573	t	2017-08-15 09:51:18.777605	Cliente
2630	N						1573	t	2017-08-15 09:54:15.043482	Cliente
2631	J	MZA. G LOTE. 25 UPIS P.LIBRE VILLA JARDIN  PIURA					1573	t	2017-08-15 09:55:03.802956	Cliente
2632	N						1573	t	2017-08-15 10:13:26.542633	Cliente
2633	N						1573	t	2017-08-15 10:23:15.581324	Cliente
2634	N						1573	t	2017-08-15 10:26:35.219045	Cliente
2635	N						1573	t	2017-08-15 10:31:22.658662	Cliente
2636	N						1573	t	2017-08-15 10:33:34.940608	Cliente
2637	N						1573	t	2017-08-15 10:38:29.204214	Cliente
2638	N						1573	t	2017-08-15 10:54:35.789724	Cliente
2639	N						1209	t	2017-08-15 12:05:47.064821	Cliente
2640	N						1209	t	2017-08-15 12:28:27.352022	Cliente
2641	N						1573	t	2017-08-15 12:47:58.529977	Cliente
2642	N						1573	t	2017-08-15 14:12:55.263032	Cliente
2643	J	MZA. LL LOTE. 10 URB.  BANCARIOS  (POR EL PARQUE SANTA ANA)  PIURA					1573	t	2017-08-15 14:37:45.470126	Cliente
2644	N						1573	t	2017-08-15 15:07:33.680243	Cliente
2645	N						1573	t	2017-08-15 15:10:25.507537	Cliente
2646	N						1573	t	2017-08-15 15:14:55.024439	Cliente
2647	N						1194	t	2017-08-15 15:36:49.159935	Cliente
2648	N						1573	t	2017-08-15 15:55:03.272827	Cliente
2649	N						1573	t	2017-08-15 16:01:41.241973	Cliente
2650	N						1573	t	2017-08-15 16:10:16.142772	Cliente
2651	N						1573	t	2017-08-15 16:27:26.343238	Cliente
2652	N						1232	t	2017-08-15 17:05:14.106413	Cliente
2653	N						1194	t	2017-08-15 17:18:41.380283	Cliente
2654	N						1573	t	2017-08-16 07:24:08.257818	Cliente
2655	N						1573	t	2017-08-16 07:24:51.205496	Cliente
2656	N						1573	t	2017-08-16 07:37:33.296171	Cliente
2657	N						1573	t	2017-08-16 07:40:40.432634	Cliente
2658	N						1573	t	2017-08-16 07:41:49.838083	Cliente
2659	N						1573	t	2017-08-16 07:45:19.259573	Cliente
2660	N						1573	t	2017-08-16 07:46:16.450255	Cliente
2661	N						1573	t	2017-08-16 07:46:55.244429	Cliente
2662	J	----PARCELA NRO. 7-54 CIENEGUILLO CENTRO  (CARRETERA SULLANA-TAMBOGRANDE)  PIURA					1573	t	2017-08-16 07:50:12.498878	Cliente
2663	N						1573	t	2017-08-16 07:52:46.691595	Cliente
2664	N						1573	t	2017-08-16 07:59:12.493561	Cliente
2669	N						1573	t	2017-08-16 09:40:04.08575	Cliente
2670	N						1209	t	2017-08-16 09:41:54.204198	Cliente
2671	N						1209	t	2017-08-16 09:43:35.345804	Cliente
2672	N						1209	t	2017-08-16 10:04:37.120005	Cliente
2673	N						1209	t	2017-08-16 10:31:39.015881	Cliente
2674	N						1209	t	2017-08-16 10:35:34.588814	Cliente
2675	N						1209	t	2017-08-16 10:41:41.299032	Cliente
2676	N						1209	t	2017-08-16 10:42:49.340482	Cliente
2677	N						1209	t	2017-08-16 10:44:00.961068	Cliente
2678	N						1573	t	2017-08-16 11:02:31.729044	Cliente
2679	N						1245	t	2017-08-16 14:24:26.074174	Cliente
2680	N						1245	t	2017-08-16 14:25:09.494071	Cliente
2681	N						1245	t	2017-08-16 14:29:24.115945	Cliente
2682	N						1245	t	2017-08-16 14:30:36.539676	Cliente
2683	N						1245	t	2017-08-16 14:32:36.645969	Cliente
2684	N						1245	t	2017-08-16 14:36:24.89202	Cliente
2685	N						1245	t	2017-08-16 14:37:18.589649	Cliente
2686	N						1245	t	2017-08-16 14:38:01.511121	Cliente
2687	N						1245	t	2017-08-16 14:39:13.316876	Cliente
2688	N						1245	t	2017-08-16 14:44:03.027956	Cliente
2689	N						1245	t	2017-08-16 14:47:01.50202	Cliente
2690	N						1245	t	2017-08-16 15:07:41.184044	Cliente
2691	N						1245	t	2017-08-16 15:09:04.470317	Cliente
2692	N						1245	t	2017-08-16 15:11:12.643617	Cliente
2693	N						1573	t	2017-08-16 15:22:05.888736	Cliente
2694	N						1245	t	2017-08-16 15:30:02.966871	Cliente
2695	N						1245	t	2017-08-16 15:32:54.033498	Cliente
2696	N						1245	t	2017-08-16 15:36:00.270374	Cliente
2697	N						1245	t	2017-08-16 15:36:42.67099	Cliente
2698	N						1245	t	2017-08-16 15:37:46.449658	Cliente
2699	N						1573	t	2017-08-16 15:38:08.793785	Cliente
2700	N						1245	t	2017-08-16 15:38:35.175016	Cliente
2701	N						1245	t	2017-08-16 15:39:21.714691	Cliente
2702	N						1245	t	2017-08-16 15:40:05.42301	Cliente
2703	N						1245	t	2017-08-16 15:40:43.277647	Cliente
2704	N						1245	t	2017-08-16 15:41:21.818699	Cliente
2705	N						1245	t	2017-08-16 15:44:10.045567	Cliente
2706	N						1245	t	2017-08-16 15:45:23.640035	Cliente
2707	N						1245	t	2017-08-16 15:46:03.190268	Cliente
2708	N						1245	t	2017-08-16 15:48:12.401929	Cliente
2709	N						1245	t	2017-08-16 15:49:07.440554	Cliente
2710	N						1245	t	2017-08-16 15:49:46.668809	Cliente
2711	N						1245	t	2017-08-16 15:50:41.757401	Cliente
2712	N						1245	t	2017-08-16 15:51:39.46017	Cliente
2713	N						1573	t	2017-08-16 16:02:23.818712	Cliente
2714	J	AV. SALOMON VILCHEZ NRO. 264 CENT CUTERVO  CAJAMARCA- CUTERVO- CUTERVO					588	t	2017-08-16 16:45:45.972101	Cliente
2715	N						1209	t	2017-08-17 07:40:38.993528	Cliente
2716	N						1209	t	2017-08-17 07:46:33.581933	Cliente
2717	N						1209	t	2017-08-17 07:50:22.722616	Cliente
2718	N						1209	t	2017-08-17 07:55:46.15551	Cliente
2719	N						1209	t	2017-08-17 08:12:32.004322	Cliente
2720	N						1245	t	2017-08-17 08:16:31.929061	Cliente
2721	N						1245	t	2017-08-17 08:20:33.07144	Cliente
2722	N						1245	t	2017-08-17 08:21:57.171602	Cliente
2723	N						1245	t	2017-08-17 08:23:00.349428	Cliente
2724	N						1245	t	2017-08-17 08:25:57.755205	Cliente
2725	N						1245	t	2017-08-17 08:29:08.270208	Cliente
2726	N						1245	t	2017-08-17 08:31:10.708334	Cliente
2727	N						1245	t	2017-08-17 08:32:30.311467	Cliente
2728	N						1245	t	2017-08-17 08:33:21.516873	Cliente
2729	N						1245	t	2017-08-17 08:33:57.297497	Cliente
2730	N						1245	t	2017-08-17 08:34:32.922599	Cliente
2731	N						1245	t	2017-08-17 08:35:09.305631	Cliente
2732	N						1209	t	2017-08-17 08:36:51.228432	Cliente
2733	N						1245	t	2017-08-17 08:36:58.792955	Cliente
2734	N						1245	t	2017-08-17 08:37:41.762909	Cliente
2735	N						1245	t	2017-08-17 08:39:07.671418	Cliente
2736	N						1245	t	2017-08-17 08:40:53.555009	Cliente
2737	N						1245	t	2017-08-17 08:43:17.643428	Cliente
2738	N						1245	t	2017-08-17 08:45:58.116952	Cliente
2739	N						1194	t	2017-08-17 08:46:23.472668	Cliente
2740	N						1245	t	2017-08-17 08:47:08.621354	Cliente
2741	N						1245	t	2017-08-17 08:48:23.750583	Cliente
2742	N						1245	t	2017-08-17 08:49:08.965538	Cliente
2743	N						1245	t	2017-08-17 08:51:22.78966	Cliente
2744	N						1209	t	2017-08-17 08:52:35.496455	Cliente
2745	N						1245	t	2017-08-17 08:53:35.126367	Cliente
2746	N						1209	t	2017-08-17 08:53:48.081692	Cliente
2747	N						1209	t	2017-08-17 08:54:58.673581	Cliente
2748	N						1245	t	2017-08-17 08:55:40.98729	Cliente
2749	N						1209	t	2017-08-17 08:55:58.668671	Cliente
2750	N						1245	t	2017-08-17 08:57:17.242626	Cliente
2751	N						1209	t	2017-08-17 08:58:31.687503	Cliente
2752	N						1245	t	2017-08-17 08:58:42.79757	Cliente
2753	N						1245	t	2017-08-17 09:00:23.155838	Cliente
2754	N						1209	t	2017-08-17 09:01:03.304135	Cliente
2755	N						1245	t	2017-08-17 09:02:06.405549	Cliente
2756	N						1245	t	2017-08-17 09:04:00.51347	Cliente
2757	N						1245	t	2017-08-17 09:06:03.939895	Cliente
2758	N						1245	t	2017-08-17 09:06:59.288023	Cliente
2759	N						1245	t	2017-08-17 09:08:37.751353	Cliente
2760	N						1245	t	2017-08-17 09:10:22.299582	Cliente
2761	N						1245	t	2017-08-17 09:11:04.085736	Cliente
2762	N						1573	t	2017-08-17 09:12:19.636861	Cliente
2763	N						1573	t	2017-08-17 09:12:57.485941	Cliente
2764	N						1245	t	2017-08-17 09:13:50.193203	Cliente
2765	N						1245	t	2017-08-17 09:14:33.362065	Cliente
2766	N						1573	t	2017-08-17 09:14:53.449943	Cliente
2767	N						1245	t	2017-08-17 09:16:13.354605	Cliente
2768	N						1573	t	2017-08-17 09:17:11.005081	Cliente
2769	N						1245	t	2017-08-17 09:17:47.753629	Cliente
2770	N						1209	t	2017-08-17 09:18:18.096506	Cliente
2771	N						1245	t	2017-08-17 09:19:14.147847	Cliente
2772	N						1245	t	2017-08-17 09:19:56.794887	Cliente
2773	N						1245	t	2017-08-17 09:20:30.848038	Cliente
2774	N						1209	t	2017-08-17 09:21:10.792907	Cliente
2775	N						1245	t	2017-08-17 09:21:15.726655	Cliente
2776	N						1234	t	2017-08-17 09:26:31.417732	Cliente
2777	N						1209	t	2017-08-17 09:27:05.163709	Cliente
2778	N						1573	t	2017-08-17 09:27:12.16221	Cliente
2779	N						1245	t	2017-08-17 09:28:07.107856	Cliente
2780	N						1209	t	2017-08-17 09:28:14.058778	Cliente
2781	N						1234	t	2017-08-17 09:28:52.49079	Cliente
2782	N						1209	t	2017-08-17 09:30:11.999797	Cliente
2783	N						1245	t	2017-08-17 09:30:22.541854	Cliente
2784	N						1245	t	2017-08-17 09:30:52.193126	Cliente
2785	N						1573	t	2017-08-17 09:31:57.557099	Cliente
2786	N						1245	t	2017-08-17 09:33:08.219065	Cliente
2787	N						1245	t	2017-08-17 09:33:44.774501	Cliente
2788	N						1209	t	2017-08-17 09:34:05.694402	Cliente
2789	N						1245	t	2017-08-17 09:36:51.001742	Cliente
2790	N						1209	t	2017-08-17 09:37:36.51037	Cliente
2791	N						1573	t	2017-08-17 09:37:51.539391	Cliente
2792	N						1245	t	2017-08-17 09:38:53.42392	Cliente
2793	N						1209	t	2017-08-17 09:39:46.291721	Cliente
2794	N						1209	t	2017-08-17 09:40:45.475173	Cliente
2795	N						1234	t	2017-08-17 09:42:01.639542	Cliente
2796	N						1209	t	2017-08-17 09:42:07.666405	Cliente
2797	N						1573	t	2017-08-17 09:42:23.876349	Cliente
2798	N						1245	t	2017-08-17 09:43:46.317688	Cliente
2799	N						1245	t	2017-08-17 09:44:22.188725	Cliente
2800	N						1234	t	2017-08-17 09:44:31.758571	Cliente
2801	N						1234	t	2017-08-17 09:45:34.471862	Cliente
2802	N						1245	t	2017-08-17 09:45:53.649708	Cliente
2803	N						1245	t	2017-08-17 09:46:51.103791	Cliente
2804	N						1234	t	2017-08-17 09:46:59.861204	Cliente
2805	N						1234	t	2017-08-17 09:48:22.362309	Cliente
2806	N						1245	t	2017-08-17 09:48:25.252513	Cliente
2807	N						1245	t	2017-08-17 09:49:43.33423	Cliente
2808	N						1245	t	2017-08-17 09:52:11.778797	Cliente
2809	N						1245	t	2017-08-17 09:53:24.621202	Cliente
2830	N						1209	t	2017-08-17 10:43:11.329165	Cliente
2810	N						1245	t	2017-08-17 09:56:31.207797	Cliente
2811	N						1245	t	2017-08-17 09:59:47.864156	Cliente
2812	N						1573	t	2017-08-17 10:00:30.95767	Cliente
2813	J	CAL.LUIS DE LA PUENTE UCEDA NRO. 754 A.H.  JOSE CARLOS MARIATEGUI  (MZ J LT 17)  PIURA					1573	t	2017-08-17 10:03:18.007593	Cliente
2814	N						1573	t	2017-08-17 10:06:25.09257	Cliente
2815	J	AV. PROLONGACION BUENOS AIRES MZA. 2 LOTE. A Z.I.  COMERCIAL NUMERO 1  (PUESTO 51)  PIURA					1573	t	2017-08-17 10:19:42.397407	Cliente
2816	N						1573	t	2017-08-17 10:25:11.395283	Cliente
2817	N						1245	t	2017-08-17 10:26:58.803748	Cliente
2818	N						1245	t	2017-08-17 10:27:38.435557	Cliente
2819	N						1245	t	2017-08-17 10:29:03.595574	Cliente
2820	N						1573	t	2017-08-17 10:29:11.923092	Cliente
2821	N						1245	t	2017-08-17 10:29:58.726123	Cliente
2822	N						1245	t	2017-08-17 10:31:43.382006	Cliente
2824	N						1245	t	2017-08-17 10:34:07.696738	Cliente
2825	N						1245	t	2017-08-17 10:35:14.549354	Cliente
2826	N						1245	t	2017-08-17 10:36:21.155126	Cliente
2827	N						1209	t	2017-08-17 10:38:41.35868	Cliente
2828	N						1245	t	2017-08-17 10:40:44.015338	Cliente
2829	N						1245	t	2017-08-17 10:42:44.321076	Cliente
2831	N						1209	t	2017-08-17 10:45:04.952693	Cliente
2832	N						1245	t	2017-08-17 10:52:16.849152	Cliente
2833	N						1245	t	2017-08-17 10:53:01.514854	Cliente
2834	N						1209	t	2017-08-17 10:54:14.309952	Cliente
2835	N						1573	t	2017-08-17 10:54:29.584814	Cliente
2836	N						1245	t	2017-08-17 10:55:52.202234	Cliente
2837	N						1245	t	2017-08-17 10:58:14.876654	Cliente
2838	N						1245	t	2017-08-17 10:59:09.077615	Cliente
2839	N						1573	t	2017-08-17 11:00:29.380926	Cliente
2840	N						1245	t	2017-08-17 11:00:52.171955	Cliente
2841	J	----CIRCUNVALACION 608 MZA. C5 LOTE. 21 INT. 01 A.H.  EL OBRERO  (A 2CDRAS DEL COLEG OTOYA Y MIRANDA					1573	t	2017-08-17 11:02:22.050972	Cliente
2842	N						1245	t	2017-08-17 11:02:55.701848	Cliente
2843	N						1573	t	2017-08-17 11:03:51.626222	Cliente
2844	N						1245	t	2017-08-17 11:04:28.0203	Cliente
2845	N						1573	t	2017-08-17 11:04:40.736036	Cliente
2846	N						1573	t	2017-08-17 11:06:41.885498	Cliente
2847	N						1245	t	2017-08-17 11:07:30.965708	Cliente
2848	N						1245	t	2017-08-17 11:08:13.183599	Cliente
2849	N						1245	t	2017-08-17 11:09:35.882373	Cliente
2850	N						1245	t	2017-08-17 11:12:08.319937	Cliente
2851	N						1245	t	2017-08-17 11:13:26.577626	Cliente
2852	N						1245	t	2017-08-17 11:13:59.439753	Cliente
2853	N						1245	t	2017-08-17 11:14:33.112988	Cliente
2854	N						1245	t	2017-08-17 11:15:28.605494	Cliente
2855	N						1209	t	2017-08-17 11:17:11.463447	Cliente
2856	N						1245	t	2017-08-17 11:18:05.811897	Cliente
2857	N						1245	t	2017-08-17 11:21:29.336498	Cliente
2858	N						1245	t	2017-08-17 11:22:00.913203	Cliente
2859	N						1245	t	2017-08-17 11:22:31.4957	Cliente
2860	N						1245	t	2017-08-17 11:24:09.153854	Cliente
2861	N						1245	t	2017-08-17 11:24:43.104159	Cliente
2862	N						1209	t	2017-08-17 11:25:05.06334	Cliente
2863	N						1245	t	2017-08-17 11:25:07.109019	Cliente
2864	N						1573	t	2017-08-17 11:25:20.638889	Cliente
2865	N						1245	t	2017-08-17 11:25:50.529559	Cliente
2866	N						1245	t	2017-08-17 11:26:28.635509	Cliente
2867	N						1209	t	2017-08-17 11:28:26.593098	Cliente
2868	N						1245	t	2017-08-17 11:28:51.510528	Cliente
2869	N						1573	t	2017-08-17 11:28:54.124007	Cliente
2870	N						1245	t	2017-08-17 11:30:39.173959	Cliente
2871	N						1245	t	2017-08-17 11:31:13.711897	Cliente
2872	N						1209	t	2017-08-17 11:32:01.567759	Cliente
2873	N						1245	t	2017-08-17 11:32:03.607705	Cliente
2874	N						1573	t	2017-08-17 11:32:29.717167	Cliente
2875	N						1245	t	2017-08-17 11:32:43.519039	Cliente
2876	N						1245	t	2017-08-17 11:34:05.098789	Cliente
2877	N						1209	t	2017-08-17 11:34:27.430972	Cliente
2878	N						1245	t	2017-08-17 11:36:28.240005	Cliente
2879	N						1245	t	2017-08-17 11:37:18.340843	Cliente
2880	N						1245	t	2017-08-17 11:43:22.653564	Cliente
2881	N						1573	t	2017-08-17 11:43:52.941184	Cliente
2882	N						1245	t	2017-08-17 11:45:56.27022	Cliente
2883	N						1245	t	2017-08-17 11:49:54.185445	Cliente
2884	N						1245	t	2017-08-17 11:57:00.68745	Cliente
664	N						1238	t	2017-07-14 10:50:28.144533	Cliente
2885	N						1234	t	2017-08-17 12:28:34.575314	Cliente
2886	N						1234	t	2017-08-17 12:30:25.628338	Cliente
2887	N						1573	t	2017-08-17 12:34:18.968342	Cliente
2888	N						1209	t	2017-08-17 12:47:41.627969	Cliente
2889	N						1245	t	2017-08-17 12:52:59.153678	Cliente
2890	N						1209	t	2017-08-17 12:52:59.93283	Cliente
2891	N						1245	t	2017-08-17 12:55:10.750047	Cliente
2892	N						1245	t	2017-08-17 12:55:57.388781	Cliente
2893	N						1245	t	2017-08-17 12:57:07.994376	Cliente
2894	N						1234	t	2017-08-17 12:57:10.579577	Cliente
2895	N						1245	t	2017-08-17 12:58:12.106416	Cliente
2896	N						1245	t	2017-08-17 12:59:06.528986	Cliente
2897	N						1245	t	2017-08-17 12:59:38.727839	Cliente
2898	N						1234	t	2017-08-17 13:01:17.452279	Cliente
2899	N						1245	t	2017-08-17 13:01:35.926833	Cliente
2900	N						1245	t	2017-08-17 14:10:57.446806	Cliente
2901	N						1245	t	2017-08-17 14:13:55.293823	Cliente
2902	N						1245	t	2017-08-17 14:15:08.5007	Cliente
2903	N						1245	t	2017-08-17 14:16:47.823583	Cliente
2904	N						1245	t	2017-08-17 14:19:11.760166	Cliente
2905	N						1245	t	2017-08-17 14:20:06.282971	Cliente
2906	N						1245	t	2017-08-17 14:23:05.218545	Cliente
2907	N						1245	t	2017-08-17 14:25:07.030326	Cliente
2908	N						1245	t	2017-08-17 14:28:46.425738	Cliente
2909	N						1245	t	2017-08-17 14:32:40.98179	Cliente
2910	N						1245	t	2017-08-17 14:33:42.846842	Cliente
2911	N						1245	t	2017-08-17 14:34:21.856924	Cliente
2912	N						1245	t	2017-08-17 14:35:01.059464	Cliente
2913	N						1245	t	2017-08-17 14:35:25.713384	Cliente
2914	N						1234	t	2017-08-17 14:36:55.713242	Cliente
2915	N						1245	t	2017-08-17 14:37:05.185263	Cliente
2916	N						1245	t	2017-08-17 14:38:09.459032	Cliente
2917	N						1234	t	2017-08-17 14:39:54.422924	Cliente
2918	J						1208	t	2017-08-17 14:42:04.886293	Proveedor
2919	N						1245	t	2017-08-17 14:43:43.934513	Cliente
2920	N						1234	t	2017-08-17 14:44:32.218842	Cliente
2921	N						1234	t	2017-08-17 14:45:56.805971	Cliente
2922	N						1245	t	2017-08-17 14:46:29.806914	Cliente
2923	N						1234	t	2017-08-17 14:47:25.371877	Cliente
2924	N						1245	t	2017-08-17 14:47:44.729553	Cliente
2925	N						1234	t	2017-08-17 14:48:46.697323	Cliente
2926	N						1245	t	2017-08-17 14:49:18.967653	Cliente
2927	N						1245	t	2017-08-17 14:49:50.455007	Cliente
2928	N						1234	t	2017-08-17 14:50:15.270888	Cliente
2929	N						1245	t	2017-08-17 14:50:43.780621	Cliente
2930	N						1234	t	2017-08-17 14:52:24.116645	Cliente
2931	N						1245	t	2017-08-17 14:52:50.35336	Cliente
2932	N						1234	t	2017-08-17 14:53:30.571982	Cliente
2933	N						1245	t	2017-08-17 15:02:54.512632	Cliente
2934	N						1245	t	2017-08-17 15:04:29.799228	Cliente
2935	N						1245	t	2017-08-17 15:05:08.503448	Cliente
2936	N						1245	t	2017-08-17 15:07:57.318232	Cliente
2937	N						1245	t	2017-08-17 15:09:13.996572	Cliente
2938	N						1245	t	2017-08-17 15:12:15.537062	Cliente
2939	N						1245	t	2017-08-17 15:13:00.224348	Cliente
2940	N						1245	t	2017-08-17 15:14:41.339076	Cliente
2941	N						1245	t	2017-08-17 15:16:22.354262	Cliente
2942	N						1245	t	2017-08-17 15:16:51.800332	Cliente
2943	N						1234	t	2017-08-17 15:18:13.403724	Cliente
2944	N						1245	t	2017-08-17 15:18:20.673444	Cliente
2945	N						1245	t	2017-08-17 15:22:43.247266	Cliente
2946	N						1234	t	2017-08-17 15:22:51.77716	Cliente
2947	N						1245	t	2017-08-17 15:23:59.642671	Cliente
2948	N						1234	t	2017-08-17 15:24:02.000127	Cliente
2949	N						1245	t	2017-08-17 15:26:40.024031	Cliente
2950	N						1234	t	2017-08-17 15:27:30.454002	Cliente
2951	N						1245	t	2017-08-17 15:27:33.633419	Cliente
2952	N						1245	t	2017-08-17 15:28:42.675928	Cliente
2953	N						1245	t	2017-08-17 15:29:35.818533	Cliente
2954	N						1245	t	2017-08-17 15:30:29.552393	Cliente
2955	N						1245	t	2017-08-17 15:31:10.893525	Cliente
2956	N						1245	t	2017-08-17 15:34:18.247988	Cliente
2957	N						1245	t	2017-08-17 15:35:15.542049	Cliente
2958	N						1245	t	2017-08-17 15:35:47.703817	Cliente
2959	N						1245	t	2017-08-17 15:36:39.943835	Cliente
2960	N						1245	t	2017-08-17 15:37:09.351849	Cliente
2961	N						1245	t	2017-08-17 15:38:16.210802	Cliente
2962	N						1245	t	2017-08-17 15:40:33.693559	Cliente
2963	N						1245	t	2017-08-17 15:41:35.146785	Cliente
2964	N						1245	t	2017-08-17 15:42:48.645224	Cliente
2965	N						1245	t	2017-08-17 15:48:21.610242	Cliente
2966	N						1234	t	2017-08-17 15:48:42.463986	Cliente
2967	N						1245	t	2017-08-17 15:49:43.695498	Cliente
2968	N						1245	t	2017-08-17 15:51:02.570002	Cliente
2969	N						1245	t	2017-08-17 15:52:19.638829	Cliente
2970	N						1245	t	2017-08-17 15:53:52.75108	Cliente
2971	N						1245	t	2017-08-17 15:55:37.446429	Cliente
2972	N						1209	t	2017-08-17 15:56:40.159596	Cliente
2973	N						1245	t	2017-08-17 15:57:22.45344	Cliente
2974	N						1245	t	2017-08-17 15:58:20.974722	Cliente
2975	N						1234	t	2017-08-17 15:59:33.728789	Cliente
2976	N						1209	t	2017-08-17 16:00:04.659054	Cliente
2977	N						1234	t	2017-08-17 16:01:21.742269	Cliente
2978	N						1245	t	2017-08-17 16:02:58.416358	Cliente
2979	N						1245	t	2017-08-17 16:04:26.863243	Cliente
2980	N						1209	t	2017-08-17 16:04:44.657454	Cliente
2981	N						1245	t	2017-08-17 16:06:29.769373	Cliente
2982	N						1245	t	2017-08-17 16:07:11.122185	Cliente
2983	N						1245	t	2017-08-17 16:08:26.867196	Cliente
2984	N						1245	t	2017-08-17 16:09:38.937437	Cliente
2985	N						1245	t	2017-08-17 16:10:26.843869	Cliente
2986	N						1245	t	2017-08-17 16:11:40.660953	Cliente
2987	N						1245	t	2017-08-17 16:12:52.156022	Cliente
2988	N						1209	t	2017-08-17 16:13:19.608872	Cliente
2989	N						1245	t	2017-08-17 16:15:37.451888	Cliente
2990	N						1245	t	2017-08-17 16:16:28.09428	Cliente
2991	N						1245	t	2017-08-17 16:17:21.340212	Cliente
2992	N						1209	t	2017-08-17 16:20:42.848559	Cliente
2993	N						1209	t	2017-08-17 16:22:09.209584	Cliente
2994	N						1209	t	2017-08-17 16:24:07.341451	Cliente
2995	N						1245	t	2017-08-17 16:24:51.05952	Cliente
2996	N						1234	t	2017-08-17 16:25:01.51382	Cliente
2997	N						1245	t	2017-08-17 16:25:39.552883	Cliente
2998	N						1245	t	2017-08-17 16:26:16.515231	Cliente
2999	N						1234	t	2017-08-17 16:26:21.820306	Cliente
3000	N						1209	t	2017-08-17 16:27:15.383314	Cliente
3001	N						1245	t	2017-08-17 16:28:09.291161	Cliente
3002	N						1209	t	2017-08-17 16:28:11.065202	Cliente
3003	N						1245	t	2017-08-17 16:28:51.432319	Cliente
3004	N						1234	t	2017-08-17 16:29:16.384247	Cliente
3005	N						1209	t	2017-08-17 16:29:28.043188	Cliente
3006	N						1234	t	2017-08-17 16:30:27.778961	Cliente
3007	N						1245	t	2017-08-17 16:30:43.889451	Cliente
3008	N						1209	t	2017-08-17 16:31:00.49339	Cliente
3009	N						1245	t	2017-08-17 16:32:24.528017	Cliente
3010	N						1234	t	2017-08-17 16:33:36.579573	Cliente
3011	N						1209	t	2017-08-17 16:33:53.106034	Cliente
3012	N						1234	t	2017-08-17 16:34:35.635943	Cliente
3013	N						1245	t	2017-08-17 16:36:44.545584	Cliente
3014	N						1209	t	2017-08-17 16:36:54.953253	Cliente
3015	N						1234	t	2017-08-17 16:37:14.80466	Cliente
3016	N						1245	t	2017-08-17 16:37:40.325503	Cliente
3017	N						1234	t	2017-08-17 16:38:26.806781	Cliente
3018	N						1245	t	2017-08-17 16:39:05.048754	Cliente
3019	N						1234	t	2017-08-17 16:39:36.724043	Cliente
3020	N						1245	t	2017-08-17 16:39:40.710398	Cliente
3021	N						1245	t	2017-08-17 16:40:12.542148	Cliente
3022	N						1234	t	2017-08-17 16:41:51.612946	Cliente
3023	N						1245	t	2017-08-17 16:42:17.760883	Cliente
3024	N						1245	t	2017-08-17 16:43:09.969595	Cliente
3025	N						1245	t	2017-08-17 16:43:41.521349	Cliente
3026	N						1234	t	2017-08-17 16:44:29.383703	Cliente
3027	N						1245	t	2017-08-17 16:46:34.452954	Cliente
3028	J	AV. SANTA CATALINA NRO. 1513 LAMBAYEQUE					1209	t	2017-08-17 16:46:54.733603	Cliente
3029	N						1245	t	2017-08-17 16:47:34.955872	Cliente
3030	N						1234	t	2017-08-17 16:48:02.055149	Cliente
3031	N						1234	t	2017-08-17 16:49:36.18239	Cliente
3032	N						1245	t	2017-08-17 16:50:27.750275	Cliente
3033	N						1234	t	2017-08-17 16:50:49.798744	Cliente
3034	N						1245	t	2017-08-17 16:52:46.975197	Cliente
3035	N						1245	t	2017-08-17 16:58:12.524119	Cliente
3036	N						1245	t	2017-08-17 16:58:47.418499	Cliente
3037	N						1234	t	2017-08-17 16:58:59.499071	Cliente
3038	N						1234	t	2017-08-17 17:00:01.027829	Cliente
3039	N						1191	t	2017-08-17 17:34:23.724462	Cliente
3040	J	----DOS DE MAYO NRO. 369 ANCASH					1209	t	2017-08-17 17:35:06.518784	Cliente
3041	N						1245	t	2017-08-18 09:12:42.850919	Cliente
3042	N						1245	t	2017-08-18 09:16:17.172959	Cliente
3043	N						1245	t	2017-08-18 09:17:53.709836	Cliente
3044	N						1245	t	2017-08-18 09:18:57.782171	Cliente
3045	N						1245	t	2017-08-18 09:20:29.020575	Cliente
3046	N						1245	t	2017-08-18 09:21:11.528987	Cliente
3047	N						1245	t	2017-08-18 09:23:32.625776	Cliente
3048	N						1245	t	2017-08-18 09:24:13.81451	Cliente
3049	N						1245	t	2017-08-18 09:25:27.227381	Cliente
3050	N						1245	t	2017-08-18 09:26:46.682619	Cliente
3051	N						1245	t	2017-08-18 09:28:04.501335	Cliente
3052	N						1238	t	2017-08-18 09:40:38.526306	Cliente
3053	N						1245	t	2017-08-18 09:46:32.486775	Cliente
3054	N						1245	t	2017-08-18 09:47:15.256207	Cliente
3055	N						1245	t	2017-08-18 09:53:03.274864	Cliente
3056	N						1245	t	2017-08-18 09:54:57.583434	Cliente
3057	N						1245	t	2017-08-18 09:55:30.072168	Cliente
3058	N						1245	t	2017-08-18 09:56:36.749123	Cliente
3059	N						1245	t	2017-08-18 09:57:18.689436	Cliente
3060	N						1245	t	2017-08-18 09:57:47.541476	Cliente
3061	N						1245	t	2017-08-18 10:01:03.69246	Cliente
3062	N						1245	t	2017-08-18 10:02:19.334934	Cliente
3063	N						1245	t	2017-08-18 10:02:57.078298	Cliente
3064	N						1245	t	2017-08-18 10:03:56.92834	Cliente
3065	N						1245	t	2017-08-18 10:04:37.154064	Cliente
3066	N						1245	t	2017-08-18 10:05:06.409039	Cliente
3067	N						1245	t	2017-08-18 10:06:50.341499	Cliente
3068	N						1245	t	2017-08-18 10:14:26.60856	Cliente
3069	N						1245	t	2017-08-18 10:15:02.3562	Cliente
3070	N						1245	t	2017-08-18 10:17:09.002821	Cliente
3071	N						1245	t	2017-08-18 10:17:54.760533	Cliente
3072	N						1245	t	2017-08-18 10:19:28.561429	Cliente
3073	N						1245	t	2017-08-18 10:20:43.29293	Cliente
3074	N						1245	t	2017-08-18 10:22:00.993535	Cliente
3075	N						1245	t	2017-08-18 10:22:55.173173	Cliente
3076	N						1245	t	2017-08-18 10:24:32.231382	Cliente
3077	N						1245	t	2017-08-18 10:25:08.842747	Cliente
3078	N						1245	t	2017-08-18 10:26:16.673288	Cliente
3079	N						1245	t	2017-08-18 10:27:34.382268	Cliente
3080	N						1245	t	2017-08-18 10:30:15.711712	Cliente
3081	N						1245	t	2017-08-18 10:30:48.071757	Cliente
3082	N						1245	t	2017-08-18 10:31:24.345991	Cliente
3083	N						1245	t	2017-08-18 10:31:48.577112	Cliente
3084	N						1245	t	2017-08-18 10:33:46.82819	Cliente
3085	N						1245	t	2017-08-18 10:34:24.638581	Cliente
3086	N						1245	t	2017-08-18 10:36:33.87889	Cliente
3087	N						1245	t	2017-08-18 10:37:23.273802	Cliente
3088	N						1245	t	2017-08-18 10:38:07.009648	Cliente
3089	N						1245	t	2017-08-18 10:39:04.958891	Cliente
3090	N						1245	t	2017-08-18 10:40:05.436	Cliente
3091	N						1245	t	2017-08-18 10:40:30.434391	Cliente
3092	N						1245	t	2017-08-18 10:41:05.128874	Cliente
3093	N						1245	t	2017-08-18 10:41:35.628844	Cliente
3094	N						1245	t	2017-08-18 10:42:13.272638	Cliente
3095	N						1209	t	2017-08-18 11:17:01.456155	Cliente
3096	N						1209	t	2017-08-18 11:20:59.211748	Cliente
3097	N						1209	t	2017-08-18 11:22:20.972582	Cliente
3098	N						1245	t	2017-08-18 12:14:00.363561	Cliente
3099	N						1245	t	2017-08-18 12:16:12.006934	Cliente
3100	N						1245	t	2017-08-18 12:21:12.405666	Cliente
3101	N						1245	t	2017-08-18 12:24:29.245319	Cliente
3102	N						1245	t	2017-08-18 12:25:03.405015	Cliente
3103	N						1245	t	2017-08-18 12:25:45.242923	Cliente
3104	N						1245	t	2017-08-18 12:27:27.136364	Cliente
3105	N						1245	t	2017-08-18 12:29:18.1007	Cliente
3106	N						1245	t	2017-08-18 12:30:30.415489	Cliente
3107	N						1245	t	2017-08-18 12:32:49.915926	Cliente
3108	N						1245	t	2017-08-18 12:33:29.756603	Cliente
3109	N						1245	t	2017-08-18 12:34:09.792544	Cliente
3110	N						1245	t	2017-08-18 12:38:04.915762	Cliente
3111	N						1245	t	2017-08-18 12:38:53.485766	Cliente
3112	N						1245	t	2017-08-18 12:43:00.550958	Cliente
3113	N						1245	t	2017-08-18 12:43:44.721961	Cliente
3114	N						1245	t	2017-08-18 12:44:28.336977	Cliente
3115	N						1245	t	2017-08-18 12:45:17.843054	Cliente
3116	N						1245	t	2017-08-18 12:46:04.059831	Cliente
3117	N						1245	t	2017-08-18 12:48:35.567889	Cliente
3118	N						1245	t	2017-08-18 12:51:01.628654	Cliente
3119	N						1245	t	2017-08-18 14:50:52.362445	Cliente
3120	N						1245	t	2017-08-18 14:52:12.63745	Cliente
3121	N						1245	t	2017-08-18 14:54:17.238342	Cliente
3122	N						1245	t	2017-08-18 14:54:55.263629	Cliente
3123	N						1245	t	2017-08-18 14:58:47.728361	Cliente
3124	N						1245	t	2017-08-18 15:00:25.252384	Cliente
3125	N						1245	t	2017-08-18 15:10:47.824781	Cliente
3126	N						1245	t	2017-08-18 15:16:07.363228	Cliente
3127	N						1245	t	2017-08-18 15:17:17.885524	Cliente
3128	N						1245	t	2017-08-18 15:17:46.870186	Cliente
3129	N						1245	t	2017-08-18 15:18:44.829644	Cliente
3130	N						1245	t	2017-08-18 15:20:28.882855	Cliente
3131	N						1194	t	2017-08-18 15:21:16.071752	Cliente
3132	N						1245	t	2017-08-18 15:21:31.222967	Cliente
3133	N						1245	t	2017-08-18 15:22:00.246409	Cliente
3134	N						1245	t	2017-08-18 15:25:25.518169	Cliente
3135	N						1245	t	2017-08-18 15:29:08.683117	Cliente
3136	N						1245	t	2017-08-18 15:30:22.039202	Cliente
3137	N						1245	t	2017-08-18 15:31:44.678667	Cliente
3138	N						1245	t	2017-08-18 15:32:36.814377	Cliente
3139	N						1245	t	2017-08-18 15:33:26.301449	Cliente
3140	N						1245	t	2017-08-18 15:34:51.422929	Cliente
3141	N						1245	t	2017-08-18 15:35:46.054041	Cliente
3142	N						1245	t	2017-08-18 15:36:34.196898	Cliente
3143	N						1245	t	2017-08-18 15:39:54.651192	Cliente
3144	N						1245	t	2017-08-18 15:42:35.16765	Cliente
3145	N						1245	t	2017-08-18 15:45:01.968258	Cliente
3146	N						1209	t	2017-08-18 15:49:02.620626	Cliente
3147	N						1245	t	2017-08-18 15:49:56.163358	Cliente
3149	N						1209	t	2017-08-18 16:04:07.817643	Cliente
3150	N						1245	t	2017-08-18 16:10:50.365402	Cliente
3151	N						1245	t	2017-08-18 16:12:27.23384	Cliente
3152	N						1245	t	2017-08-18 16:13:14.042573	Cliente
3153	N						1245	t	2017-08-18 16:14:40.200984	Cliente
3154	N						1245	t	2017-08-18 16:17:26.107774	Cliente
3155	N						1245	t	2017-08-18 16:17:54.855793	Cliente
3156	N						1245	t	2017-08-18 16:18:41.382496	Cliente
3157	N						1245	t	2017-08-18 16:20:42.959472	Cliente
3158	N						1245	t	2017-08-18 16:21:56.75953	Cliente
3159	N						1245	t	2017-08-18 16:22:27.221638	Cliente
3160	N						1245	t	2017-08-18 16:23:29.841411	Cliente
3162	N						1245	t	2017-08-18 16:29:06.610155	Cliente
3163	N						1245	t	2017-08-18 16:31:45.087905	Cliente
3164	N						1245	t	2017-08-18 16:32:13.778823	Cliente
3165	N						1245	t	2017-08-18 16:35:16.312391	Cliente
3166	N						1245	t	2017-08-18 16:36:54.909454	Cliente
3167	N						1245	t	2017-08-18 16:37:36.470134	Cliente
3168	N						1245	t	2017-08-18 16:38:14.512751	Cliente
3169	N						1245	t	2017-08-18 16:41:51.383333	Cliente
3170	N						1245	t	2017-08-18 16:47:21.842482	Cliente
3171	N						1209	t	2017-08-18 17:08:01.113286	Cliente
3172	N						1209	t	2017-08-18 17:32:24.462977	Cliente
3173	N						1232	t	2017-08-18 17:59:59.497594	Cliente
3174	N						1232	t	2017-08-19 07:44:57.217327	Cliente
3175	N						1232	t	2017-08-19 07:53:23.090593	Cliente
3176	N						1245	t	2017-08-19 08:33:09.06298	Cliente
3177	N						1245	t	2017-08-19 08:35:16.293762	Cliente
3178	N						1245	t	2017-08-19 08:36:12.565798	Cliente
3179	N						1245	t	2017-08-19 08:37:49.381255	Cliente
3180	N						1245	t	2017-08-19 08:40:40.605369	Cliente
3181	N						1245	t	2017-08-19 08:45:30.159955	Cliente
3182	N						1245	t	2017-08-19 08:45:59.269429	Cliente
3183	N						1245	t	2017-08-19 08:46:36.641198	Cliente
3184	N						1245	t	2017-08-19 08:48:00.436239	Cliente
3185	N						1245	t	2017-08-19 08:49:23.68205	Cliente
3186	N						1245	t	2017-08-19 08:50:31.745909	Cliente
3187	N						1245	t	2017-08-19 08:51:42.064709	Cliente
3188	N						1245	t	2017-08-19 08:53:30.9641	Cliente
3189	N						1245	t	2017-08-19 08:54:33.327787	Cliente
3190	N						1245	t	2017-08-19 08:55:11.658504	Cliente
3191	N						1245	t	2017-08-19 08:56:27.505725	Cliente
3192	N						1245	t	2017-08-19 08:57:06.881249	Cliente
3193	N						1245	t	2017-08-19 09:00:29.69419	Cliente
3194	N						1245	t	2017-08-19 09:01:17.625712	Cliente
3195	N						1245	t	2017-08-19 09:02:37.32642	Cliente
3196	N						1245	t	2017-08-19 09:03:21.904853	Cliente
3197	N						1245	t	2017-08-19 09:06:24.054862	Cliente
3198	N						1209	t	2017-08-19 09:11:33.023399	Cliente
3199	N						1245	t	2017-08-19 09:11:39.075618	Cliente
3200	N						1209	t	2017-08-19 09:12:54.62382	Cliente
3201	N						1245	t	2017-08-19 09:13:07.808273	Cliente
3202	N						1245	t	2017-08-19 09:15:27.5949	Cliente
3203	N						1245	t	2017-08-19 09:16:25.640189	Cliente
3204	N						1245	t	2017-08-19 09:16:54.771332	Cliente
3205	N						1245	t	2017-08-19 09:19:17.459114	Cliente
3206	N						1245	t	2017-08-19 09:22:12.646409	Cliente
3207	N						1245	t	2017-08-19 09:24:18.883266	Cliente
3208	N						1245	t	2017-08-19 09:25:18.771899	Cliente
3209	N						1209	t	2017-08-19 09:26:59.811495	Cliente
3210	N						1245	t	2017-08-19 09:32:15.667735	Cliente
3211	N						1245	t	2017-08-19 09:34:14.809815	Cliente
3212	N						1245	t	2017-08-19 09:36:01.9252	Cliente
3213	N						1209	t	2017-08-19 09:37:18.680879	Cliente
3214	N						1209	t	2017-08-19 09:40:32.744934	Cliente
3215	N						1245	t	2017-08-19 09:42:12.062652	Cliente
3216	N						1209	t	2017-08-19 09:42:14.884825	Cliente
3217	N						1245	t	2017-08-19 09:59:38.73004	Cliente
3218	N						1245	t	2017-08-19 10:00:16.950617	Cliente
3219	N						1245	t	2017-08-19 10:00:49.237925	Cliente
3220	N						1245	t	2017-08-19 10:02:53.492767	Cliente
3221	N						1245	t	2017-08-19 10:03:54.474372	Cliente
3148	N						1209	t	2017-08-18 15:50:08.717392	Cliente, Proveedor
3222	N						1245	t	2017-08-19 10:09:27.496509	Cliente
3223	N						1245	t	2017-08-19 10:12:22.746547	Cliente
3224	N						1245	t	2017-08-19 10:13:37.518144	Cliente
3225	N						1245	t	2017-08-19 10:15:52.659103	Cliente
3226	N						1245	t	2017-08-19 10:18:19.51075	Cliente
3227	N						1245	t	2017-08-19 10:18:48.182241	Cliente
3228	N						1245	t	2017-08-19 10:19:46.246997	Cliente
3229	N						1234	t	2017-08-19 10:20:28.141171	Cliente
3230	N						1245	t	2017-08-19 10:22:26.171139	Cliente
3231	N						1234	t	2017-08-19 10:22:32.625837	Cliente
3232	N						1234	t	2017-08-19 10:24:33.554696	Cliente
3233	N						1209	t	2017-08-19 10:25:51.071358	Cliente
3234	N						1245	t	2017-08-19 10:26:20.520548	Cliente
3235	N						1245	t	2017-08-19 10:27:58.002073	Cliente
3236	N						1209	t	2017-08-19 10:28:14.452598	Cliente
3237	N						1245	t	2017-08-19 10:29:19.416918	Cliente
3238	N						1209	t	2017-08-19 10:29:48.642004	Cliente
3239	N						1245	t	2017-08-19 10:30:28.20656	Cliente
3240	N						1245	t	2017-08-19 10:30:59.833421	Cliente
3241	J	AV. LAMBAYEQUE NRO. 1330 INT. MOLI P.J.  SANTA ANA ET.2  LAMBAYEQUE					1245	t	2017-08-19 10:32:27.246738	Cliente
3242	N						1245	t	2017-08-19 10:33:21.297541	Cliente
3243	N						1245	t	2017-08-19 10:34:46.655241	Cliente
3244	N						1209	t	2017-08-19 10:36:02.73095	Cliente
3245	N						1245	t	2017-08-19 10:45:56.706714	Cliente
3246	N						1245	t	2017-08-19 10:48:05.501956	Cliente
3247	N						1245	t	2017-08-19 10:49:05.43478	Cliente
3248	J	AV. SANTA CATALINA NRO. 1621 CENTRO CHONGOYAPE  LAMBAYEQUE					1209	t	2017-08-19 10:52:50.053776	Cliente
3249	N						1245	t	2017-08-19 10:54:58.032795	Cliente
3250	N						1209	t	2017-08-19 10:55:06.789626	Cliente
3251	N						1245	t	2017-08-19 10:56:31.768462	Cliente
3252	N						1245	t	2017-08-19 10:58:52.544291	Cliente
3253	N						1245	t	2017-08-19 10:59:53.327515	Cliente
3254	N						1209	t	2017-08-19 11:03:51.350241	Cliente
3255	N						1245	t	2017-08-19 11:14:58.332787	Cliente
3256	N						1245	t	2017-08-19 11:15:55.101596	Cliente
3257	N						1245	t	2017-08-19 11:17:28.284601	Cliente
3258	N						1194	t	2017-08-19 11:19:16.044374	Cliente
3259	N						1245	t	2017-08-19 11:19:51.241745	Cliente
3260	N						1245	t	2017-08-19 11:37:14.946867	Cliente
3261	N						1245	t	2017-08-19 11:37:43.229762	Cliente
3262	N						1245	t	2017-08-19 11:40:59.535213	Cliente
3263	N						1245	t	2017-08-19 11:41:18.998062	Cliente
3264	N						1245	t	2017-08-19 11:43:48.048081	Cliente
3265	N						1245	t	2017-08-19 11:45:45.82081	Cliente
3266	N						1245	t	2017-08-19 11:47:27.872437	Cliente
3267	N						1245	t	2017-08-19 11:49:05.008727	Cliente
3268	N						1245	t	2017-08-19 11:49:47.021665	Cliente
3269	N						1245	t	2017-08-19 11:50:57.821212	Cliente
3270	N						1245	t	2017-08-19 11:52:11.098596	Cliente
3271	N						1245	t	2017-08-19 11:53:00.977118	Cliente
3272	N						1245	t	2017-08-19 11:59:33.985522	Cliente
3273	N						1245	t	2017-08-19 12:03:09.133527	Cliente
3274	N						1209	t	2017-08-19 12:03:35.294776	Cliente
3275	N						1245	t	2017-08-19 12:05:37.931267	Cliente
3276	N						1245	t	2017-08-19 12:07:39.857652	Cliente
3277	N						1245	t	2017-08-19 12:12:03.316942	Cliente
3278	N						1209	t	2017-08-19 12:12:31.141025	Cliente
3279	N						1245	t	2017-08-19 12:12:51.250974	Cliente
3280	N						1209	t	2017-08-19 12:21:37.484535	Cliente
3281	N						1209	t	2017-08-19 12:32:22.590138	Cliente
3282	N						1209	t	2017-08-19 12:37:09.516755	Cliente
3283	N						1209	t	2017-08-19 12:39:49.67089	Cliente
3284	N						1209	t	2017-08-19 12:52:24.937708	Cliente
3285	N						1209	t	2017-08-19 13:21:07.981313	Cliente
3286	N						1194	t	2017-08-21 07:30:20.398898	Cliente
3287	N						1194	t	2017-08-21 07:59:37.94335	Cliente
3288	N						1245	t	2017-08-21 08:31:31.780703	Cliente
3289	N						1245	t	2017-08-21 08:38:46.442579	Cliente
3290	N						1245	t	2017-08-21 08:41:23.323046	Cliente
3291	N						1245	t	2017-08-21 08:42:15.852468	Cliente
3292	N						1245	t	2017-08-21 08:44:40.271601	Cliente
3293	N						1242	t	2017-08-21 08:45:02.782036	Cliente
3294	N						1245	t	2017-08-21 08:50:03.173426	Cliente
3295	N						1245	t	2017-08-21 08:51:03.119089	Cliente
3296	N						1245	t	2017-08-21 09:00:19.340233	Cliente
3297	N						1245	t	2017-08-21 09:06:25.618427	Cliente
3298	N						1245	t	2017-08-21 09:08:09.770576	Cliente
3299	N						1245	t	2017-08-21 09:11:56.611201	Cliente
3300	N						1245	t	2017-08-21 09:12:22.535093	Cliente
3301	N						1245	t	2017-08-21 09:12:41.561854	Cliente
3302	N						1245	t	2017-08-21 09:13:35.41268	Cliente
3303	N						1245	t	2017-08-21 09:17:43.051777	Cliente
3304	N						1245	t	2017-08-21 09:18:20.459308	Cliente
3305	N						1245	t	2017-08-21 09:20:10.48312	Cliente
3306	N						1245	t	2017-08-21 09:21:36.610916	Cliente
3307	N						1194	t	2017-08-21 09:23:49.972608	Cliente
3308	N						1245	t	2017-08-21 09:24:23.251067	Cliente
3309	N						1245	t	2017-08-21 09:26:29.210149	Cliente
3310	N						1245	t	2017-08-21 09:27:49.743716	Cliente
3311	N						1245	t	2017-08-21 09:29:15.516089	Cliente
3312	J	JR. CIRO ALEGRIA NRO. 419 (COSTADO DE AUTOMOTRÍZ HUAMANGA)  AYACUCHO					1245	t	2017-08-21 09:54:23.869488	Cliente
3313	N						1238	t	2017-08-21 10:04:42.833149	Cliente
3314	N						1245	t	2017-08-21 10:15:36.492983	Cliente
3315	N						1245	t	2017-08-21 10:17:32.689222	Cliente
3316	N						1245	t	2017-08-21 10:20:10.280543	Cliente
3317	N						1245	t	2017-08-21 10:20:58.446174	Cliente
3318	N						1245	t	2017-08-21 10:21:54.016057	Cliente
3319	N						1245	t	2017-08-21 10:22:49.776572	Cliente
3320	N						1245	t	2017-08-21 10:23:40.60567	Cliente
3321	N						1245	t	2017-08-21 10:24:42.209824	Cliente
3322	N						1234	t	2017-08-21 10:34:47.435751	Cliente
3323	N						1238	t	2017-08-21 10:35:21.747127	Cliente
3324	N						1234	t	2017-08-21 10:36:24.912348	Cliente
3325	N						1245	t	2017-08-21 10:41:30.840084	Cliente
3326	J	AV. RAIMONDI NRO. 252 LA LIBERTAD					1194	t	2017-08-21 10:45:04.701734	Cliente
3327	N						1245	t	2017-08-21 10:58:04.032184	Cliente
3328	N						1245	t	2017-08-21 11:00:29.274385	Cliente
3329	N						1245	t	2017-08-21 11:05:09.012271	Cliente
3330	N						1245	t	2017-08-21 11:08:39.688069	Cliente
3331	N						1245	t	2017-08-21 11:11:53.627943	Cliente
3332	N						1245	t	2017-08-21 11:13:01.914644	Cliente
3333	N						1245	t	2017-08-21 11:16:07.455698	Cliente
3334	N						1245	t	2017-08-21 11:16:32.240373	Cliente
3335	N						1245	t	2017-08-21 11:20:24.350853	Cliente
3336	N						1245	t	2017-08-21 11:21:05.514282	Cliente
3337	N						1245	t	2017-08-21 11:30:03.719671	Cliente
3338	N						1245	t	2017-08-21 11:42:43.666919	Cliente
3339	N						1245	t	2017-08-21 11:48:13.88956	Cliente
3340	N						1245	t	2017-08-21 11:52:02.22747	Cliente
3341	N						1245	t	2017-08-21 11:53:14.600144	Cliente
3342	N						1245	t	2017-08-21 11:53:49.134928	Cliente
3343	J	AV. SALAVERRY NRO. 200 URB.  CHICLAYO  LAMBAYEQUE					1245	t	2017-08-21 11:56:33.172661	Cliente
3344	N						1245	t	2017-08-21 12:01:32.362234	Cliente
3345	N						1194	t	2017-08-21 12:40:41.482238	Cliente
3346	N						1194	t	2017-08-21 15:11:56.273171	Cliente
3347	N						1234	t	2017-08-21 15:41:19.365531	Cliente
3348	N						1234	t	2017-08-22 07:27:28.665309	Cliente
3349	N						1195	t	2017-08-22 08:48:24.306857	Cliente
3350	N						1232	t	2017-08-22 10:07:31.147125	Cliente
3351	N						1191	t	2017-08-22 11:31:04.494325	Cliente
3352	N						1232	t	2017-08-22 11:34:40.182885	Cliente
3353	N						1234	t	2017-08-23 07:24:45.189777	Cliente
3354	J	CAL.MANUEL BANDA NRO. 261 (FRENTE A PLAZUELA EL TAMARINDO)  LA LIBERTAD					1194	t	2017-08-23 08:24:56.755455	Cliente
3355	N						1573	t	2017-08-23 08:58:41.825473	Cliente
3356	N						1573	t	2017-08-23 09:02:03.577845	Cliente
3357	N						1234	t	2017-08-23 09:22:06.453599	Cliente
3358	N						1234	t	2017-08-23 10:42:40.671216	Cliente
3359	N						1573	t	2017-08-23 11:31:59.174995	Cliente
3360	N						1573	t	2017-08-23 12:14:15.505617	Cliente
3361	N						1573	t	2017-08-23 12:23:17.65743	Cliente
3362	N						1573	t	2017-08-23 12:24:26.814609	Cliente
3363	N						1573	t	2017-08-23 12:33:15.153482	Cliente
3364	N						1191	t	2017-08-23 18:09:16.814477	Cliente
3365	N						1195	t	2017-08-23 18:17:06.579619	Cliente
3366	N						1232	t	2017-08-24 07:49:30.364051	Cliente
3367	N						1573	t	2017-08-24 09:52:34.43249	Cliente
3368	N						1573	t	2017-08-24 09:56:45.226869	Cliente
3369	N						1573	t	2017-08-24 09:59:09.210709	Cliente
3370	N						1234	t	2017-08-24 09:59:49.320195	Cliente
3371	N						1234	t	2017-08-24 15:44:56.946635	Cliente
3372	N						1234	t	2017-08-24 15:47:24.595014	Cliente
3373	N						1234	t	2017-08-24 16:34:33.598765	Cliente
3374	N						1573	t	2017-08-24 17:46:46.209698	Cliente
3375	N						1234	t	2017-08-25 07:24:57.471565	Cliente
3376	N						1232	t	2017-08-25 07:45:12.588568	Cliente
3377	N						1234	t	2017-08-25 08:15:15.537973	Cliente
3378	N						1234	t	2017-08-25 09:52:40.660455	Cliente
3379	N						1234	t	2017-08-25 10:38:25.659052	Cliente
3380	N						1573	t	2017-08-25 11:15:25.491907	Cliente
3381	N						1573	t	2017-08-25 11:20:28.209092	Cliente
3382	N						1234	t	2017-08-25 11:23:25.342376	Cliente
3383	N						1232	t	2017-08-25 11:54:54.655323	Cliente
3385	N						1234	t	2017-08-25 13:11:58.066378	Cliente
3386	N						1573	t	2017-08-25 17:14:08.035925	Cliente
3387	N						1191	t	2017-08-25 17:56:17.88729	Cliente
3388	N						1573	t	2017-08-26 07:50:33.506338	Cliente
3389	N						1573	t	2017-08-26 07:53:35.09105	Cliente
3390	N						1573	t	2017-08-26 07:54:18.805129	Cliente
3391	N						1573	t	2017-08-26 07:56:03.393493	Cliente
3392	N						1573	t	2017-08-26 08:02:32.821298	Cliente
3393	N						1573	t	2017-08-26 08:04:06.951344	Cliente
3394	N						1573	t	2017-08-26 08:04:53.361889	Cliente
3395	N						1573	t	2017-08-26 08:06:30.497201	Cliente
3396	N						1573	t	2017-08-26 08:10:32.251149	Cliente
3397	N						1573	t	2017-08-26 08:17:37.992132	Cliente
3398	N						1573	t	2017-08-26 08:19:08.645808	Cliente
3399	N						1573	t	2017-08-26 08:19:51.232361	Cliente
3400	N						1573	t	2017-08-26 08:38:01.557146	Cliente
3401	N						1234	t	2017-08-26 09:17:14.328878	Cliente
3402	N						1234	t	2017-08-26 10:44:37.354592	Cliente
3403	N						1238	t	2017-08-26 11:11:53.91628	Cliente
3404	N						1573	t	2017-08-26 12:09:48.19139	Cliente
3405	N						1234	t	2017-08-26 12:22:53.202624	Cliente
3406	N						1209	t	2017-08-28 09:18:41.188554	Cliente
3407	J	CAL.LA QUEBRADA NRO. 113 INT. A1 CAS.  LA QUEBRADA  (KM 1036 CARR.TAMBOGRANDE CERCA I.E 15105)  PIUR					1573	t	2017-08-28 09:47:24.875817	Cliente
3408	N						1573	t	2017-08-28 09:53:10.411685	Cliente
3409	N						1573	t	2017-08-28 10:02:55.8877	Cliente
3410	N						1209	t	2017-08-28 10:09:21.821643	Cliente
3411	N						1573	t	2017-08-28 10:33:38.222455	Cliente
3412	N						1209	t	2017-08-28 10:37:39.364498	Cliente
3413	N						1234	t	2017-08-28 10:50:15.020757	Cliente
3414	N						1573	t	2017-08-28 11:03:20.836522	Cliente
3415	N						1573	t	2017-08-28 11:04:08.183711	Cliente
3416	N						1573	t	2017-08-28 11:04:58.151146	Cliente
3417	N						1245	t	2017-08-28 11:09:09.532744	Cliente
3418	N						1245	t	2017-08-28 11:12:04.276286	Cliente
3419	N						1245	t	2017-08-28 11:18:43.474126	Cliente
3420	N						1245	t	2017-08-28 11:19:20.862947	Cliente
3421	N						1245	t	2017-08-28 11:22:08.416699	Cliente
3422	N						1245	t	2017-08-28 11:23:45.459369	Cliente
3423	N						1245	t	2017-08-28 11:24:29.699473	Cliente
3424	N						1573	t	2017-08-28 11:24:48.996494	Cliente
3425	N						1245	t	2017-08-28 11:26:13.634006	Cliente
3426	N						1245	t	2017-08-28 11:27:31.064609	Cliente
3427	N						1245	t	2017-08-28 11:28:09.289838	Cliente
3428	N						1245	t	2017-08-28 11:31:31.878407	Cliente
3429	N						1245	t	2017-08-28 11:32:21.785557	Cliente
3430	N						1573	t	2017-08-28 12:03:05.105921	Cliente
3431	N						1573	t	2017-08-28 12:11:32.793582	Cliente
3432	N						1209	t	2017-08-28 12:19:28.381426	Cliente
3433	N						1573	t	2017-08-28 13:52:02.740585	Cliente
3434	N						1234	t	2017-08-28 16:43:55.83405	Cliente
3435	N						1194	t	2017-08-28 16:52:32.932939	Cliente
3436	N						1573	t	2017-08-28 22:10:29.322053	Cliente
3437	N						1573	t	2017-08-28 23:00:53.8887	Cliente
3384	N		945428611				1219	t	2017-08-25 12:26:37.990177	Empleado
3438	N						1573	t	2017-08-28 23:04:11.051719	Cliente
3439	N						1573	t	2017-08-28 23:07:58.704862	Cliente
3440	N						1573	t	2017-08-28 23:13:14.896038	Cliente
3441	N						1573	t	2017-08-28 23:25:26.535805	Cliente
3442	N						1573	t	2017-08-28 23:26:53.258239	Cliente
3443	N						1573	t	2017-08-28 23:28:56.403661	Cliente
3444	N						1209	t	2017-08-29 08:35:41.213837	Cliente
3445	N						1209	t	2017-08-29 10:18:40.98056	Cliente
3446	N						1238	t	2017-08-29 14:56:23.560256	Cliente
3447	N						1573	t	2017-08-29 15:35:01.678264	Cliente
3448	N						1194	t	2017-08-29 16:59:24.216395	Cliente
3449	N						1573	t	2017-08-31 08:00:48.114987	Cliente
3450	N						1194	t	2017-08-31 08:32:20.428022	Cliente
3451	N						1238	t	2017-08-31 11:39:40.456282	Cliente
3452	N						1234	t	2017-08-31 12:07:15.476914	Cliente
3453	N						1232	t	2017-08-31 15:19:19.10959	Cliente
3454	N						1209	t	2017-08-31 16:37:52.403997	Cliente
3455	N						1234	t	2017-09-01 06:52:00.597175	Cliente
3456	N						1573	t	2017-09-01 07:32:49.734145	Cliente
3457	N						1573	t	2017-09-01 08:20:34.905182	Cliente
3458	N						1573	t	2017-09-01 08:34:19.197498	Cliente
3459	N						1573	t	2017-09-01 08:36:14.220816	Cliente
3460	N						1573	t	2017-09-01 08:39:44.476886	Cliente
3461	N						1573	t	2017-09-01 08:49:19.374502	Cliente
3462	N						1573	t	2017-09-01 08:50:50.139084	Cliente
3463	N						1194	t	2017-09-01 10:22:20.421367	Cliente
3464	N						1573	t	2017-09-01 10:47:32.758172	Cliente
3465	N						1573	t	2017-09-01 10:51:52.37909	Cliente
3466	N						1573	t	2017-09-01 11:03:35.622005	Cliente
3467	N						1573	t	2017-09-01 11:33:00.622713	Cliente
3468	N						1573	t	2017-09-01 11:45:58.569026	Cliente
3469	N						1573	t	2017-09-01 11:46:34.360529	Cliente
3470	N						1191	t	2017-09-01 11:54:42.990172	Cliente
3471	N						1573	t	2017-09-01 11:55:03.813885	Cliente
3472	N						1573	t	2017-09-01 12:02:49.452583	Cliente
3473	N						1194	t	2017-09-01 17:31:13.101853	Cliente
3474	N						1195	t	2017-09-01 17:51:16.842448	Cliente
3475	N						1234	t	2017-09-02 08:14:23.304382	Cliente
3476	N						1194	t	2017-09-02 09:58:54.576593	Cliente
3477	N						1194	t	2017-09-02 10:00:26.962074	Cliente
3478	N						1232	t	2017-09-04 09:04:49.522562	Cliente
3479	N						1209	t	2017-09-04 10:38:23.700975	Cliente
3480	N						1234	t	2017-09-04 15:26:13.484488	Cliente
3481	N						1191	t	2017-09-04 15:50:03.211476	Cliente
3482	N						1573	t	2017-09-04 16:06:44.691042	Cliente
3483	N						1573	t	2017-09-04 16:36:14.998168	Cliente
3484	N						1234	t	2017-09-04 17:16:09.878037	Cliente
3485	N						1234	t	2017-09-05 08:22:08.743424	Cliente
3486	J	MZA. C LOTE. 1 URB.  LA ESTACION  (A 2CDRAS CAPITANIA PUERTO PIMENTEL)  LAMBAYEQUE					1234	t	2017-09-05 09:28:40.524325	Cliente
3487	N						1238	t	2017-09-05 09:50:50.531434	Cliente
315	N						1194	t	2017-07-03 10:59:09.851901	Empleado, Cliente
3488	N						1238	t	2017-09-05 11:28:54.902227	Cliente
3489	N						1238	t	2017-09-05 14:51:47.50775	Cliente
3490	N						1195	t	2017-09-05 15:36:02.881318	Cliente
3492	J	NRO. REF CAS.  CHEPITO  (CAS.CHEPITO ALTO-FRENTE PARQUE PRINCIPAL)  LAMBAYEQUE					1238	t	2017-09-05 16:14:18.150157	Cliente
3493	N						1573	t	2017-09-05 17:03:00.123127	Cliente
3494	N						1234	t	2017-09-05 17:15:07.541797	Cliente
3495	N						1234	t	2017-09-06 07:26:31.572915	Cliente
3496	N						1234	t	2017-09-06 09:08:16.567157	Cliente
3497	N						1573	t	2017-09-06 11:00:26.543258	Cliente
3498	N						1194	t	2017-09-06 11:54:46.96284	Cliente
3499	N						1194	t	2017-09-06 11:55:59.805751	Cliente
3500	N						1245	t	2017-09-06 12:58:21.166915	Cliente
3501	N						1245	t	2017-09-06 12:59:24.029333	Cliente
3502	N						1245	t	2017-09-06 13:00:15.531164	Cliente
3503	N						1245	t	2017-09-06 13:01:50.039654	Cliente
3504	N						1245	t	2017-09-06 14:32:18.805845	Cliente
3505	N						1245	t	2017-09-06 14:32:55.335589	Cliente
3506	N						1245	t	2017-09-06 14:34:31.227892	Cliente
3507	N						1245	t	2017-09-06 14:35:55.288095	Cliente
3508	N						1245	t	2017-09-06 14:37:06.167756	Cliente
3509	N						1245	t	2017-09-06 14:38:40.390564	Cliente
3510	N						1245	t	2017-09-06 14:41:37.484046	Cliente
3511	N						1245	t	2017-09-06 14:42:56.053567	Cliente
3512	N						1245	t	2017-09-06 14:43:26.759796	Cliente
3513	N						1245	t	2017-09-06 14:43:57.549194	Cliente
3514	N						1245	t	2017-09-06 14:45:09.996766	Cliente
3515	N						1245	t	2017-09-06 14:48:22.690213	Cliente
3516	N						1194	t	2017-09-06 17:39:37.344065	Cliente
3517	N						1191	t	2017-09-06 17:41:51.820726	Cliente
3518	N						1573	t	2017-09-07 08:34:47.125456	Cliente
3519	N						1573	t	2017-09-07 08:35:32.419276	Cliente
3520	N						1573	t	2017-09-07 08:36:11.62937	Cliente
3521	N						1573	t	2017-09-07 08:37:04.814047	Cliente
3522	N						1573	t	2017-09-07 08:38:29.450948	Cliente
3523	N						1573	t	2017-09-07 08:40:02.616545	Cliente
3524	N						1573	t	2017-09-07 08:42:43.971052	Cliente
3525	N						1573	t	2017-09-07 08:44:41.200036	Cliente
3526	N						1234	t	2017-09-07 08:52:46.486736	Cliente
3527	N						1573	t	2017-09-07 09:04:52.314416	Cliente
3528	N						1573	t	2017-09-07 11:21:00.235177	Cliente
3529	N						1194	t	2017-09-07 12:26:14.10621	Cliente
3530	N						1573	t	2017-09-07 12:28:14.198466	Cliente
3531	N						1573	t	2017-09-07 12:36:52.022331	Cliente
3532	N						1573	t	2017-09-07 12:37:35.292332	Cliente
3533	N						1573	t	2017-09-07 12:39:31.203444	Cliente
3534	N						1573	t	2017-09-07 12:43:43.034159	Cliente
3535	N						1573	t	2017-09-07 16:46:37.208495	Cliente
3536	N						1573	t	2017-09-07 17:04:24.085815	Cliente
3537	N						1232	t	2017-09-07 17:54:22.480587	Cliente
3538	N						1573	t	2017-09-08 08:07:18.943797	Cliente
3539	N						1573	t	2017-09-08 08:10:31.649695	Cliente
3540	N						1573	t	2017-09-08 08:29:06.305759	Cliente
3541	N						1573	t	2017-09-08 08:55:16.452699	Cliente
3542	N						1573	t	2017-09-08 08:56:22.481952	Cliente
3543	N						1573	t	2017-09-08 09:00:39.181774	Cliente
3544	N						1573	t	2017-09-08 09:12:23.299663	Cliente
3491	N						1219	f	2017-09-05 15:53:15.954687	Empleado
3545	N						1573	t	2017-09-08 09:16:03.790906	Cliente
3546	N						1573	t	2017-09-08 09:17:18.20643	Cliente
3547	N						1573	t	2017-09-08 09:19:57.178594	Cliente
3548	N						1573	t	2017-09-08 09:21:58.174188	Cliente
3549	N						1573	t	2017-09-08 10:13:22.839035	Cliente
3550	N						1234	t	2017-09-08 10:35:10.447845	Cliente
3551	N						1195	t	2017-09-08 12:11:16.702625	Cliente
3552	N						1245	t	2017-09-08 12:55:06.944146	Cliente
3553	N						1245	t	2017-09-08 13:05:36.234096	Cliente
3554	N						1245	t	2017-09-08 13:07:36.736166	Cliente
3555	N						1245	t	2017-09-08 13:09:48.241461	Cliente
3556	N						1194	t	2017-09-08 14:10:37.715828	Cliente
3557	N						1194	t	2017-09-08 14:11:36.707845	Cliente
3558	J	AV. INTEGRACION MZA. B8 LOTE. 7 URB.  EL TARO  LIMA					1194	t	2017-09-08 14:12:53.542439	Cliente
3559	J	JR. PIEROLA NRO. 320 LA LIBERTAD					1194	t	2017-09-08 14:14:30.5428	Cliente
3560	N						1573	t	2017-09-08 15:35:33.562894	Cliente
3562	N						1194	t	2017-09-08 16:35:02.571888	Cliente
3563	N						1234	t	2017-09-08 16:40:02.526182	Cliente
3564	N						1573	t	2017-09-09 08:13:07.196168	Cliente
3565	N						1232	t	2017-09-09 08:13:34.858641	Cliente
3566	N						1573	t	2017-09-09 08:25:06.800979	Cliente
3567	N						1573	t	2017-09-09 08:32:31.386691	Cliente
3611	N						1195	t	2017-09-15 11:34:44.428573	Cliente
3569	N						1234	t	2017-09-09 09:00:30.20509	Cliente
3571	J	CAL.SANTA CLARA NRO. 400 URB.  P. SANTA ROSA  PIURA					1573	t	2017-09-09 09:08:22.318134	Cliente
3572	J	CAL.LAS CAUTIVAS NRO. 280 URB.  REMIGIO SILVA  (ALREDEDOR DEL PARQUE LA REPUBLICA)  LAMBAYEQUE					1234	t	2017-09-09 09:43:19.386932	Cliente
3573	N						1194	t	2017-09-11 07:01:58.055629	Cliente
3574	N						1245	t	2017-09-11 09:05:50.738241	Cliente
3575	N						1245	t	2017-09-11 10:51:36.652114	Cliente
3576	N						1194	t	2017-09-11 11:39:54.439384	Cliente
3577	N						1194	t	2017-09-11 11:40:52.232207	Cliente
3578	J	JR. ATAHUALPA NRO. 210 LA LIBERTAD					1194	t	2017-09-11 12:24:32.162723	Cliente
3579	N						1245	t	2017-09-11 13:07:16.466303	Cliente
3591	N						1234	t	2017-09-13 11:29:16.740496	Cliente
3570	J	CAL.PARQUE INDUSTRIAL MZA. E LOTE. 4 Z.I.  PARQUE INDUSTRIAL				T Y C SAC	1208	t	2017-09-09 09:03:36.332331	Proveedor
3580	N						1238	t	2017-09-11 14:34:24.956572	Cliente
3581	J	AV. MANUEL OLGUIN NRO. 211 INT. 1702 URB.  LOS GRANADOS  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2017-09-11 15:12:33.259403	Cliente
3582	N						1245	t	2017-09-11 16:07:03.985405	Cliente
3583	N						1209	t	2017-09-12 06:31:57.982751	Cliente
3584	N						1234	t	2017-09-12 10:25:11.314561	Cliente
3585	N						1238	t	2017-09-12 10:34:44.151069	Cliente
3586	N						1238	t	2017-09-12 11:52:24.455492	Cliente
3587	N						1209	t	2017-09-12 15:32:32.270526	Cliente
3595	N						1208	f	2017-09-13 16:59:57.328425	Empleado
3589	N						1234	t	2017-09-12 16:26:43.645874	Cliente
3590	N						1245	t	2017-09-13 09:45:00.661531	Cliente
3592	N						1245	t	2017-09-13 11:30:08.5032	Cliente
3593	N						1232	t	2017-09-13 15:28:36.950469	Cliente
3594	N						1219	t	2017-09-13 15:43:50.27758	Cliente
3561	N						1208	f	2017-09-08 15:43:28.697543	Empleado
3596	N						1234	t	2017-09-13 17:56:28.539229	Cliente
3597	N						1234	t	2017-09-13 18:04:12.010778	Cliente
3598	N						1245	t	2017-09-14 07:16:44.494789	Cliente
3612	N						1209	t	2017-09-15 15:23:41.66834	Cliente
3613	N						1234	t	2017-09-15 15:38:03.754617	Cliente
3599	N						1234	t	2017-09-14 11:05:02.123535	Cliente
3600	N						1234	t	2017-09-14 11:10:59.225884	Cliente
3588	N						1208	f	2017-09-12 16:03:53.690684	Empleado
3601	N						1234	t	2017-09-14 16:05:28.886371	Cliente
3602	N						1234	t	2017-09-14 16:47:03.268229	Cliente
3603	N						1234	t	2017-09-14 16:50:22.324718	Cliente
3604	N						1234	t	2017-09-14 16:51:05.624242	Cliente
3605	N						1234	t	2017-09-14 16:53:30.211137	Cliente
3606	N						1234	t	2017-09-14 16:54:49.648066	Cliente
3607	N						1234	t	2017-09-14 16:56:05.868165	Cliente
3608	N						1232	t	2017-09-14 17:17:52.251332	Cliente
3609	N						1232	t	2017-09-15 10:16:32.39812	Cliente
3610	N						1195	t	2017-09-15 11:32:28.620501	Cliente
3614	N						1194	t	2017-09-16 07:43:19.932768	Cliente
3615	N						1245	t	2017-09-16 08:41:13.756917	Cliente
3616	N						1245	t	2017-09-16 09:10:42.53448	Cliente
3617	N						1245	t	2017-09-16 09:30:22.385152	Cliente
3618	N						1194	t	2017-09-16 10:55:23.632863	Cliente
3619	N						1194	t	2017-09-16 10:58:49.800317	Cliente
3620	N						1234	t	2017-09-16 11:17:12.063407	Cliente
3621	N						1234	t	2017-09-16 11:46:32.46783	Cliente
3622	N						1234	t	2017-09-16 12:19:36.99139	Cliente
3623	N						1245	t	2017-09-18 08:31:02.862578	Cliente
3624	N						1232	t	2017-09-18 09:18:12.368708	Cliente
3625	N						1232	t	2017-09-18 10:10:55.377907	Cliente
3626	N						1194	t	2017-09-18 12:04:14.108588	Cliente
3627	J	CAL.RICARDO PALMA NRO. 387 A.H.  EL PUENTE  LA LIBERTAD					1194	t	2017-09-18 12:05:45.826175	Cliente
3628	N						1234	t	2017-09-18 12:27:15.631967	Cliente
3629	N						1245	t	2017-09-18 14:19:05.497163	Cliente
3630	N						1234	t	2017-09-18 15:23:15.245695	Cliente
3631	N						1232	t	2017-09-18 15:47:05.860448	Cliente
3632	N						1234	t	2017-09-18 16:21:00.435376	Cliente
3633	N						1234	t	2017-09-18 16:23:00.753644	Cliente
3634	N						1234	t	2017-09-18 16:52:46.449378	Cliente
3635	N						1209	t	2017-09-19 06:41:20.068069	Cliente
3636	N						1234	t	2017-09-19 09:28:51.252977	Cliente
3637	J	MZA. J LOTE. 21 URB.  SANTA ANA  (ALTURA OVALO INFANTA PANAM NORTE)  LIMA					552	t	2017-09-19 10:31:24.325459	Cliente
3638	J	JR. ANGAMOS NRO. 581 BAR.  BR SAN JOSE  CAJAMARCA					552	t	2017-09-19 10:37:55.303335	Cliente
3639	J	JR. 11 DE FEBRERO NRO. 178 BR. LA MERCED  CAJAMARCA					552	t	2017-09-19 10:46:15.310223	Cliente
3640	J	JR. ANGAMOS NRO. 588 BARRIO SAN JOSE  CAJAMARCA					552	t	2017-09-19 10:48:14.2221	Cliente
3641	J	CAL.LOS CANCHIS NRO. 130 INT. PI.2 URB.  SAN JUAN BAUTISTA DE VILL  (ULTIMA ESTACION METROPOLITANO)					552	t	2017-09-19 10:50:33.413582	Cliente
3738	N						552	t	2017-09-20 12:03:00.073606	Cliente
3739	N						1234	t	2017-09-20 12:03:02.670598	Cliente
3740	N						552	t	2017-09-20 12:10:55.597039	Cliente
3741	N						1234	t	2017-09-20 12:11:14.349219	Cliente
3642	J	JR. MARISCAL CACERES NRO. 1712 BAR.  MOLLEPAMPA  (HEROES DEL CENEPA A UNA CDRA. LA PAZ)  CAJAMARCA					552	t	2017-09-19 10:56:10.151814	Cliente
3643	J	AV. FRANCISCO BOLOGNESI NRO. 730 URB.  LOS FICUS  LIMA					552	t	2017-09-19 11:04:57.297132	Cliente
3644	J	JR. REVILLA PEREZ NRO. 154 CAJAMARCA					552	t	2017-09-19 11:07:37.148318	Cliente
3645	J	JR. APURIMAC NRO. SN MCDO CENTRAL  (PUESTO 57)  CAJAMARCA					552	t	2017-09-19 11:09:04.014555	Cliente
3646	J	CAL.EL DORADO NRO. A040 INT. P107 (MMAYR MOSHOQUEQUE)  LAMBAYEQUE					552	t	2017-09-19 11:11:22.032738	Cliente
3647	J	JR. DOS DE MAYO NRO. 572 BAR.  2 DE MAYO  (A 1 CDRA. DE LA PLAZA DE ARMAS)  CAJAMARCA					552	t	2017-09-19 11:14:24.009975	Cliente
3648	J	CAL.ANGAMOS NRO. 588 BAR.  SAN JOSE  CAJAMARCA					552	t	2017-09-19 11:23:09.565245	Cliente
3649	J	CAL.LAS ROSAS NRO. 162 DPTO. 502 (TORRE E2 CONDOMINIO PASEO TOMAS VALLE)  LIMA					552	t	2017-09-19 11:24:41.637217	Cliente
3650	J	JR. MARAÑON NRO. 152 CAJAMARCA					552	t	2017-09-19 11:26:12.132514	Cliente
3651	N						1194	t	2017-09-19 11:26:41.432767	Cliente
3652	N						1234	t	2017-09-19 11:27:18.583147	Cliente
3653	J	JR. DOS DE MAYO NRO. 576 BAR.  DOS DE MAYO  (A MEDRIA CDRA. DE PLAZA DE ARMAS)  CAJAMARCA					552	t	2017-09-19 11:27:31.535298	Cliente
3654	N						552	t	2017-09-19 11:42:29.623077	Cliente
3655	N						552	t	2017-09-19 11:43:51.058779	Cliente
3656	N						552	t	2017-09-19 11:57:24.639811	Cliente
3657	N						552	t	2017-09-19 11:58:57.158417	Cliente
3658	N						552	t	2017-09-19 12:00:12.149234	Cliente
3659	N						552	t	2017-09-19 12:02:03.713291	Cliente
3660	N						552	t	2017-09-19 12:04:19.275179	Cliente
3661	N						1194	t	2017-09-19 12:05:17.734149	Cliente
3662	N						552	t	2017-09-19 12:07:08.733582	Cliente
3663	N						552	t	2017-09-19 12:09:21.111221	Cliente
3664	N						1194	t	2017-09-19 12:10:22.062291	Cliente
3665	N						552	t	2017-09-19 12:11:06.469197	Cliente
3666	N						552	t	2017-09-19 12:13:29.532253	Cliente
3667	N						552	t	2017-09-19 12:18:43.640999	Cliente
3668	N						552	t	2017-09-19 12:19:45.851972	Cliente
3669	N						552	t	2017-09-19 12:21:37.938445	Cliente
3670	N						552	t	2017-09-19 12:22:47.995483	Cliente
3671	N						552	t	2017-09-19 12:27:04.638796	Cliente
3672	N						1209	t	2017-09-19 12:31:41.083744	Cliente
3674	N						552	t	2017-09-19 12:39:10.225441	Cliente
3675	N						552	t	2017-09-19 12:43:34.843255	Cliente
3676	N						552	t	2017-09-19 12:44:37.362151	Cliente
3677	N						552	t	2017-09-19 12:45:56.139596	Cliente
3678	N						552	t	2017-09-19 12:47:05.717189	Cliente
3679	N						552	t	2017-09-19 13:00:17.772724	Cliente
3680	N						552	t	2017-09-19 15:19:54.609315	Cliente
3681	N						1234	t	2017-09-19 15:39:46.272537	Cliente
3682	J	MZA. K LOTE. 12 URB.  CAMPO REAL - CAJAMARCA  (POR EL COLEGIO INMACULADA CONCEPCION)  CAJAMARCA					552	t	2017-09-19 15:40:22.1251	Cliente
3683	J	MZA. D LOTE. 10 URB.  LOS EUCALIPTOS  (ANTES DE LLEGAR AL PENAL DE HUACARIZ)  CAJAMARCA					552	t	2017-09-19 15:43:20.580792	Cliente
3684	J	MZA. L LOTE. 8 BAR.  SAN MARTIN DE PORRES  (AV SAN MARTIN 1627)  CAJAMARCA					552	t	2017-09-19 15:44:47.529943	Cliente
3685	N						1234	t	2017-09-19 15:48:41.162039	Cliente
3686	J	JR. IQUIQUE NRO. 420 (A MEDIA CDRA. DEL PARADERO A OTUZCO)  CAJAMARCA					552	t	2017-09-19 15:52:17.934557	Cliente
3687	N						1234	t	2017-09-19 15:59:14.264775	Cliente
3688	J	JR. GUADALUPE NRO. 117 BR. SAN SEBASTIAN  (DE LA COOP. SAN PIO X HACIA ABAJO)  CAJAMARCA					552	t	2017-09-19 16:01:03.83258	Cliente
3689	N						1209	t	2017-09-19 16:02:39.472616	Cliente
3690	J	----TOQUEPALA NRO. 241 TAMB MONTERRICO  (ALT. CDRA 6 DE CAMINOS DEL INCA)  LIMA					552	t	2017-09-19 16:03:29.041575	Cliente
3691	J	JR. CHANCHAMAYO NRO. 1023 BARR SAN JOSE  CAJAMARCA					552	t	2017-09-19 16:20:37.901191	Cliente
3692	N						552	t	2017-09-19 17:09:55.181955	Cliente
3693	N						552	t	2017-09-19 17:11:12.216584	Cliente
3694	N						552	t	2017-09-19 17:12:07.575486	Cliente
3695	N						1209	t	2017-09-19 17:19:45.761869	Cliente
3696	N						552	t	2017-09-19 17:21:44.710805	Cliente
3697	N						552	t	2017-09-19 17:24:25.331957	Cliente
3698	N						552	t	2017-09-19 17:25:18.802894	Cliente
3699	N						552	t	2017-09-19 17:29:49.405416	Cliente
3700	N						552	t	2017-09-19 17:31:25.527388	Cliente
3701	N						552	t	2017-09-19 17:39:37.095833	Cliente
3702	N						552	t	2017-09-19 17:40:38.633605	Cliente
3703	N						552	t	2017-09-19 17:43:26.037177	Cliente
3704	N						552	t	2017-09-19 17:45:23.583302	Cliente
3705	N						552	t	2017-09-19 17:47:32.620217	Cliente
3706	N						552	t	2017-09-19 17:50:17.086065	Cliente
3707	N						552	t	2017-09-19 17:58:30.761935	Cliente
3708	N						1194	t	2017-09-20 07:23:40.775533	Cliente
3709	N						1194	t	2017-09-20 07:24:26.981866	Cliente
3710	N						1234	t	2017-09-20 07:27:21.689213	Cliente
3711	N						1209	t	2017-09-20 07:43:52.493285	Cliente
3712	N						552	t	2017-09-20 08:28:11.324837	Cliente
3713	N						552	t	2017-09-20 08:29:18.450664	Cliente
3714	N						552	t	2017-09-20 08:59:28.377604	Cliente
3715	N						552	t	2017-09-20 09:01:05.802432	Cliente
3716	N						1234	t	2017-09-20 09:01:46.633955	Cliente
3717	N						552	t	2017-09-20 09:09:40.733151	Cliente
3718	N						552	t	2017-09-20 09:11:41.396949	Cliente
3719	N						552	t	2017-09-20 09:13:18.322872	Cliente
3720	N						552	t	2017-09-20 09:20:43.502919	Cliente
3721	N						552	t	2017-09-20 09:23:41.798261	Cliente
3722	N						1234	t	2017-09-20 09:40:38.689444	Cliente
3723	N						552	t	2017-09-20 10:09:39.581793	Cliente
3724	N						1209	t	2017-09-20 10:10:47.386528	Cliente
3725	N						1209	t	2017-09-20 10:12:13.670967	Cliente
3726	N						552	t	2017-09-20 10:35:34.940365	Cliente
3727	N						1245	t	2017-09-20 10:41:02.367919	Cliente
3728	N						1245	t	2017-09-20 10:42:35.885076	Cliente
3729	N						552	t	2017-09-20 10:43:53.021102	Cliente
3730	N						552	t	2017-09-20 10:50:31.174184	Cliente
3731	N						552	t	2017-09-20 10:53:08.644796	Cliente
3732	N						552	t	2017-09-20 10:54:20.909983	Cliente
3733	N						552	t	2017-09-20 10:57:49.082841	Cliente
3734	N						552	t	2017-09-20 11:44:09.129818	Cliente
3735	N						552	t	2017-09-20 11:53:49.238654	Cliente
3736	N						552	t	2017-09-20 11:59:37.54953	Cliente
3737	N						1234	t	2017-09-20 11:59:50.567137	Cliente
3742	N						552	t	2017-09-20 12:12:31.802748	Cliente
3743	N						1234	t	2017-09-20 12:48:25.893293	Cliente
3744	N						1245	t	2017-09-20 14:59:33.39316	Cliente
3745	N						1234	t	2017-09-20 16:08:33.028775	Cliente
3746	N						1573	t	2017-09-20 16:28:39.890312	Cliente
3747	N						1573	t	2017-09-20 16:29:17.603228	Cliente
3748	N						1573	t	2017-09-20 16:30:39.614805	Cliente
3749	N						1573	t	2017-09-20 16:32:07.913814	Cliente
3750	N						1573	t	2017-09-20 16:33:44.954435	Cliente
3751	N						1573	t	2017-09-20 16:36:52.389994	Cliente
3752	N						1573	t	2017-09-20 16:39:23.422609	Cliente
3753	N						552	t	2017-09-20 16:45:05.631348	Cliente
3755	N						1573	t	2017-09-20 16:56:04.312088	Cliente
3756	N						552	t	2017-09-20 17:09:09.039786	Cliente
3757	J	JR. ANGAMOS NRO. 455 BARRIO SAN JOSE  CAJAMARCA					552	t	2017-09-20 17:17:27.164924	Cliente
3758	N						1232	t	2017-09-20 17:26:08.5671	Cliente
3759	N						1234	t	2017-09-21 08:12:58.537331	Cliente
3760	N						1234	t	2017-09-21 08:15:17.304847	Cliente
3761	N						1234	t	2017-09-21 10:06:26.981211	Cliente
3762	N						1232	t	2017-09-21 11:17:42.924652	Cliente
3763	J	AV. MARCELINO CHAMPAGNAT NRO. 505 CERCADO URBANO SULLANA  (TRANSV STO TORIBIO-EN ESQUINA)  PIURA					1573	t	2017-09-21 11:18:30.86954	Cliente
3764	J	----TV ESPINAR NRO. 401 BARRIO BS.AS.  (Y CA.SUCRE CDA 13 BARR BUENOS AIRES)  PIURA					1573	t	2017-09-21 11:20:20.503864	Cliente
3765	J	CAL.CUATRO NRO. 239 BARRIO BUENOS AIRES  PIURA					1573	t	2017-09-21 11:22:28.1651	Cliente
3766	J	CAL.CUATRO MZA. 62 LOTE. 15 INT. A BARR. BUENOS AIRES  (CUATRO 1ERA 193 Y 199)  PIURA					1573	t	2017-09-21 11:28:55.006366	Cliente
3767	J	CAL.J J FARFAN NRO. 260 CENT SULLANA  (FTE AL C.C LA CASONA)  PIURA					1573	t	2017-09-21 11:30:15.535883	Cliente
3768	N						1573	t	2017-09-21 11:50:12.775558	Cliente
3769	N						1573	t	2017-09-21 11:51:39.619683	Cliente
3770	N						1573	t	2017-09-21 11:54:11.959851	Cliente
3771	N						1573	t	2017-09-21 11:55:23.535955	Cliente
3772	N						1573	t	2017-09-21 11:56:16.938004	Cliente
3773	N						1573	t	2017-09-21 11:57:35.263036	Cliente
3774	N						1573	t	2017-09-21 11:58:38.216472	Cliente
3775	N						1573	t	2017-09-21 11:59:35.244227	Cliente
3776	N						1573	t	2017-09-21 12:00:39.195379	Cliente
3777	N						1573	t	2017-09-21 12:01:56.679474	Cliente
3778	N						1573	t	2017-09-21 12:02:58.550436	Cliente
3779	N						1573	t	2017-09-21 12:04:02.51369	Cliente
3780	N						1209	t	2017-09-21 12:04:47.451518	Cliente
3781	N						1573	t	2017-09-21 12:05:04.36823	Cliente
3782	N						1573	t	2017-09-21 12:05:55.61586	Cliente
3783	N						1573	t	2017-09-21 12:07:07.80298	Cliente
3784	N						1573	t	2017-09-21 12:08:10.835272	Cliente
3785	N						1573	t	2017-09-21 12:08:59.876389	Cliente
3786	N						1209	t	2017-09-21 12:10:46.684564	Cliente
3787	N						1573	t	2017-09-21 12:10:58.378082	Cliente
3788	N						1573	t	2017-09-21 12:11:55.47025	Cliente
3789	N						1573	t	2017-09-21 12:12:53.750394	Cliente
3790	N						1573	t	2017-09-21 12:13:50.777724	Cliente
3791	N						1573	t	2017-09-21 12:14:46.622577	Cliente
3792	N						1209	t	2017-09-21 12:15:39.306632	Cliente
3793	N						1573	t	2017-09-21 12:15:45.767672	Cliente
3794	N						1232	t	2017-09-21 12:20:28.524441	Cliente
3795	N						1573	t	2017-09-21 14:42:03.098506	Cliente
3796	N						1573	t	2017-09-21 14:43:42.425279	Cliente
3797	N						1573	t	2017-09-21 14:46:51.831662	Cliente
3798	N						1573	t	2017-09-21 14:47:58.575342	Cliente
3799	N						1573	t	2017-09-21 14:49:04.6179	Cliente
3800	N						1573	t	2017-09-21 14:49:55.241605	Cliente
3801	N						1573	t	2017-09-21 14:50:47.456005	Cliente
3802	N						1573	t	2017-09-21 14:51:36.432125	Cliente
3803	N						1573	t	2017-09-21 14:52:24.397402	Cliente
3804	N						1573	t	2017-09-21 14:53:14.147083	Cliente
3805	N						1573	t	2017-09-21 14:54:33.510108	Cliente
3806	N						1573	t	2017-09-21 15:04:43.702218	Cliente
3807	N						1573	t	2017-09-21 15:05:43.574874	Cliente
3808	N						1573	t	2017-09-21 15:13:36.900034	Cliente
3809	N						1573	t	2017-09-21 15:21:45.942657	Cliente
3810	N						1573	t	2017-09-21 15:28:27.907647	Cliente
3811	N						1573	t	2017-09-21 15:31:26.383988	Cliente
3812	N						1573	t	2017-09-21 15:32:22.825979	Cliente
3813	N						1573	t	2017-09-21 15:33:19.117801	Cliente
3814	N						1573	t	2017-09-21 15:34:42.340503	Cliente
3815	N						1573	t	2017-09-21 15:42:37.826328	Cliente
3816	N						1573	t	2017-09-21 15:44:20.023345	Cliente
3817	N						1573	t	2017-09-21 15:47:57.494501	Cliente
3818	N						1573	t	2017-09-21 15:49:03.501063	Cliente
3819	N						1573	t	2017-09-21 15:52:49.085699	Cliente
3820	N						1573	t	2017-09-21 15:54:26.740898	Cliente
3821	N						1573	t	2017-09-21 15:55:42.202445	Cliente
3822	N						1194	t	2017-09-21 15:58:49.963822	Cliente
3823	N						1573	t	2017-09-21 16:06:38.507905	Cliente
3824	N						1573	t	2017-09-21 16:07:39.210739	Cliente
3825	N						1573	t	2017-09-21 16:08:39.846987	Cliente
3826	N						1573	t	2017-09-21 16:10:19.487998	Cliente
3827	N						1573	t	2017-09-21 16:11:08.723229	Cliente
3828	N						1573	t	2017-09-21 16:13:10.95393	Cliente
3829	N						1573	t	2017-09-21 16:14:19.249859	Cliente
3830	N						1573	t	2017-09-21 16:15:14.428097	Cliente
3831	N						1573	t	2017-09-21 16:17:26.986255	Cliente
3832	N						1573	t	2017-09-21 16:18:31.531359	Cliente
3833	N						1573	t	2017-09-21 16:19:54.884704	Cliente
3834	N						1573	t	2017-09-21 16:20:48.682627	Cliente
3835	N						1573	t	2017-09-21 16:21:36.497864	Cliente
3836	N						1573	t	2017-09-21 16:23:42.955628	Cliente
3837	N						1573	t	2017-09-21 16:24:48.46131	Cliente
3838	N						1573	t	2017-09-21 16:25:36.776141	Cliente
3839	N						1573	t	2017-09-21 16:26:37.200622	Cliente
3840	N						1573	t	2017-09-21 16:30:55.087054	Cliente
3841	N						1234	t	2017-09-21 16:32:38.144746	Cliente
3842	N						1234	t	2017-09-21 16:34:47.326172	Cliente
3843	N						1573	t	2017-09-21 16:40:24.986715	Cliente
3844	N						1573	t	2017-09-21 16:43:43.766647	Cliente
3845	N						1573	t	2017-09-21 16:44:36.777465	Cliente
3846	N						1573	t	2017-09-21 16:45:42.160461	Cliente
3673	N						552	f	2017-09-19 12:34:08.798807	Empleado, Cliente
3847	N						1573	t	2017-09-21 16:46:35.814325	Cliente
3848	N						1573	t	2017-09-21 16:47:43.097675	Cliente
3849	N						1573	t	2017-09-21 17:02:10.430006	Cliente
3850	N						1573	t	2017-09-21 17:03:27.082716	Cliente
3851	N						1573	t	2017-09-21 17:08:00.319988	Cliente
3852	N						1573	t	2017-09-21 17:09:07.959318	Cliente
3853	N						1573	t	2017-09-21 17:10:16.123552	Cliente
3854	N						1573	t	2017-09-21 17:14:31.262436	Cliente
3855	N						1573	t	2017-09-21 17:15:34.55359	Cliente
3856	N						1573	t	2017-09-21 17:17:06.205957	Cliente
3857	N						1573	t	2017-09-21 17:17:57.609458	Cliente
3858	N						1195	t	2017-09-21 17:18:08.761387	Cliente
3859	N						1573	t	2017-09-21 17:21:24.393426	Cliente
3860	N						1573	t	2017-09-21 17:24:33.969662	Cliente
3861	N						1573	t	2017-09-21 17:25:45.637161	Cliente
3862	N						1573	t	2017-09-21 17:26:34.109207	Cliente
3863	N						1573	t	2017-09-21 17:27:23.936567	Cliente
3864	N						1573	t	2017-09-21 17:28:05.948014	Cliente
3865	N						1573	t	2017-09-21 17:28:59.299453	Cliente
3866	N						1573	t	2017-09-21 17:29:49.332213	Cliente
3867	N						1573	t	2017-09-21 17:30:42.934853	Cliente
3868	N						1573	t	2017-09-21 17:38:31.322063	Cliente
3869	N						1573	t	2017-09-21 17:40:47.374281	Cliente
3870	N						1573	t	2017-09-21 17:42:17.328897	Cliente
3871	N						1573	t	2017-09-21 17:43:49.792693	Cliente
3872	N						1573	t	2017-09-21 17:44:40.677467	Cliente
3873	N						1573	t	2017-09-21 17:45:34.202718	Cliente
3874	N						1573	t	2017-09-21 17:46:27.199053	Cliente
3875	N						1573	t	2017-09-21 17:48:24.822348	Cliente
3876	N						1573	t	2017-09-21 17:49:26.540736	Cliente
3877	N						1573	t	2017-09-21 17:50:17.563119	Cliente
3878	N						1573	t	2017-09-21 17:51:13.047493	Cliente
3879	N						1573	t	2017-09-21 17:52:03.465228	Cliente
3880	N						1573	t	2017-09-21 17:52:45.195969	Cliente
3881	N						1573	t	2017-09-21 17:53:44.274978	Cliente
3882	N						1573	t	2017-09-21 17:54:31.013496	Cliente
3883	N						1573	t	2017-09-21 17:55:13.759354	Cliente
3884	N						1573	t	2017-09-21 17:57:46.876343	Cliente
3885	N						1573	t	2017-09-21 17:58:38.451224	Cliente
3886	N						1573	t	2017-09-21 17:59:41.773522	Cliente
3887	N						1573	t	2017-09-21 18:00:27.903611	Cliente
3888	N						1573	t	2017-09-22 08:28:36.375705	Cliente
3889	N						1573	t	2017-09-22 08:29:05.527931	Cliente
3890	N						1573	t	2017-09-22 08:34:14.226134	Cliente
3891	N						1573	t	2017-09-22 08:35:06.706544	Cliente
3892	N						1573	t	2017-09-22 08:35:54.791604	Cliente
3893	N						1573	t	2017-09-22 08:39:38.480932	Cliente
3894	N						1573	t	2017-09-22 08:41:43.112769	Cliente
3895	N						1573	t	2017-09-22 08:44:23.971857	Cliente
3896	N						1573	t	2017-09-22 08:46:00.382334	Cliente
3897	N						1573	t	2017-09-22 08:46:51.767817	Cliente
3898	N						1573	t	2017-09-22 08:47:42.955728	Cliente
3899	N						1573	t	2017-09-22 08:48:37.447851	Cliente
3900	N						1573	t	2017-09-22 08:49:41.869024	Cliente
3901	N						1573	t	2017-09-22 08:50:29.817519	Cliente
3902	N						1573	t	2017-09-22 08:53:11.869161	Cliente
3903	N						1573	t	2017-09-22 08:57:18.892386	Cliente
3904	N						1573	t	2017-09-22 08:58:19.441325	Cliente
3905	N						1573	t	2017-09-22 08:59:18.266762	Cliente
3906	N						1573	t	2017-09-22 09:00:07.111065	Cliente
3907	N						1573	t	2017-09-22 09:01:03.819065	Cliente
3908	N						1573	t	2017-09-22 09:01:38.398299	Cliente
3909	N						1573	t	2017-09-22 09:02:03.724666	Cliente
3910	N						1573	t	2017-09-22 09:02:14.818464	Cliente
3911	N						1194	t	2017-09-22 09:04:20.24026	Cliente
3912	N						1573	t	2017-09-22 09:05:00.252977	Cliente
3913	N						1573	t	2017-09-22 09:05:47.417693	Cliente
3914	N						1573	t	2017-09-22 09:12:58.050731	Cliente
3915	N						1573	t	2017-09-22 09:14:13.776988	Cliente
3916	N						1573	t	2017-09-22 09:14:31.962557	Cliente
3917	N						1573	t	2017-09-22 09:19:51.206745	Cliente
3918	N						1194	t	2017-09-22 09:38:23.84779	Cliente
3919	N						1573	t	2017-09-22 09:47:49.640572	Cliente
3920	N						1573	t	2017-09-22 09:51:54.174013	Cliente
3921	N						1573	t	2017-09-22 09:52:34.690254	Cliente
3922	N						1573	t	2017-09-22 09:53:19.383344	Cliente
3923	N						1573	t	2017-09-22 09:53:24.867574	Cliente
3924	N						1573	t	2017-09-22 09:54:11.507394	Cliente
3925	N						1573	t	2017-09-22 09:54:18.073138	Cliente
3926	N						1573	t	2017-09-22 09:55:24.720465	Cliente
3927	N						1573	t	2017-09-22 09:56:19.954057	Cliente
3928	N						1573	t	2017-09-22 09:57:24.784081	Cliente
3929	N						1573	t	2017-09-22 10:03:14.586783	Cliente
3930	J	AV. RAMON CASTILLA NRO. P20 MERCADO MODELO EXT  LAMBAYEQUE					1234	t	2017-09-22 10:05:58.479364	Cliente
3931	N						1573	t	2017-09-22 10:06:49.697403	Cliente
3932	N						1573	t	2017-09-22 10:08:07.535551	Cliente
2823	J	NRO. S INT. 03 URB.  EL BOSQUE  (A ESPALDAS DE IDEPUNP)  PIURA					1573	t	2017-08-17 10:32:02.714444	Cliente
3933	N						1573	t	2017-09-22 10:09:02.318028	Cliente
3934	J	CAL.LUIS NEGREIROS MZA. R3 LOTE. 15 P.J.  SAN MARTIN  LAMBAYEQUE					1573	t	2017-09-22 10:14:15.128342	Cliente
3935	N						1573	t	2017-09-22 10:20:08.156211	Cliente
3936	N						1573	t	2017-09-22 10:20:57.436538	Cliente
3937	N						1573	t	2017-09-22 10:22:39.873223	Cliente
3938	N						1573	t	2017-09-22 10:23:36.517132	Cliente
3939	N						1573	t	2017-09-22 10:24:39.137526	Cliente
3940	N						1573	t	2017-09-22 10:25:43.023619	Cliente
3941	N						1573	t	2017-09-22 10:26:37.801485	Cliente
3942	N						1573	t	2017-09-22 10:27:40.79443	Cliente
3943	N						1573	t	2017-09-22 10:28:32.161816	Cliente
3944	N						1573	t	2017-09-22 10:29:15.270639	Cliente
3945	N						1573	t	2017-09-22 10:30:08.10727	Cliente
3946	N						1573	t	2017-09-22 10:31:05.953283	Cliente
3947	N						1573	t	2017-09-22 10:31:56.002606	Cliente
3948	N						1573	t	2017-09-22 10:35:00.88048	Cliente
3949	N						1573	t	2017-09-22 10:35:04.41684	Cliente
3950	N						1573	t	2017-09-22 10:36:02.114782	Cliente
3951	N						1573	t	2017-09-22 10:36:07.122143	Cliente
3952	N						1573	t	2017-09-22 10:36:58.539005	Cliente
3953	N						1573	t	2017-09-22 10:38:30.871123	Cliente
3954	N						1573	t	2017-09-22 10:38:39.202837	Cliente
3955	N						1573	t	2017-09-22 10:39:15.090676	Cliente
3956	N						1573	t	2017-09-22 10:39:53.088731	Cliente
3957	N						1573	t	2017-09-22 10:40:06.602056	Cliente
3958	N						1573	t	2017-09-22 10:40:52.047581	Cliente
3959	N						1573	t	2017-09-22 10:41:35.487971	Cliente
3960	N						1573	t	2017-09-22 10:45:18.419145	Cliente
3961	N						1573	t	2017-09-22 10:46:06.115294	Cliente
3962	N						1573	t	2017-09-22 10:47:22.359947	Cliente
3963	N						1573	t	2017-09-22 10:48:16.512027	Cliente
3964	N						1573	t	2017-09-22 10:49:18.463378	Cliente
3965	N						1573	t	2017-09-22 10:50:08.812343	Cliente
3966	N						1573	t	2017-09-22 10:50:52.588486	Cliente
3967	N						1573	t	2017-09-22 10:51:40.290048	Cliente
3968	N						1573	t	2017-09-22 10:53:18.936509	Cliente
3969	N						1209	t	2017-09-22 10:54:10.029303	Cliente
3970	N						1573	t	2017-09-22 10:54:13.648847	Cliente
3971	N						1573	t	2017-09-22 10:55:02.619952	Cliente
3972	N						1573	t	2017-09-22 10:55:46.614453	Cliente
3973	N						1573	t	2017-09-22 10:56:34.301749	Cliente
3974	N						1573	t	2017-09-22 10:58:10.911297	Cliente
3975	N						1573	t	2017-09-22 10:59:30.128675	Cliente
3976	N						1573	t	2017-09-22 11:01:19.484488	Cliente
3977	N						1573	t	2017-09-22 11:01:34.111947	Cliente
3978	N						1573	t	2017-09-22 11:02:20.02494	Cliente
3979	N						1573	t	2017-09-22 11:02:48.031175	Cliente
3980	N						1573	t	2017-09-22 11:03:42.846753	Cliente
3981	N						1573	t	2017-09-22 11:04:32.444464	Cliente
3982	N						1573	t	2017-09-22 11:05:10.09789	Cliente
3983	N						1573	t	2017-09-22 11:05:59.332447	Cliente
3984	N						1573	t	2017-09-22 11:06:38.056156	Cliente
3985	N						1573	t	2017-09-22 11:06:46.779369	Cliente
3986	N						1573	t	2017-09-22 11:07:29.451891	Cliente
3987	N						1573	t	2017-09-22 11:07:50.179131	Cliente
3988	N						1573	t	2017-09-22 11:08:20.789226	Cliente
3989	N						1573	t	2017-09-22 11:09:11.073365	Cliente
3990	N						1573	t	2017-09-22 11:09:57.132718	Cliente
3991	N						1573	t	2017-09-22 11:10:26.054587	Cliente
3992	N						1573	t	2017-09-22 11:11:09.614143	Cliente
3993	N						1573	t	2017-09-22 11:12:41.036177	Cliente
3994	N						1573	t	2017-09-22 11:13:58.015503	Cliente
3995	N						1573	t	2017-09-22 11:15:04.734901	Cliente
3996	N						1573	t	2017-09-22 11:15:46.49788	Cliente
3997	N						1573	t	2017-09-22 11:17:06.650619	Cliente
3998	N						1573	t	2017-09-22 11:20:26.598336	Cliente
3999	N						1573	t	2017-09-22 11:21:12.821076	Cliente
4000	N						1573	t	2017-09-22 11:22:09.467096	Cliente
4001	N						1573	t	2017-09-22 11:23:09.540565	Cliente
4002	N						1573	t	2017-09-22 11:24:26.404215	Cliente
4003	N						1573	t	2017-09-22 11:26:29.896138	Cliente
4004	N						1573	t	2017-09-22 11:27:28.416873	Cliente
4005	N						1573	t	2017-09-22 11:28:15.392042	Cliente
4006	N						1573	t	2017-09-22 11:29:06.139506	Cliente
4007	N						1573	t	2017-09-22 11:34:29.926192	Cliente
4008	N						1573	t	2017-09-22 11:35:17.398946	Cliente
4009	N						1194	t	2017-09-22 11:35:30.444834	Cliente
4010	N						1573	t	2017-09-22 11:36:13.920981	Cliente
4011	N						1573	t	2017-09-22 11:37:12.611771	Cliente
4012	N						1573	t	2017-09-22 11:38:16.718352	Cliente
4013	N						1573	t	2017-09-22 11:40:04.620055	Cliente
4014	N						1573	t	2017-09-22 11:41:09.127933	Cliente
4015	N						1573	t	2017-09-22 11:41:55.361308	Cliente
4016	N						1573	t	2017-09-22 11:42:49.219677	Cliente
4017	N						1573	t	2017-09-22 11:43:34.033907	Cliente
4018	N						1234	t	2017-09-22 11:44:41.902751	Cliente
4019	N						1573	t	2017-09-22 11:45:17.413144	Cliente
4020	N						1573	t	2017-09-22 11:46:08.646969	Cliente
4021	N						1573	t	2017-09-22 11:47:02.957884	Cliente
4022	N						1573	t	2017-09-22 11:47:55.719107	Cliente
4023	N						1573	t	2017-09-22 11:48:40.015156	Cliente
4024	N						1573	t	2017-09-22 11:51:18.008656	Cliente
4025	N						1573	t	2017-09-22 11:52:26.405665	Cliente
4026	N						1573	t	2017-09-22 11:53:11.27775	Cliente
4027	N						1573	t	2017-09-22 11:54:17.590231	Cliente
4028	N						1573	t	2017-09-22 11:55:02.719775	Cliente
4029	N						1573	t	2017-09-22 11:55:49.226864	Cliente
4030	N						1573	t	2017-09-22 11:57:34.636719	Cliente
4031	N						1573	t	2017-09-22 11:58:45.861606	Cliente
4032	N						552	t	2017-09-22 12:31:26.523862	Cliente
4033	J	CAL. LOS NOGALES N°254					1208	t	2017-09-22 12:34:32.825147	Proveedor
4034	N						1573	t	2017-09-22 13:01:18.426934	Cliente
4035	N						1573	t	2017-09-22 13:02:18.585063	Cliente
4036	N						1573	t	2017-09-22 13:03:09.818345	Cliente
4037	N						1573	t	2017-09-22 14:04:58.229538	Cliente
4038	N						1573	t	2017-09-22 14:07:28.53983	Cliente
4039	N						1573	t	2017-09-22 14:08:25.064153	Cliente
4040	N						1573	t	2017-09-22 14:09:35.370777	Cliente
4041	N						1573	t	2017-09-22 14:10:23.474311	Cliente
4042	N						1573	t	2017-09-22 14:11:12.95137	Cliente
4043	J	CAL.BERNARDO ALCEDO NRO. 276 INT. 01 (POR LA IMPRENTA EL RELICARIO)  PIURA					1573	t	2017-09-22 14:28:40.626955	Cliente
4044	J	CAL.CUATRO NRO. 11 CAS.  OLIVARES- SAN FERNANDO  (A 5 MT DEL COLEGIO 15191)  PIURA					1573	t	2017-09-22 14:31:21.174095	Cliente
4045	J	CAL.CUATRO NRO. 239 BAR.  BUENOS AIRES  (ALTURA DE TIENDAS CHINININ)  PIURA					1573	t	2017-09-22 14:34:08.04847	Cliente
4046	J	AV. BUENOS AIRES CUADRA NRO. 04 (COSTADO DE REPUESTOS SALGADO)  PIURA					1573	t	2017-09-22 14:35:34.540534	Cliente
4047	J	AV. BUENOS AIRES NRO. 418 BAR.  BUENOS AIRES  (COSTADO BOTICA ARCANGEL)  PIURA					1573	t	2017-09-22 14:39:55.778706	Cliente
4048	J	CAL.SEIS NRO. 123 A.H.  BUENOS AIRES  PIURA					1573	t	2017-09-22 14:41:34.832594	Cliente
4049	J	CAL.SAN ISIDRO NRO. 312 A.H.  SANTA TERESITA  PIURA					1573	t	2017-09-22 14:43:25.534231	Cliente
4050	J	----SECTOR SAN MARTIN NRO. 109 MALLARITOS  (FRENTE A LA PLAZA)  PIURA					1573	t	2017-09-22 15:27:45.433389	Cliente
4051	J	CAL.SANTA MARTHA NRO. 701 A.H.  LUIS MIGUEL SANCHEZ CERRO  (A 3 CDAS DISCOTECA TEQUILA)  PIURA					1573	t	2017-09-22 15:28:49.547315	Cliente
4052	N						1245	t	2017-09-22 15:42:23.904458	Cliente
4053	J	CAL.1 MZA. B LOTE. 14 URB.  LOS NARDOS  PROV. CONST. DEL CALLAO					1573	t	2017-09-22 15:45:20.740444	Cliente
4054	N						1573	t	2017-09-22 16:09:36.699243	Cliente
4055	N						1573	t	2017-09-22 16:11:21.032192	Cliente
4056	N						1573	t	2017-09-22 16:14:58.784973	Cliente
4057	N						1573	t	2017-09-22 16:17:00.982257	Cliente
4058	N						1573	t	2017-09-22 16:18:18.262138	Cliente
4059	N						1573	t	2017-09-22 16:20:23.667253	Cliente
4060	N						1573	t	2017-09-22 16:21:22.569008	Cliente
4061	N						1573	t	2017-09-22 16:22:43.083416	Cliente
4062	J	AV. PARQUE FABRICA NRO. S/N CASA GRANDE - ASCOPE- LA LIBERTAD					1186	t	2017-09-22 16:43:52.201402	Proveedor
4063	N						1234	t	2017-09-22 17:04:33.298099	Cliente
4064	N						1573	t	2017-09-22 17:22:25.782585	Cliente
4065	N						1573	t	2017-09-22 17:26:44.303997	Cliente
4066	N						1573	t	2017-09-22 17:36:41.881521	Cliente
4067	N						1573	t	2017-09-22 17:38:04.14083	Cliente
4068	N						1573	t	2017-09-22 17:39:17.556702	Cliente
4069	N						1573	t	2017-09-22 17:40:27.084783	Cliente
4070	N						1573	t	2017-09-22 17:41:35.421853	Cliente
4071	N						1573	t	2017-09-22 17:42:43.429855	Cliente
4072	N						1573	t	2017-09-22 17:43:33.753134	Cliente
4073	N						1573	t	2017-09-22 17:44:30.405765	Cliente
4074	N						1573	t	2017-09-22 17:45:41.381675	Cliente
4075	N						1573	t	2017-09-22 17:47:33.768674	Cliente
4076	N						1573	t	2017-09-22 17:48:25.76995	Cliente
4077	N						1573	t	2017-09-22 17:49:17.208618	Cliente
4078	N						1573	t	2017-09-22 17:50:20.414619	Cliente
4079	N						1573	t	2017-09-22 17:51:22.085135	Cliente
4080	N						1573	t	2017-09-22 17:52:27.588744	Cliente
4081	N						1194	t	2017-09-22 17:53:15.868549	Cliente
4082	N						1573	t	2017-09-22 18:01:51.515153	Cliente
4083	N						1573	t	2017-09-22 18:02:46.22165	Cliente
4084	N						1573	t	2017-09-22 18:03:48.496537	Cliente
4085	N						1573	t	2017-09-23 08:33:51.963419	Cliente
4086	N						1573	t	2017-09-23 08:34:52.913816	Cliente
4087	N						1573	t	2017-09-23 08:36:26.766367	Cliente
4088	N						1573	t	2017-09-23 08:37:48.235301	Cliente
4089	N						1573	t	2017-09-23 08:38:40.898541	Cliente
4090	N						1573	t	2017-09-23 08:39:41.552878	Cliente
4091	N						1573	t	2017-09-23 08:41:25.880544	Cliente
4092	N						1573	t	2017-09-23 08:42:15.575836	Cliente
4093	N						1573	t	2017-09-23 08:43:05.806882	Cliente
4094	N						1573	t	2017-09-23 08:44:01.803063	Cliente
4095	N						1573	t	2017-09-23 08:44:52.875132	Cliente
4096	N						1573	t	2017-09-23 08:46:06.196879	Cliente
4097	N						1245	t	2017-09-23 08:51:31.060521	Cliente
4098	N						1245	t	2017-09-23 08:53:43.303431	Cliente
4099	N						1573	t	2017-09-23 08:55:54.142772	Cliente
4100	N						1573	t	2017-09-23 08:56:49.729741	Cliente
4101	N						1573	t	2017-09-23 08:59:32.692367	Cliente
4102	N						1573	t	2017-09-23 09:00:31.632746	Cliente
4103	N						1573	t	2017-09-23 09:08:58.355326	Cliente
4104	N						1573	t	2017-09-23 09:10:29.563681	Cliente
4105	N						1573	t	2017-09-23 09:11:42.424596	Cliente
4106	J	AV. EL TRABAJO NRO. SN (KM 17 CARRTERA CHONGOYAPE,EXCOOPERATIVA) LAMBAYEQUE - CHICLAYO - TUMAN					1227	t	2017-09-23 09:11:58.998793	Proveedor
4107	N						1573	t	2017-09-23 09:12:30.798057	Cliente
4108	N						1573	t	2017-09-23 09:13:21.61848	Cliente
4109	N						1573	t	2017-09-23 09:14:27.438246	Cliente
4110	N						1573	t	2017-09-23 09:15:26.526423	Cliente
4111	N						1573	t	2017-09-23 09:16:19.603632	Cliente
4112	N						1573	t	2017-09-23 09:17:06.110736	Cliente
4113	N						1573	t	2017-09-23 09:18:04.383019	Cliente
4114	N						1573	t	2017-09-23 09:18:49.276165	Cliente
4115	N						1573	t	2017-09-23 09:19:50.621911	Cliente
4116	N						1573	t	2017-09-23 09:21:13.55404	Cliente
4117	N						1573	t	2017-09-23 09:22:53.282004	Cliente
4118	N						1573	t	2017-09-23 09:23:45.422349	Cliente
4119	N						1573	t	2017-09-23 09:24:41.415044	Cliente
4120	N						1573	t	2017-09-23 09:25:34.880158	Cliente
4121	N						1573	t	2017-09-23 09:26:25.681595	Cliente
4122	N						1573	t	2017-09-23 09:27:12.311939	Cliente
4123	N						1573	t	2017-09-23 09:27:52.529337	Cliente
4124	N						1573	t	2017-09-23 09:28:44.77536	Cliente
4125	N						1573	t	2017-09-23 09:29:30.004516	Cliente
4126	N						1573	t	2017-09-23 09:30:10.702039	Cliente
4127	N						1573	t	2017-09-23 09:32:35.22715	Cliente
4128	N						1573	t	2017-09-23 09:33:29.139982	Cliente
4129	N						1573	t	2017-09-23 09:34:20.636352	Cliente
4130	N						1573	t	2017-09-23 09:35:07.415224	Cliente
4131	N						1573	t	2017-09-23 09:35:45.986136	Cliente
4132	N						1573	t	2017-09-23 09:36:47.420467	Cliente
4133	N						1573	t	2017-09-23 09:37:30.974477	Cliente
4134	N						1245	t	2017-09-23 09:47:16.187362	Cliente
4135	N						1573	t	2017-09-23 10:01:06.7389	Cliente
4136	N						1234	t	2017-09-23 10:08:07.90075	Cliente
4137	N						1573	t	2017-09-23 11:24:08.922566	Cliente
4138	N						1573	t	2017-09-23 11:25:23.19534	Cliente
4139	N						1573	t	2017-09-23 11:26:23.588351	Cliente
4140	N						1573	t	2017-09-23 11:28:31.366662	Cliente
4141	N						1573	t	2017-09-23 11:29:33.128507	Cliente
4142	N						1573	t	2017-09-23 11:34:45.88429	Cliente
4143	N						1573	t	2017-09-23 11:35:43.77458	Cliente
4144	N						1573	t	2017-09-23 11:37:12.291612	Cliente
4145	N						1573	t	2017-09-23 11:38:26.284065	Cliente
4146	N						1573	t	2017-09-23 11:39:31.141501	Cliente
4147	N						1573	t	2017-09-23 11:40:39.655129	Cliente
4148	N						1573	t	2017-09-23 11:41:35.814821	Cliente
4149	N						1573	t	2017-09-23 11:42:29.49323	Cliente
4150	N						1573	t	2017-09-23 11:43:26.052272	Cliente
4151	N						1573	t	2017-09-23 11:45:30.70803	Cliente
4152	N						1573	t	2017-09-23 11:46:44.074474	Cliente
4153	N						1573	t	2017-09-23 11:47:42.607315	Cliente
4154	N						1573	t	2017-09-23 11:48:50.946133	Cliente
4155	N						1573	t	2017-09-23 11:50:24.629375	Cliente
4156	N						1573	t	2017-09-23 11:51:40.666578	Cliente
4157	N						1573	t	2017-09-23 11:52:35.904108	Cliente
4158	N						1573	t	2017-09-23 11:53:48.325447	Cliente
4159	N						1573	t	2017-09-23 11:54:55.039061	Cliente
4160	N						1573	t	2017-09-23 11:56:00.206003	Cliente
4161	N						1573	t	2017-09-23 11:58:18.773644	Cliente
4162	N						1573	t	2017-09-23 11:59:35.713632	Cliente
4163	N						1573	t	2017-09-23 12:08:21.228737	Cliente
4164	N						1573	t	2017-09-23 12:09:26.861066	Cliente
4165	N						1573	t	2017-09-23 12:10:16.709208	Cliente
4166	N						1573	t	2017-09-23 12:12:27.936401	Cliente
4167	N						1573	t	2017-09-23 12:13:44.92634	Cliente
4168	N						1573	t	2017-09-23 12:14:39.552296	Cliente
4169	J	MZA. G LOTE. 0 INT. 012 URB.  CASTILLA DE ORO  LAMBAYEQUE					1234	t	2017-09-23 12:16:12.902172	Cliente
4170	N						1573	t	2017-09-23 12:16:35.950614	Cliente
4171	N						1573	t	2017-09-23 12:17:33.282068	Cliente
4172	N						1573	t	2017-09-23 12:21:05.82004	Cliente
4173	N						1573	t	2017-09-23 12:21:57.746897	Cliente
4174	N						1573	t	2017-09-23 12:22:45.950155	Cliente
4175	N						1573	t	2017-09-23 12:23:35.925537	Cliente
4176	N						1573	t	2017-09-23 12:24:52.138475	Cliente
4177	J	PJ. AVE FENIX NRO. 124 BAR.  LA FLORIDA  CAJAMARCA					1234	t	2017-09-23 12:29:47.969259	Cliente
4178	N						1573	t	2017-09-23 12:30:13.478166	Cliente
4179	N						1573	t	2017-09-23 12:34:11.767804	Cliente
4180	N						1573	t	2017-09-23 12:35:03.942164	Cliente
4181	N						1573	t	2017-09-23 12:35:52.358671	Cliente
4182	N						1573	t	2017-09-23 12:38:02.976281	Cliente
4183	N						1573	t	2017-09-23 12:39:01.046171	Cliente
4184	N						1573	t	2017-09-23 12:39:53.03423	Cliente
4185	N						1573	t	2017-09-23 12:42:15.877729	Cliente
4186	N						1195	t	2017-09-23 12:44:06.791435	Cliente
4187	N						1573	t	2017-09-23 12:44:38.075317	Cliente
4188	N						1573	t	2017-09-23 12:45:51.563264	Cliente
4189	N						1573	t	2017-09-23 12:48:22.812348	Cliente
4190	N						1573	t	2017-09-23 12:49:56.61166	Cliente
4191	N						1573	t	2017-09-23 12:51:08.520292	Cliente
4192	N						1573	t	2017-09-23 12:53:23.055059	Cliente
4193	N						1573	t	2017-09-23 12:54:11.90483	Cliente
4194	N						1573	t	2017-09-23 12:55:05.449615	Cliente
4195	N						1573	t	2017-09-23 12:57:13.994608	Cliente
4196	N						1573	t	2017-09-23 12:58:03.771458	Cliente
4197	N						1573	t	2017-09-23 12:59:16.588365	Cliente
4198	N						1573	t	2017-09-23 13:00:04.610755	Cliente
4199	N						1573	t	2017-09-23 13:01:07.336937	Cliente
4200	N						1195	t	2017-09-25 07:38:18.531325	Cliente
4201	N						1573	t	2017-09-25 07:53:18.930425	Cliente
4202	N						1573	t	2017-09-25 07:56:41.25304	Cliente
4203	N						1194	t	2017-09-25 08:06:45.782611	Cliente
4204	N						1194	t	2017-09-25 08:15:06.49851	Cliente
4205	N						1234	t	2017-09-25 08:37:01.632596	Cliente
4206	N						1245	t	2017-09-25 08:45:44.79108	Cliente
4207	N						1573	t	2017-09-25 08:48:16.260684	Cliente
4208	N						1573	t	2017-09-25 08:49:17.756397	Cliente
4209	N						1573	t	2017-09-25 08:51:25.830932	Cliente
4210	N						1573	t	2017-09-25 08:52:22.575218	Cliente
4211	N						1573	t	2017-09-25 08:53:20.651309	Cliente
4212	N						1573	t	2017-09-25 08:54:38.184599	Cliente
4213	N						1573	t	2017-09-25 08:56:28.726647	Cliente
4214	N						1573	t	2017-09-25 08:57:19.165353	Cliente
4215	N						1573	t	2017-09-25 08:58:18.586722	Cliente
4216	N						1573	t	2017-09-25 08:59:16.760595	Cliente
4217	N						1573	t	2017-09-25 09:01:40.721786	Cliente
4218	N						1573	t	2017-09-25 09:03:41.22304	Cliente
4219	N						1573	t	2017-09-25 09:04:43.045264	Cliente
4220	N						1573	t	2017-09-25 09:05:34.400404	Cliente
4221	N						1573	t	2017-09-25 09:08:51.306651	Cliente
4222	N						1573	t	2017-09-25 09:12:58.511288	Cliente
4223	N						1573	t	2017-09-25 09:13:38.587653	Cliente
4224	N						1573	t	2017-09-25 09:14:26.308796	Cliente
4225	N						1573	t	2017-09-25 09:15:22.674805	Cliente
4226	N						1194	t	2017-09-25 09:15:32.861422	Cliente
4227	N						1573	t	2017-09-25 09:16:08.52223	Cliente
4228	N						1573	t	2017-09-25 09:17:06.275347	Cliente
4229	N						1573	t	2017-09-25 09:20:14.561231	Cliente
4230	N						1573	t	2017-09-25 09:21:21.961405	Cliente
4231	N						1573	t	2017-09-25 09:38:09.206653	Cliente
4232	N						1573	t	2017-09-25 09:38:59.05124	Cliente
4233	N						1573	t	2017-09-25 09:39:54.88525	Cliente
4234	N						1573	t	2017-09-25 09:40:44.260014	Cliente
4235	N						1573	t	2017-09-25 09:41:26.446199	Cliente
4236	N						1573	t	2017-09-25 09:42:21.122956	Cliente
4237	N						1573	t	2017-09-25 09:43:10.624614	Cliente
4238	N						1573	t	2017-09-25 09:44:29.700946	Cliente
4239	N						1573	t	2017-09-25 09:45:18.203328	Cliente
4240	N						1573	t	2017-09-25 09:46:57.219088	Cliente
4241	N						1573	t	2017-09-25 09:47:50.323964	Cliente
4242	N						1573	t	2017-09-25 09:48:35.001905	Cliente
4243	N						1573	t	2017-09-25 09:49:16.498789	Cliente
4244	N						1573	t	2017-09-25 09:50:02.136149	Cliente
4245	N						1573	t	2017-09-25 09:50:45.218486	Cliente
4246	N						1573	t	2017-09-25 09:56:16.945572	Cliente
4247	N						1573	t	2017-09-25 09:57:17.507939	Cliente
4248	N						1573	t	2017-09-25 10:06:30.214338	Cliente
4249	N						1573	t	2017-09-25 10:07:39.19575	Cliente
4250	N						1573	t	2017-09-25 10:38:14.008929	Cliente
4251	N						1573	t	2017-09-25 10:39:12.527	Cliente
4252	N						1194	t	2017-09-25 10:43:20.924091	Cliente
4253	N						1573	t	2017-09-25 10:44:13.537225	Cliente
4254	N						1573	t	2017-09-25 10:51:56.199612	Cliente
4255	N						1573	t	2017-09-25 10:53:07.275576	Cliente
4256	N						1573	t	2017-09-25 10:54:11.845772	Cliente
4257	N						1573	t	2017-09-25 10:55:21.613991	Cliente
4258	N						1573	t	2017-09-25 11:00:24.98419	Cliente
4259	N						1573	t	2017-09-25 11:02:11.435599	Cliente
4260	N						1573	t	2017-09-25 11:07:25.794748	Cliente
4261	N						1573	t	2017-09-25 11:31:37.146686	Cliente
4262	N						1232	t	2017-09-25 11:35:31.126057	Cliente
4263	N						1573	t	2017-09-25 11:52:52.857425	Cliente
4264	N						1232	t	2017-09-25 11:55:31.356518	Cliente
4265	N						1573	t	2017-09-25 11:58:48.12981	Cliente
4266	N						1573	t	2017-09-25 12:04:48.129777	Cliente
4267	N						1573	t	2017-09-25 12:05:45.542914	Cliente
4268	N						1573	t	2017-09-25 12:08:51.580764	Cliente
4269	N						1573	t	2017-09-25 12:10:07.580102	Cliente
4270	N						1573	t	2017-09-25 12:11:28.384462	Cliente
4271	N						1573	t	2017-09-25 12:12:22.967516	Cliente
4272	N						1573	t	2017-09-25 12:13:27.452916	Cliente
4273	N						1573	t	2017-09-25 12:16:04.861313	Cliente
4274	N						1573	t	2017-09-25 12:19:54.910075	Cliente
4275	N						1573	t	2017-09-25 12:20:47.543154	Cliente
4276	N						1573	t	2017-09-25 12:21:54.036455	Cliente
4277	N						1573	t	2017-09-25 12:23:56.137582	Cliente
4278	N						1573	t	2017-09-25 12:24:47.500506	Cliente
4279	N						1573	t	2017-09-25 12:25:33.463804	Cliente
4280	N						1573	t	2017-09-25 12:26:41.395171	Cliente
4281	N						1573	t	2017-09-25 12:32:32.850849	Cliente
4282	N						1194	t	2017-09-25 12:43:29.755327	Cliente
4283	N						1573	t	2017-09-25 12:54:31.488563	Cliente
4286	N						1573	t	2017-09-25 16:24:56.348109	Cliente
4287	N						1573	t	2017-09-25 16:25:57.397011	Cliente
4288	N						1234	t	2017-09-25 16:27:37.027049	Cliente
4289	N						1573	t	2017-09-25 16:27:39.903188	Cliente
4290	N						1573	t	2017-09-25 16:29:16.889999	Cliente
4291	N						1573	t	2017-09-25 16:30:23.004456	Cliente
4292	N						1234	t	2017-09-25 16:31:18.204154	Cliente
4293	N						1573	t	2017-09-25 16:31:40.959779	Cliente
4294	N						1573	t	2017-09-25 16:32:25.35845	Cliente
4295	N						1234	t	2017-09-25 16:32:50.352899	Cliente
4296	N						1573	t	2017-09-25 16:33:22.44067	Cliente
4297	N						1573	t	2017-09-25 16:34:09.944703	Cliente
4298	N						1573	t	2017-09-25 16:35:04.115899	Cliente
4299	N						1234	t	2017-09-25 16:35:27.133809	Cliente
4300	N						1573	t	2017-09-25 16:35:51.783605	Cliente
4301	N						1573	t	2017-09-25 16:36:34.450472	Cliente
4302	N						1195	t	2017-09-25 16:36:37.975612	Cliente
4303	N						1573	t	2017-09-25 16:37:32.265436	Cliente
4304	N						1573	t	2017-09-25 16:38:39.091318	Cliente
4305	N						1573	t	2017-09-25 16:40:07.427293	Cliente
4306	N						1573	t	2017-09-25 16:40:58.196774	Cliente
4307	N						1573	t	2017-09-25 16:41:39.204831	Cliente
4308	N						1573	t	2017-09-25 16:42:27.893055	Cliente
4309	N						1573	t	2017-09-25 16:43:16.831355	Cliente
4310	N						1573	t	2017-09-25 16:44:03.264108	Cliente
4311	N						1234	t	2017-09-25 16:44:11.557514	Cliente
4312	N						1573	t	2017-09-25 16:45:28.443002	Cliente
4313	N						1573	t	2017-09-25 16:46:14.355042	Cliente
4314	N						1573	t	2017-09-25 16:47:03.318364	Cliente
4315	N						1573	t	2017-09-25 16:47:50.14079	Cliente
4316	N						1573	t	2017-09-25 16:48:33.445562	Cliente
4317	N						1573	t	2017-09-25 16:49:27.221152	Cliente
4318	N						1573	t	2017-09-25 16:50:17.13822	Cliente
4319	N						1573	t	2017-09-25 16:54:43.225168	Cliente
4320	N						1573	t	2017-09-25 17:06:26.099253	Cliente
4321	N						1573	t	2017-09-25 17:07:18.621454	Cliente
4322	N						1573	t	2017-09-25 17:08:02.707723	Cliente
4323	N						1573	t	2017-09-25 17:08:50.618622	Cliente
4324	N						1573	t	2017-09-25 17:09:50.089863	Cliente
4325	N						1573	t	2017-09-25 17:10:33.704048	Cliente
4326	N						1573	t	2017-09-25 17:11:19.429356	Cliente
4327	N						1573	t	2017-09-25 17:12:03.125413	Cliente
4328	N						1573	t	2017-09-25 17:13:00.971936	Cliente
4329	N						1573	t	2017-09-25 17:14:13.343689	Cliente
4330	N						1573	t	2017-09-25 17:14:59.05935	Cliente
4331	N						1573	t	2017-09-25 17:16:30.441422	Cliente
4332	N						1573	t	2017-09-25 17:17:19.767777	Cliente
4333	N						1573	t	2017-09-25 17:18:55.46087	Cliente
4334	N						1573	t	2017-09-25 17:19:42.373142	Cliente
4335	N						1573	t	2017-09-25 17:20:28.184354	Cliente
4336	N						1573	t	2017-09-25 17:21:19.499089	Cliente
4337	N						1573	t	2017-09-25 17:22:03.281121	Cliente
4338	N						1573	t	2017-09-25 17:22:47.304259	Cliente
4339	N						1573	t	2017-09-25 17:23:36.345252	Cliente
4340	N						1573	t	2017-09-25 17:24:21.664893	Cliente
4341	N						1573	t	2017-09-25 17:25:04.955511	Cliente
4342	N						1573	t	2017-09-25 17:25:47.12663	Cliente
4343	N						1573	t	2017-09-25 17:26:30.945243	Cliente
4344	N						1573	t	2017-09-25 17:29:00.912476	Cliente
4345	N						1573	t	2017-09-25 17:29:48.02547	Cliente
4346	N						1573	t	2017-09-25 17:30:37.401285	Cliente
4347	N						1573	t	2017-09-25 17:31:29.70132	Cliente
4348	N						1573	t	2017-09-25 17:32:07.446526	Cliente
4349	N						1573	t	2017-09-25 17:32:54.980233	Cliente
4350	N						1573	t	2017-09-25 17:33:42.062219	Cliente
4351	N						1573	t	2017-09-25 17:34:30.427776	Cliente
4352	N						1573	t	2017-09-25 17:35:26.28975	Cliente
4353	N						1573	t	2017-09-25 17:36:09.767401	Cliente
4354	N						1573	t	2017-09-25 17:37:52.745348	Cliente
4355	N						1573	t	2017-09-25 17:38:44.132849	Cliente
4356	N						1573	t	2017-09-25 17:39:38.501194	Cliente
4357	N						1573	t	2017-09-25 17:40:35.234864	Cliente
4358	N						1573	t	2017-09-25 17:41:53.427881	Cliente
4359	N						1573	t	2017-09-25 17:42:42.445316	Cliente
4360	N						1573	t	2017-09-25 17:43:21.352461	Cliente
4361	N						1573	t	2017-09-25 17:44:06.25411	Cliente
4362	N						1573	t	2017-09-25 17:45:01.21146	Cliente
4363	N						1573	t	2017-09-25 17:45:42.928597	Cliente
4364	N						1573	t	2017-09-25 17:46:21.474834	Cliente
4365	N						1573	t	2017-09-25 17:47:05.748947	Cliente
4366	N						1573	t	2017-09-25 17:47:47.230648	Cliente
4367	N						1573	t	2017-09-25 17:48:47.051897	Cliente
4368	N						1573	t	2017-09-25 17:49:33.582221	Cliente
4369	N						1573	t	2017-09-25 17:50:14.450756	Cliente
4370	N						1573	t	2017-09-25 17:50:57.742116	Cliente
4371	N						1209	t	2017-09-25 17:52:30.693146	Cliente
4372	N						1194	t	2017-09-25 17:56:20.16708	Cliente
4373	N						1573	t	2017-09-25 17:59:50.371418	Cliente
4374	N						1194	t	2017-09-25 18:01:19.087787	Cliente
4375	N						1573	t	2017-09-25 18:01:58.078214	Cliente
4376	N						1232	t	2017-09-25 19:41:12.592142	Cliente
4377	N						1234	t	2017-09-26 07:50:38.183494	Cliente
4378	N						1234	t	2017-09-26 08:33:47.586296	Cliente
4379	N						1234	t	2017-09-26 08:57:41.512584	Cliente
4380	N						1573	t	2017-09-26 09:30:42.467807	Cliente
4381	N						1573	t	2017-09-26 09:31:42.923816	Cliente
4382	N						1573	t	2017-09-26 09:32:33.565595	Cliente
4383	N						1573	t	2017-09-26 09:33:26.052132	Cliente
4384	N						1573	t	2017-09-26 09:34:13.059438	Cliente
4385	N						1573	t	2017-09-26 09:35:03.267648	Cliente
4386	N						1573	t	2017-09-26 09:36:17.294642	Cliente
4387	N						1573	t	2017-09-26 09:37:26.177099	Cliente
4388	N						1573	t	2017-09-26 09:38:14.017971	Cliente
4389	N						1573	t	2017-09-26 09:41:54.620691	Cliente
4390	N						1573	t	2017-09-26 09:42:38.554036	Cliente
4391	N						1573	t	2017-09-26 09:43:24.437315	Cliente
4392	N						1573	t	2017-09-26 09:44:10.448795	Cliente
4393	N						1573	t	2017-09-26 09:44:58.690192	Cliente
4394	N						1209	t	2017-09-26 10:52:37.118683	Cliente
4395	N						1209	t	2017-09-26 10:57:20.230576	Cliente
4396	N						1209	t	2017-09-26 10:59:26.945513	Cliente
4397	N						1209	t	2017-09-26 11:00:16.587335	Cliente
4398	N						1245	t	2017-09-26 11:13:26.461975	Cliente
4399	N						1573	t	2017-09-26 11:25:48.413385	Cliente
4400	N						1194	t	2017-09-26 11:25:51.567683	Cliente
4401	N						1194	t	2017-09-26 11:34:10.980639	Cliente
4402	N						1194	t	2017-09-26 11:35:48.763515	Cliente
4403	N						1194	t	2017-09-26 11:36:36.253807	Cliente
4404	N						1194	t	2017-09-26 11:37:26.10565	Cliente
4405	N						1194	t	2017-09-26 11:38:56.240372	Cliente
4406	N						1245	t	2017-09-26 12:11:08.498331	Cliente
4407	N						1194	t	2017-09-26 12:40:36.189023	Cliente
4408	N						1234	t	2017-09-26 12:53:51.318946	Cliente
4409	N						1234	t	2017-09-26 12:55:57.19146	Cliente
4410	J	CAL.CONDORCANQUI NRO. 2275 SEC.JERUSALEM  LA LIBERTAD					1194	t	2017-09-26 14:55:54.735912	Cliente
4411	N						1234	t	2017-09-26 16:04:48.06935	Cliente
4412	N						552	t	2017-09-26 16:23:29.162776	Cliente
4413	N						1209	t	2017-09-26 18:17:09.560874	Cliente
4414	N						1194	t	2017-09-27 08:25:16.459713	Cliente
4415	N						1194	t	2017-09-27 09:29:32.2682	Cliente
4416	N						1194	t	2017-09-27 09:32:18.64802	Cliente
4417	N						1573	t	2017-09-27 09:59:27.688852	Cliente
4418	N						1573	t	2017-09-27 10:32:54.069711	Cliente
4419	N						1234	t	2017-09-27 12:11:18.142773	Cliente
4420	N						1573	t	2017-09-27 15:01:00.977571	Cliente
4421	N						1234	t	2017-09-27 16:18:29.678244	Cliente
4422	N						1573	t	2017-09-27 16:27:43.180077	Cliente
4423	N						1194	t	2017-09-27 16:38:52.166959	Cliente
4424	N						1194	t	2017-09-27 17:46:24.345164	Cliente
4425	N						1573	t	2017-09-27 17:50:28.342058	Cliente
4426	N						1573	t	2017-09-28 08:23:02.656612	Cliente
4427	N						1238	t	2017-09-28 08:49:13.029642	Cliente
4428	N						1194	t	2017-09-28 09:38:39.63857	Cliente
4429	N						1245	t	2017-09-28 10:04:44.234785	Cliente
4430	N						1573	t	2017-09-28 10:11:13.217799	Cliente
4431	N						1245	t	2017-09-28 10:33:41.203204	Cliente
4432	N						1194	t	2017-09-28 10:42:46.082476	Cliente
4433	N						1195	t	2017-09-28 10:51:46.904168	Cliente
4434	N						1195	t	2017-09-28 10:54:08.255809	Cliente
4435	N						1194	t	2017-09-28 11:42:06.754745	Cliente
4436	N						1209	t	2017-09-28 11:49:30.720209	Cliente
4437	N						1234	t	2017-09-28 12:09:09.884225	Cliente
4438	N						1194	t	2017-09-28 12:16:44.092066	Cliente
4439	N						1573	t	2017-09-28 16:02:20.269204	Cliente
4440	N						1573	t	2017-09-28 16:03:13.170235	Cliente
4441	N						1573	t	2017-09-28 16:07:09.330145	Cliente
4442	N						1573	t	2017-09-28 16:07:54.361655	Cliente
4443	N						1573	t	2017-09-28 16:08:47.59617	Cliente
4444	N						1573	t	2017-09-28 16:09:37.253331	Cliente
4445	N						1573	t	2017-09-28 16:10:28.31286	Cliente
4446	N						1573	t	2017-09-28 16:15:01.2113	Cliente
4447	N						1573	t	2017-09-28 16:15:42.582864	Cliente
4448	N						1573	t	2017-09-28 16:16:31.661781	Cliente
4449	N						1573	t	2017-09-28 16:17:37.201887	Cliente
4450	N						1573	t	2017-09-28 16:18:17.67782	Cliente
4451	N						1573	t	2017-09-28 16:19:09.245647	Cliente
4452	N						1573	t	2017-09-28 16:19:59.41487	Cliente
4453	N						1573	t	2017-09-28 16:23:17.834342	Cliente
4454	N						1573	t	2017-09-28 16:24:11.922017	Cliente
4455	N						1573	t	2017-09-28 16:32:19.419744	Cliente
4456	N						1573	t	2017-09-28 16:33:07.311978	Cliente
4457	N						1573	t	2017-09-28 16:33:51.539207	Cliente
4458	N						1573	t	2017-09-28 16:34:41.998283	Cliente
4459	N						1573	t	2017-09-28 16:35:27.734653	Cliente
4460	N						1238	t	2017-09-28 16:36:17.201445	Cliente
4461	N						1573	t	2017-09-28 16:36:45.187262	Cliente
4462	N						1573	t	2017-09-28 16:37:33.92353	Cliente
4463	N						1573	t	2017-09-28 16:38:28.930697	Cliente
4464	N						1573	t	2017-09-28 16:39:28.428162	Cliente
4465	N						1573	t	2017-09-28 16:40:14.124001	Cliente
4466	N						1573	t	2017-09-28 16:40:59.941885	Cliente
4467	N						1573	t	2017-09-28 16:41:52.616059	Cliente
4468	N						1573	t	2017-09-28 16:42:39.56716	Cliente
4469	N						1573	t	2017-09-28 16:43:28.8549	Cliente
4470	N						1573	t	2017-09-28 16:44:21.047826	Cliente
4471	N						1573	t	2017-09-28 16:45:11.436481	Cliente
4472	N						1573	t	2017-09-28 16:45:54.806102	Cliente
4473	N						1573	t	2017-09-28 16:46:39.414733	Cliente
4474	N						1573	t	2017-09-28 16:47:29.54745	Cliente
4475	N						1573	t	2017-09-28 16:48:12.807532	Cliente
4476	N						1573	t	2017-09-28 16:49:03.020553	Cliente
4477	N						1573	t	2017-09-28 16:49:43.585855	Cliente
4478	N						1573	t	2017-09-28 16:50:34.911674	Cliente
4479	N						1573	t	2017-09-28 16:51:33.179192	Cliente
4480	N						1573	t	2017-09-28 16:52:22.72536	Cliente
4481	N						1573	t	2017-09-28 16:53:08.210158	Cliente
4482	N						1573	t	2017-09-28 16:53:55.76663	Cliente
4483	N						1573	t	2017-09-28 17:00:32.812754	Cliente
4484	N						1573	t	2017-09-28 17:01:31.173929	Cliente
4485	N						1573	t	2017-09-28 17:02:32.281063	Cliente
4486	N						1573	t	2017-09-28 17:03:25.368707	Cliente
4487	N						1573	t	2017-09-28 17:04:22.189674	Cliente
4488	N						1573	t	2017-09-28 17:05:30.453463	Cliente
4489	N						1573	t	2017-09-28 17:06:24.445749	Cliente
4490	N						1573	t	2017-09-28 17:08:03.450179	Cliente
4491	N						1573	t	2017-09-28 17:08:53.211625	Cliente
4492	N						1573	t	2017-09-28 17:10:00.480383	Cliente
4493	N						1573	t	2017-09-28 17:11:03.619939	Cliente
4494	N						1573	t	2017-09-28 17:12:49.480327	Cliente
4495	N						1573	t	2017-09-28 17:13:42.631553	Cliente
4496	N						1573	t	2017-09-28 17:14:40.953498	Cliente
4497	N						1573	t	2017-09-28 17:15:42.145441	Cliente
4498	N						1573	t	2017-09-28 17:16:37.292411	Cliente
4499	N						1573	t	2017-09-28 17:17:36.886181	Cliente
4500	N						1573	t	2017-09-28 17:18:27.29148	Cliente
4501	N						1573	t	2017-09-28 17:19:27.575893	Cliente
4502	N						1573	t	2017-09-28 17:20:17.96354	Cliente
4503	N						1573	t	2017-09-28 17:21:04.575639	Cliente
4504	N						1573	t	2017-09-28 17:21:54.308597	Cliente
4505	N						1573	t	2017-09-28 17:22:45.728052	Cliente
4506	N						1573	t	2017-09-28 17:23:40.06388	Cliente
4507	N						1573	t	2017-09-28 17:25:52.874246	Cliente
4509	N						1573	t	2017-09-28 17:26:50.645829	Cliente
4510	N						1573	t	2017-09-28 17:27:40.301064	Cliente
4511	N						1194	t	2017-09-28 17:28:06.533336	Cliente
4512	N						1573	t	2017-09-28 17:28:39.139693	Cliente
4513	N						1573	t	2017-09-28 17:29:24.788784	Cliente
4514	N						1573	t	2017-09-28 17:30:10.554329	Cliente
4515	N						1573	t	2017-09-28 17:34:09.212903	Cliente
4516	N						1573	t	2017-09-28 17:35:13.939148	Cliente
4517	N						1573	t	2017-09-28 17:36:16.536239	Cliente
4518	N						1573	t	2017-09-28 17:37:16.954329	Cliente
4519	N						1573	t	2017-09-28 17:38:16.526766	Cliente
4520	N						1573	t	2017-09-28 17:39:11.752501	Cliente
4521	N						1573	t	2017-09-28 17:39:58.011895	Cliente
4522	N						1573	t	2017-09-28 17:40:43.283123	Cliente
4523	N						1573	t	2017-09-28 17:41:35.088532	Cliente
4524	N						1573	t	2017-09-28 17:42:26.242843	Cliente
4525	N						1573	t	2017-09-28 17:43:43.667212	Cliente
4526	N						1573	t	2017-09-28 17:44:31.921842	Cliente
4527	N						1573	t	2017-09-28 17:45:27.053135	Cliente
4528	N						1573	t	2017-09-28 17:46:16.145636	Cliente
4529	N						1573	t	2017-09-28 17:46:59.771642	Cliente
4530	N						1573	t	2017-09-28 17:47:53.308191	Cliente
4531	N						1573	t	2017-09-28 17:48:46.128104	Cliente
4532	N						1573	t	2017-09-28 17:49:36.392796	Cliente
4533	N						1573	t	2017-09-28 17:50:21.476976	Cliente
4534	N						1573	t	2017-09-28 17:51:48.737594	Cliente
4535	N						1573	t	2017-09-28 17:52:39.374434	Cliente
4536	N						1573	t	2017-09-28 17:53:27.813587	Cliente
4537	N						1573	t	2017-09-28 17:54:11.976518	Cliente
4538	N						1573	t	2017-09-28 17:55:09.289439	Cliente
4539	N						1573	t	2017-09-28 17:55:54.826837	Cliente
4540	N						1573	t	2017-09-28 17:56:45.231673	Cliente
4541	N						1573	t	2017-09-28 17:57:34.156356	Cliente
4542	N						1573	t	2017-09-28 17:58:20.753011	Cliente
4543	N						1573	t	2017-09-28 17:58:35.946602	Cliente
4544	N						1573	t	2017-09-28 17:59:20.750422	Cliente
4545	N						1573	t	2017-09-28 17:59:58.335938	Cliente
4546	N						1573	t	2017-09-28 18:00:46.648574	Cliente
4547	N						1191	t	2017-09-28 18:01:30.380364	Cliente
4548	N						1573	t	2017-09-28 18:02:26.132269	Cliente
4549	N						1573	t	2017-09-28 18:03:12.153376	Cliente
4550	N						1573	t	2017-09-29 08:03:20.406982	Cliente
4551	N						1209	t	2017-09-29 08:32:50.03424	Cliente
4552	N						1573	t	2017-09-29 08:38:07.244684	Cliente
4553	N						1573	t	2017-09-29 08:39:00.139465	Cliente
4554	N						1573	t	2017-09-29 08:39:50.238604	Cliente
4555	N						1573	t	2017-09-29 08:40:58.493562	Cliente
4556	N						1573	t	2017-09-29 08:47:10.746802	Cliente
4557	N						1573	t	2017-09-29 08:48:13.547576	Cliente
4558	N						1573	t	2017-09-29 08:49:01.183795	Cliente
4559	N						1573	t	2017-09-29 08:52:03.387789	Cliente
4560	N						1573	t	2017-09-29 08:53:13.550337	Cliente
4561	N						1573	t	2017-09-29 08:54:17.621969	Cliente
4562	N						1573	t	2017-09-29 08:55:09.392051	Cliente
4563	N						1573	t	2017-09-29 08:56:06.957659	Cliente
4564	N						1573	t	2017-09-29 08:57:05.242825	Cliente
4565	N						1573	t	2017-09-29 08:57:54.638901	Cliente
4566	N						1573	t	2017-09-29 08:59:42.411548	Cliente
4567	N						1573	t	2017-09-29 09:00:31.702135	Cliente
4568	N						1573	t	2017-09-29 09:01:26.781445	Cliente
4569	N						1573	t	2017-09-29 09:02:27.583473	Cliente
4570	N						1573	t	2017-09-29 09:03:19.487255	Cliente
4571	N						1573	t	2017-09-29 09:04:11.859888	Cliente
4572	N						1573	t	2017-09-29 09:04:18.362099	Cliente
4573	N						1573	t	2017-09-29 09:05:02.285122	Cliente
4574	N						1573	t	2017-09-29 09:05:52.690208	Cliente
4575	N						1573	t	2017-09-29 09:06:57.151228	Cliente
4576	N						1573	t	2017-09-29 09:07:47.426222	Cliente
4577	N						1573	t	2017-09-29 09:08:41.835228	Cliente
4578	N						1573	t	2017-09-29 09:09:34.270883	Cliente
4579	N						1573	t	2017-09-29 09:10:22.989389	Cliente
4580	N						1573	t	2017-09-29 09:11:10.745053	Cliente
4581	N						1573	t	2017-09-29 09:12:20.813557	Cliente
4582	N						1573	t	2017-09-29 09:13:09.711762	Cliente
4583	N						1573	t	2017-09-29 09:14:41.174454	Cliente
4584	N						1573	t	2017-09-29 09:15:44.397013	Cliente
4585	N						1573	t	2017-09-29 09:16:40.120195	Cliente
4586	N						1573	t	2017-09-29 09:17:33.576974	Cliente
4587	N						1573	t	2017-09-29 09:18:26.656039	Cliente
4588	N						1573	t	2017-09-29 09:19:29.044931	Cliente
4589	N						1573	t	2017-09-29 09:21:28.386656	Cliente
4590	N						1573	t	2017-09-29 09:22:15.715546	Cliente
4591	N						1573	t	2017-09-29 09:23:01.646028	Cliente
4592	N						1573	t	2017-09-29 09:24:58.687014	Cliente
4593	N						1573	t	2017-09-29 09:26:35.90818	Cliente
4594	N						1573	t	2017-09-29 09:27:31.300773	Cliente
4595	N						1573	t	2017-09-29 09:28:20.714756	Cliente
4596	N						1573	t	2017-09-29 09:29:12.689368	Cliente
4597	N						1573	t	2017-09-29 09:29:57.132279	Cliente
4598	N						1573	t	2017-09-29 09:30:54.794499	Cliente
4599	N						1573	t	2017-09-29 09:32:34.102269	Cliente
4600	N						1573	t	2017-09-29 09:37:11.685012	Cliente
4601	N						1573	t	2017-09-29 09:38:06.258856	Cliente
4602	N						1573	t	2017-09-29 09:39:58.3506	Cliente
4603	N						1573	t	2017-09-29 09:41:00.818649	Cliente
4604	N						1573	t	2017-09-29 09:43:02.302572	Cliente
4605	N						1573	t	2017-09-29 09:44:03.764064	Cliente
4606	N						1573	t	2017-09-29 09:46:03.373277	Cliente
4607	N						1573	t	2017-09-29 09:47:21.449296	Cliente
4608	N						1573	t	2017-09-29 09:48:22.935449	Cliente
4609	N						1573	t	2017-09-29 09:51:40.041654	Cliente
4610	N						1573	t	2017-09-29 09:52:35.221768	Cliente
4611	N						1573	t	2017-09-29 09:54:38.990556	Cliente
4612	N						1573	t	2017-09-29 09:55:54.970449	Cliente
4613	N						1573	t	2017-09-29 09:57:07.8021	Cliente
4614	N						1573	t	2017-09-29 09:58:11.571014	Cliente
4615	N						1573	t	2017-09-29 09:59:17.820874	Cliente
4616	N						1573	t	2017-09-29 10:04:36.616156	Cliente
4617	N						1573	t	2017-09-29 10:06:19.236395	Cliente
4618	N						1573	t	2017-09-29 10:07:33.076976	Cliente
4619	N						1234	t	2017-09-29 10:09:41.596555	Cliente
4620	N						1573	t	2017-09-29 10:12:00.84617	Cliente
4621	N						1573	t	2017-09-29 10:13:22.215443	Cliente
4622	N						1573	t	2017-09-29 10:13:28.762049	Cliente
4623	N						1573	t	2017-09-29 10:18:23.178828	Cliente
4624	N						1573	t	2017-09-29 10:20:14.089237	Cliente
4625	N						1573	t	2017-09-29 10:21:05.160082	Cliente
4626	N						1573	t	2017-09-29 10:22:37.650947	Cliente
4627	N						1573	t	2017-09-29 10:23:48.906104	Cliente
4628	N						1573	t	2017-09-29 10:25:29.891274	Cliente
4629	N						1573	t	2017-09-29 10:25:55.457024	Cliente
4630	N						1573	t	2017-09-29 10:27:55.899869	Cliente
4631	N						1573	t	2017-09-29 10:30:46.94248	Cliente
4632	N						1573	t	2017-09-29 10:32:14.383008	Cliente
4633	N						1573	t	2017-09-29 10:34:28.424626	Cliente
4634	N						1573	t	2017-09-29 10:35:26.008992	Cliente
4635	N						1573	t	2017-09-29 10:36:08.092269	Cliente
4636	N						1238	t	2017-09-29 10:36:28.836295	Cliente
4637	N						1573	t	2017-09-29 10:37:00.761965	Cliente
4638	N						1573	t	2017-09-29 10:37:49.568166	Cliente
4639	N						1573	t	2017-09-29 10:38:36.997207	Cliente
4640	N						1573	t	2017-09-29 10:39:32.511693	Cliente
4641	N						1573	t	2017-09-29 10:40:19.781787	Cliente
4642	N						1573	t	2017-09-29 10:41:13.522119	Cliente
4643	N						1573	t	2017-09-29 10:41:59.968902	Cliente
4644	N						1573	t	2017-09-29 10:43:01.658916	Cliente
4645	N						1573	t	2017-09-29 10:43:47.806478	Cliente
4646	N						1573	t	2017-09-29 10:44:54.779614	Cliente
4647	N						1573	t	2017-09-29 10:45:57.502484	Cliente
4648	N						1573	t	2017-09-29 10:46:47.028858	Cliente
4649	N						1573	t	2017-09-29 10:48:31.677438	Cliente
4650	N						1573	t	2017-09-29 10:49:21.347232	Cliente
4651	N						1573	t	2017-09-29 10:50:14.770778	Cliente
4652	N						1573	t	2017-09-29 10:51:02.153229	Cliente
4653	N						1573	t	2017-09-29 10:51:53.364479	Cliente
4654	N						1573	t	2017-09-29 10:53:47.454728	Cliente
4655	N						1573	t	2017-09-29 10:54:46.741289	Cliente
4656	N						1573	t	2017-09-29 10:55:36.546913	Cliente
4657	N						1573	t	2017-09-29 10:56:42.036082	Cliente
4658	N						1573	t	2017-09-29 10:58:48.698188	Cliente
4659	N						1573	t	2017-09-29 10:59:38.801656	Cliente
4660	N						1573	t	2017-09-29 11:00:36.837762	Cliente
4661	N						1573	t	2017-09-29 11:01:33.339664	Cliente
4662	N						1573	t	2017-09-29 11:02:40.516843	Cliente
4663	N						1573	t	2017-09-29 11:05:40.134186	Cliente
4664	N						1573	t	2017-09-29 11:06:59.555574	Cliente
4665	N						1573	t	2017-09-29 11:07:52.758616	Cliente
4666	N						1573	t	2017-09-29 11:08:51.155938	Cliente
4667	N						1573	t	2017-09-29 11:09:46.061938	Cliente
4668	N						1573	t	2017-09-29 11:10:40.817519	Cliente
4669	N						1573	t	2017-09-29 11:11:38.96027	Cliente
4670	N						1573	t	2017-09-29 11:13:51.086019	Cliente
4671	N						1573	t	2017-09-29 11:14:47.37782	Cliente
4672	N						1573	t	2017-09-29 11:15:46.859193	Cliente
4673	N						1573	t	2017-09-29 11:16:34.188469	Cliente
4674	N						1573	t	2017-09-29 11:17:30.61991	Cliente
4675	N						1573	t	2017-09-29 11:18:31.773281	Cliente
4676	N						1573	t	2017-09-29 11:21:46.534038	Cliente
4677	N						1573	t	2017-09-29 11:23:03.034127	Cliente
4678	N						1573	t	2017-09-29 11:23:59.045163	Cliente
4679	N						1573	t	2017-09-29 11:24:52.028383	Cliente
4680	N						1573	t	2017-09-29 11:27:05.375742	Cliente
4681	N						1573	t	2017-09-29 11:27:59.325372	Cliente
4682	N						1573	t	2017-09-29 11:29:29.360776	Cliente
4683	N						1573	t	2017-09-29 11:30:19.930042	Cliente
4684	N						1573	t	2017-09-29 11:31:14.339409	Cliente
4685	N						1573	t	2017-09-29 11:32:05.012662	Cliente
4686	N						1573	t	2017-09-29 11:33:09.089396	Cliente
4687	N						1573	t	2017-09-29 11:33:58.032454	Cliente
4688	N						1573	t	2017-09-29 11:34:51.50572	Cliente
4689	N						1573	t	2017-09-29 11:35:42.134696	Cliente
4690	N						1573	t	2017-09-29 11:36:32.498937	Cliente
4691	N						1573	t	2017-09-29 11:37:28.562183	Cliente
4692	N						1573	t	2017-09-29 11:38:23.395057	Cliente
4693	N						1573	t	2017-09-29 11:39:23.888176	Cliente
4694	N						1573	t	2017-09-29 11:40:25.301546	Cliente
4695	N						1573	t	2017-09-29 11:41:26.798952	Cliente
4696	N						1573	t	2017-09-29 11:42:24.267435	Cliente
4697	N						1573	t	2017-09-29 11:43:30.904916	Cliente
4698	N						1573	t	2017-09-29 11:44:28.994425	Cliente
4699	N						1573	t	2017-09-29 11:46:20.851349	Cliente
4700	N						1573	t	2017-09-29 11:47:08.940202	Cliente
4701	N						1573	t	2017-09-29 11:48:44.912234	Cliente
4702	N						1573	t	2017-09-29 11:49:44.000429	Cliente
4703	N						1573	t	2017-09-29 11:50:38.17354	Cliente
4704	N						1573	t	2017-09-29 11:51:26.442797	Cliente
4705	N						1573	t	2017-09-29 11:52:18.690812	Cliente
4706	N						1573	t	2017-09-29 11:53:19.421535	Cliente
4707	N						1573	t	2017-09-29 11:54:17.392665	Cliente
4708	N						1573	t	2017-09-29 11:55:41.605859	Cliente
4709	N						1573	t	2017-09-29 11:56:39.142012	Cliente
4710	N						1573	t	2017-09-29 11:57:37.13461	Cliente
4711	N						1573	t	2017-09-29 11:59:06.721683	Cliente
4712	N						1573	t	2017-09-29 12:00:04.290558	Cliente
4713	N						1573	t	2017-09-29 12:01:11.90682	Cliente
4714	N						1573	t	2017-09-29 12:03:36.18371	Cliente
4715	N						1573	t	2017-09-29 12:05:09.315738	Cliente
4716	N						1573	t	2017-09-29 12:06:20.314554	Cliente
4717	N						1573	t	2017-09-29 12:07:49.674974	Cliente
4718	N						1573	t	2017-09-29 12:08:52.019871	Cliente
4719	N						1573	t	2017-09-29 12:10:05.4293	Cliente
4720	N						1573	t	2017-09-29 12:11:49.855082	Cliente
4721	N						1573	t	2017-09-29 12:12:51.895028	Cliente
4722	N						1573	t	2017-09-29 12:13:54.362486	Cliente
4723	N						1573	t	2017-09-29 12:16:17.128138	Cliente
4724	N						1573	t	2017-09-29 12:17:24.717344	Cliente
4725	N						1573	t	2017-09-29 12:18:36.269983	Cliente
4726	N						1234	t	2017-09-29 12:18:48.668901	Cliente
4727	N						1573	t	2017-09-29 12:20:51.42803	Cliente
4728	N						1573	t	2017-09-29 12:21:39.411586	Cliente
4729	N						1573	t	2017-09-29 12:22:42.179653	Cliente
4730	J	AV. BUENOS AIRES MZA. A LOTE. 1B40 A.H.  SANTA TERESITA  (CERCA A HOSTAL AURORA)  PIURA					1573	t	2017-09-29 12:45:59.340208	Cliente
4731	N						1238	t	2017-09-29 16:28:13.13954	Cliente
4732	N						1238	t	2017-09-29 16:48:39.559059	Cliente
4733	N						1194	t	2017-09-29 17:12:00.584074	Cliente
4734	N						1194	t	2017-09-29 17:22:08.410145	Cliente
4735	N						1194	t	2017-09-29 17:44:43.034955	Cliente
4736	N						1194	t	2017-09-30 08:33:16.354281	Cliente
4737	N						1573	t	2017-09-30 10:03:41.152625	Cliente
4738	N						1209	t	2017-09-30 11:15:12.240902	Cliente
4739	J	CAL.LOS RUBIES NRO. 499 URB.  SANTA INES  LA LIBERTAD					1191	t	2017-09-30 12:14:14.509171	Cliente
4740	N						552	t	2017-09-30 12:25:34.269972	Cliente
4741	N						1194	t	2017-09-30 12:28:19.922212	Cliente
4742	N						1234	t	2017-09-30 12:48:54.613875	Cliente
4743	J	JR. CARRETERA NRO. S/N NUEVO SAN JUAN  (CRT.PELEJO KM 63 FRNT I.E NUEVO SAN JUAN)  SAN MARTIN					1194	t	2017-09-30 12:52:13.513144	Cliente
4744	J	AV. TACABAMBA NRO. 236 CAJAMARCA					1194	t	2017-10-02 09:47:36.517111	Cliente
4745	N						1238	t	2017-10-02 10:42:00.713374	Cliente
4746	J	CAL.PEDRO RUIZ NRO. 177 CENTRO DE JOSE LEONARDO ORTIZ  (PARQUE LUJAN)  LAMBAYEQUE					1238	t	2017-10-02 11:55:41.114461	Cliente
4747	N						1194	t	2017-10-02 12:08:29.422432	Cliente
4748	N						1234	t	2017-10-02 12:17:20.495905	Cliente
4749	N						1195	t	2017-10-02 12:17:52.333606	Cliente
4750	N	CAL.25 DE NOVIEMBRE MZA. B LOTE. 50 URB. POPULAR SAN MIGUEL  (ALT. BOLIVAR Y CHICLAYO)  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ				MINERIA ARTESANAL SAN ANTONIO	1219	t	2017-10-02 12:20:54.243215	Cliente
4751	J	CAL.25 DE NOVIEMBRE MZA. B LOTE. 50 URB.  POPULAR SAN MIGUEL  (ALT. BOLIVAR Y CHICLAYO)  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ				MINERIA ARTESANAL SAN ANTONIO	1219	t	2017-10-02 12:21:41.603102	Cliente
4752	N						1191	t	2017-10-02 12:23:54.652308	Cliente
4753	N						1234	t	2017-10-02 12:51:29.22757	Cliente
4754	N						1234	t	2017-10-02 15:55:31.369362	Cliente
4755	N						1234	t	2017-10-02 15:58:21.796249	Cliente
4756	J	CAL.LAS ACACIAS NRO. 295 URB.  CARLOS STEIN CHAVEZ  LAMBAYEQUE					1234	t	2017-10-02 16:43:47.869839	Cliente
4757	N						1194	t	2017-10-02 17:01:42.669596	Cliente
4759	N						1245	t	2017-10-02 17:30:48.903126	Cliente
4760	N						1245	t	2017-10-02 17:33:32.68666	Cliente
4761	N						1245	t	2017-10-02 17:35:33.118566	Cliente
4762	N						1245	t	2017-10-02 17:37:27.055102	Cliente
4763	N						1573	t	2017-10-02 18:51:37.638481	Cliente
4764	N						1245	t	2017-10-03 07:54:48.595951	Cliente
4765	N						1194	t	2017-10-03 08:25:20.782426	Cliente
4766	N						1573	t	2017-10-03 09:44:01.466198	Cliente
4767	N						1232	t	2017-10-03 10:03:55.202638	Cliente
4768	N	PAIJAN					1191	t	2017-10-03 10:12:34.068069	Cliente
4769	N						1195	t	2017-10-03 10:15:39.274379	Cliente
4770	N						1245	t	2017-10-03 10:53:04.233095	Cliente
4771	N						1209	t	2017-10-03 11:42:40.588064	Cliente
4772	N						1209	t	2017-10-03 11:45:28.347319	Cliente
4773	N						1209	t	2017-10-03 11:46:21.54488	Cliente
4774	N						1194	t	2017-10-03 11:50:46.859284	Cliente
4776	N	SULLANA					1573	t	2017-10-03 12:09:51.752832	Cliente
4777	N	sullana					1573	t	2017-10-03 12:49:27.063056	Cliente
4778	N	SULLANA					1573	t	2017-10-03 12:50:48.645027	Cliente
4779	N	SULLANA					1573	t	2017-10-03 13:47:40.377138	Cliente
4780	N						1209	t	2017-10-03 14:40:52.279143	Cliente
4781	N	SULLANA					1573	t	2017-10-03 14:57:46.7554	Cliente
4782	N						1234	t	2017-10-03 15:17:03.691031	Cliente
4783	N	MONTERO					1573	t	2017-10-03 15:18:34.533644	Cliente
4784	N						1232	t	2017-10-03 16:48:19.059706	Cliente
4785	N	SULLANA					1573	t	2017-10-03 17:06:55.926462	Cliente
4786	N	SULLANA					1573	t	2017-10-03 17:11:44.822699	Cliente
4787	N	sullana					1573	t	2017-10-03 17:15:12.429394	Cliente
4788	N	CIENEGUILLO SUR					1573	t	2017-10-03 17:39:44.570599	Cliente
4789	N						1573	t	2017-10-04 08:43:06.474218	Cliente
4790	N						1573	t	2017-10-04 08:44:34.316751	Cliente
4791	N						1573	t	2017-10-04 08:46:56.035608	Cliente
4792	N						1573	t	2017-10-04 08:48:00.696894	Cliente
4793	N						1573	t	2017-10-04 08:49:40.708354	Cliente
4794	N						1573	t	2017-10-04 08:50:51.644419	Cliente
4795	N						1573	t	2017-10-04 08:57:26.031903	Cliente
4796	N						1573	t	2017-10-04 09:02:55.665819	Cliente
4797	N						1573	t	2017-10-04 09:05:18.36673	Cliente
4798	N						1573	t	2017-10-04 09:06:34.1264	Cliente
4799	N						1573	t	2017-10-04 09:07:43.036294	Cliente
4800	N						1573	t	2017-10-04 09:09:17.961585	Cliente
4801	N						1573	t	2017-10-04 09:10:44.009897	Cliente
4802	N						1573	t	2017-10-04 09:11:46.76315	Cliente
4803	N						1245	t	2017-10-04 09:12:27.257311	Cliente
4804	N						1573	t	2017-10-04 09:12:55.432852	Cliente
4805	N						1573	t	2017-10-04 09:14:09.114734	Cliente
4806	N						1573	t	2017-10-04 09:15:04.502628	Cliente
4807	N						1573	t	2017-10-04 09:16:09.222656	Cliente
4808	N						1573	t	2017-10-04 09:17:16.37945	Cliente
4809	N						1573	t	2017-10-04 09:18:19.543117	Cliente
4810	N						1573	t	2017-10-04 09:19:21.445346	Cliente
4811	N						1573	t	2017-10-04 09:20:27.643872	Cliente
4812	N						1573	t	2017-10-04 09:21:47.398704	Cliente
4813	N						1573	t	2017-10-04 09:22:55.325211	Cliente
4814	N						1234	t	2017-10-04 09:23:35.998512	Cliente
4815	N						1573	t	2017-10-04 09:24:00.494498	Cliente
4816	N						1573	t	2017-10-04 09:24:55.805008	Cliente
4817	N						1573	t	2017-10-04 09:25:59.939865	Cliente
4818	N						1573	t	2017-10-04 09:27:00.568451	Cliente
4819	N						1573	t	2017-10-04 09:28:00.691184	Cliente
4820	N						1194	t	2017-10-04 09:28:38.782337	Cliente
4821	N						1573	t	2017-10-04 09:29:32.641339	Cliente
4822	N						1573	t	2017-10-04 09:30:36.561227	Cliente
4823	N						1573	t	2017-10-04 09:31:45.480704	Cliente
4824	N						1573	t	2017-10-04 09:32:48.759066	Cliente
4825	N						1573	t	2017-10-04 09:36:02.339508	Cliente
4826	N						1573	t	2017-10-04 09:37:05.712713	Cliente
4775	N						1573	t	2017-10-03 12:08:35.127277	Cliente
4827	N						1573	t	2017-10-04 09:38:23.024111	Cliente
4828	N						1573	t	2017-10-04 09:39:44.696358	Cliente
4829	N						1573	t	2017-10-04 09:40:46.038808	Cliente
4830	N						1573	t	2017-10-04 09:42:05.085065	Cliente
4831	N						1573	t	2017-10-04 09:43:02.758949	Cliente
4832	N						1573	t	2017-10-04 09:44:10.489785	Cliente
4833	N						1573	t	2017-10-04 09:45:15.398938	Cliente
4834	N						1573	t	2017-10-04 09:46:08.93679	Cliente
4835	N						1573	t	2017-10-04 09:47:08.964868	Cliente
4836	N						1573	t	2017-10-04 09:49:04.466682	Cliente
4837	N						1573	t	2017-10-04 09:50:13.093779	Cliente
4838	N						1573	t	2017-10-04 09:51:13.347648	Cliente
4839	N						1573	t	2017-10-04 09:52:26.900044	Cliente
4840	N						1573	t	2017-10-04 09:53:44.688833	Cliente
4841	N						1573	t	2017-10-04 09:56:24.049556	Cliente
4842	N						1573	t	2017-10-04 09:57:48.370382	Cliente
4843	N						1209	t	2017-10-04 09:58:41.1653	Cliente
4844	N						1573	t	2017-10-04 09:59:16.217432	Cliente
4845	N						1573	t	2017-10-04 10:00:43.555279	Cliente
4846	N						1573	t	2017-10-04 10:03:47.330919	Cliente
4847	N						1573	t	2017-10-04 10:04:44.108462	Cliente
4848	N						1573	t	2017-10-04 10:06:00.055685	Cliente
4849	N						1573	t	2017-10-04 10:06:57.71262	Cliente
4850	N						1573	t	2017-10-04 10:08:14.407341	Cliente
4851	N						1573	t	2017-10-04 10:09:12.583776	Cliente
4852	N						1573	t	2017-10-04 10:10:17.875112	Cliente
4853	N						1573	t	2017-10-04 10:11:40.673736	Cliente
4854	N						1573	t	2017-10-04 10:12:45.456422	Cliente
4855	N						1573	t	2017-10-04 10:17:36.696797	Cliente
4856	N						1573	t	2017-10-04 10:18:30.795684	Cliente
4857	N						1573	t	2017-10-04 10:19:36.511593	Cliente
4858	N						1573	t	2017-10-04 10:21:39.970445	Cliente
4859	N	SULLANA					1573	t	2017-10-04 10:22:15.550866	Cliente
4860	N						1573	t	2017-10-04 10:23:25.697006	Cliente
4861	N						1573	t	2017-10-04 10:24:32.078212	Cliente
4862	N						1573	t	2017-10-04 10:25:45.14355	Cliente
4863	N						1573	t	2017-10-04 10:29:04.573832	Cliente
4864	N						1573	t	2017-10-04 10:30:08.619363	Cliente
4865	N						1573	t	2017-10-04 10:31:22.087443	Cliente
4866	N						1573	t	2017-10-04 10:34:25.425214	Cliente
4867	N						1573	t	2017-10-04 10:35:38.639778	Cliente
4868	N						1573	t	2017-10-04 10:36:36.187236	Cliente
4869	N						1573	t	2017-10-04 10:37:51.777278	Cliente
4870	N						1573	t	2017-10-04 10:38:45.240067	Cliente
4871	N						1573	t	2017-10-04 10:39:56.324607	Cliente
4872	N	SULLANA					1573	t	2017-10-04 10:40:27.687589	Cliente
4873	N						1573	t	2017-10-04 10:42:23.126226	Cliente
4874	N						1573	t	2017-10-04 10:44:20.804969	Cliente
4875	N						1573	t	2017-10-04 10:45:15.623368	Cliente
4876	N						1234	t	2017-10-04 10:45:35.313949	Cliente
4877	N						1573	t	2017-10-04 10:46:17.08344	Cliente
4878	N						1573	t	2017-10-04 10:48:16.628856	Cliente
4879	N						1573	t	2017-10-04 10:49:23.143043	Cliente
4880	N						1573	t	2017-10-04 10:50:23.46891	Cliente
4881	N						1573	t	2017-10-04 10:51:49.765093	Cliente
4882	N						1573	t	2017-10-04 10:57:57.625934	Cliente
4883	N						1573	t	2017-10-04 11:04:34.585426	Cliente
4884	N						1573	t	2017-10-04 11:06:06.437593	Cliente
4885	N						1573	t	2017-10-04 11:07:07.921617	Cliente
4886	N						1573	t	2017-10-04 11:09:17.124718	Cliente
4887	N						1573	t	2017-10-04 11:10:16.019123	Cliente
4888	N						1573	t	2017-10-04 11:11:12.69256	Cliente
4889	N						1573	t	2017-10-04 11:12:22.531977	Cliente
4890	N						1573	t	2017-10-04 11:13:21.092861	Cliente
4891	N						1573	t	2017-10-04 11:17:55.501806	Cliente
4893	N						1573	t	2017-10-04 11:20:31.489452	Cliente
4894	N						1573	t	2017-10-04 11:21:03.244986	Cliente
4895	N						1234	t	2017-10-04 11:21:21.313153	Cliente
4896	N						1573	t	2017-10-04 11:22:07.402751	Cliente
4897	N						1209	t	2017-10-04 11:23:26.909596	Cliente
4898	N						1573	t	2017-10-04 11:24:45.888881	Cliente
4899	N						1573	t	2017-10-04 11:25:55.656304	Cliente
4900	N						1573	t	2017-10-04 11:27:11.571648	Cliente
4901	N						1573	t	2017-10-04 11:28:16.291534	Cliente
4902	N						1245	t	2017-10-04 11:31:13.408455	Cliente
4903	N						1573	t	2017-10-04 11:31:19.712521	Cliente
4904	N						1573	t	2017-10-04 11:32:56.096731	Cliente
4905	N						1573	t	2017-10-04 11:33:13.703743	Cliente
4906	N						1573	t	2017-10-04 11:34:31.705604	Cliente
4907	N						1573	t	2017-10-04 11:35:40.405209	Cliente
4908	N						1245	t	2017-10-04 11:35:40.643821	Cliente
4909	N	SULLANA					1573	t	2017-10-04 11:36:15.828479	Cliente
4910	N						1573	t	2017-10-04 11:37:51.624733	Cliente
4911	N						1573	t	2017-10-04 11:40:13.424202	Cliente
4912	N						1573	t	2017-10-04 11:41:28.95386	Cliente
4913	N						1573	t	2017-10-04 11:42:42.364001	Cliente
4914	N						1573	t	2017-10-04 11:44:03.999245	Cliente
4915	N						1573	t	2017-10-04 11:46:31.234928	Cliente
4916	N						1573	t	2017-10-04 11:47:43.023998	Cliente
4917	N						1573	t	2017-10-04 11:48:50.692849	Cliente
4918	N	SULLANA					1573	t	2017-10-04 11:49:37.557857	Cliente
4919	N						1573	t	2017-10-04 11:49:46.474204	Cliente
4920	N						1573	t	2017-10-04 11:50:48.653035	Cliente
4921	N						1573	t	2017-10-04 11:51:51.301792	Cliente
4922	N						1573	t	2017-10-04 11:52:57.598617	Cliente
4923	N						1573	t	2017-10-04 11:54:07.526988	Cliente
4924	N						1573	t	2017-10-04 12:00:12.991785	Cliente
4925	N						1573	t	2017-10-04 12:01:30.484415	Cliente
4926	N						1573	t	2017-10-04 12:02:51.581859	Cliente
4927	N						1573	t	2017-10-04 12:04:31.049089	Cliente
4928	N						1573	t	2017-10-04 12:05:44.911169	Cliente
4929	N						1573	t	2017-10-04 12:07:21.412514	Cliente
4930	N	SULLANA					1573	t	2017-10-04 12:08:31.250091	Cliente
4931	N						1573	t	2017-10-04 12:09:05.033202	Cliente
4932	N						1573	t	2017-10-04 12:09:47.791059	Cliente
4933	N						1573	t	2017-10-04 12:10:37.82372	Cliente
4934	N						1573	t	2017-10-04 12:12:38.216053	Cliente
4935	N						1573	t	2017-10-04 12:13:36.193588	Cliente
4936	N						1573	t	2017-10-04 12:14:29.267749	Cliente
4937	N						1573	t	2017-10-04 12:15:14.254918	Cliente
4938	N						1573	t	2017-10-04 12:17:59.681415	Cliente
4939	N						1573	t	2017-10-04 12:19:18.645204	Cliente
4940	N						1573	t	2017-10-04 12:20:19.344041	Cliente
4941	N						1573	t	2017-10-04 12:21:10.489278	Cliente
4942	N						1573	t	2017-10-04 12:22:40.263942	Cliente
4943	N						1573	t	2017-10-04 12:23:35.168661	Cliente
4944	N						1573	t	2017-10-04 12:24:22.442336	Cliente
4945	N						1573	t	2017-10-04 12:25:34.128253	Cliente
4946	N						1573	t	2017-10-04 12:28:18.75345	Cliente
4947	N						1573	t	2017-10-04 12:29:37.490064	Cliente
4948	N						1573	t	2017-10-04 12:30:27.225603	Cliente
4949	N						1573	t	2017-10-04 12:31:33.660607	Cliente
4950	N						1573	t	2017-10-04 12:32:40.988916	Cliente
4951	N						1573	t	2017-10-04 12:33:32.807874	Cliente
4952	N						1573	t	2017-10-04 12:33:38.214662	Cliente
4953	N						1573	t	2017-10-04 12:35:09.929112	Cliente
4954	N						1573	t	2017-10-04 12:35:12.646705	Cliente
4955	N						1573	t	2017-10-04 12:36:05.002794	Cliente
4956	N						1573	t	2017-10-04 12:36:33.063218	Cliente
4957	N						1573	t	2017-10-04 12:36:54.399165	Cliente
4958	N						1573	t	2017-10-04 12:37:45.315684	Cliente
4959	N						1245	t	2017-10-04 12:41:16.735365	Cliente
4960	N	SULLANA					1573	t	2017-10-04 13:45:36.518909	Cliente
4961	N						1245	t	2017-10-04 14:34:04.076432	Cliente
4962	N	SULLANA					1573	t	2017-10-04 15:10:48.066534	Cliente
4963	J	CAL.BERNARDO ALCEDO NRO. 155 CENT SULLAN  (CERCA A IMPRENTA RELICARIO)  PIURA					1573	t	2017-10-04 15:13:12.175657	Cliente
4988	N	QUERECOTILLO					1573	t	2017-10-05 16:24:43.185299	Cliente
4964	N						1573	t	2017-10-04 15:35:04.800966	Cliente
4965	N						1234	t	2017-10-04 16:28:24.234578	Cliente
4966	N	SULLANA					1573	t	2017-10-04 16:31:21.39323	Cliente
4967	N						1238	t	2017-10-04 16:44:26.063559	Cliente
4968	N						1238	t	2017-10-04 16:45:27.379993	Cliente
4969	N						1234	t	2017-10-04 16:49:12.854554	Cliente
4970	N						1234	t	2017-10-04 16:52:15.648316	Cliente
4971	N						1234	t	2017-10-05 08:26:07.278536	Cliente
4972	N	SULLANA					1573	t	2017-10-05 08:26:44.116382	Cliente
4973	N						1234	t	2017-10-05 09:09:07.39791	Cliente
4974	N	SULLANA					1573	t	2017-10-05 09:34:56.511126	Cliente
4975	N	SULLANA					1573	t	2017-10-05 09:36:33.753332	Cliente
4976	N	SULLANA					1573	t	2017-10-05 09:37:58.50689	Cliente
4977	N						1194	t	2017-10-05 10:19:20.957333	Cliente
4978	N	SULLANA					1573	t	2017-10-05 11:13:37.494169	Cliente
4979	N	SULLANA					1573	t	2017-10-05 11:16:14.55344	Cliente
4980	N						1245	t	2017-10-05 11:41:17.428352	Cliente
4981	J	CAL.CHINCHON NRO. 461 URB.  JARDIN  LIMA					552	t	2017-10-05 11:59:24.098908	Cliente
4982	N	SULLANA					1573	t	2017-10-05 12:19:49.985621	Cliente
4983	N						1245	t	2017-10-05 12:20:43.894982	Cliente
4984	N	IGNACIO ESCUDERO					1573	t	2017-10-05 15:21:12.814489	Cliente
4985	N	SULLANA					1573	t	2017-10-05 15:51:07.343194	Cliente
4986	N						1234	t	2017-10-05 16:01:12.659103	Cliente
4987	N						1234	t	2017-10-05 16:03:05.326383	Cliente
4989	N						1194	t	2017-10-05 16:46:26.450243	Cliente
4990	N						1234	t	2017-10-05 16:47:28.687385	Cliente
4991	N	SULLANA					1573	t	2017-10-05 17:03:02.711478	Cliente
4992	N						1232	t	2017-10-06 06:42:58.945668	Cliente
4993	N						1234	t	2017-10-06 08:34:51.930786	Cliente
4995	N						1234	t	2017-10-06 08:38:01.611678	Cliente
4996	N						1234	t	2017-10-06 08:39:00.784824	Cliente
4997	N						1194	t	2017-10-06 09:27:00.381528	Cliente
4998	N						1209	t	2017-10-06 09:38:39.45431	Cliente
4999	N	SULLANA					1573	t	2017-10-06 10:27:35.039799	Cliente
5000	N	SULLANA					1573	t	2017-10-06 10:33:44.891456	Cliente
5001	N	SULLANA					1573	t	2017-10-06 12:36:46.081536	Cliente
5002	N	SULLANA					1573	t	2017-10-06 12:42:56.302125	Cliente
5003	N	SULLANA					1573	t	2017-10-06 13:07:19.082673	Cliente
5004	N	PAIJAN					1191	t	2017-10-06 15:08:28.574827	Cliente
5005	N						1194	t	2017-10-06 15:50:09.081629	Cliente
5006	N						1234	t	2017-10-06 16:27:14.671311	Cliente
5007	N						1194	t	2017-10-06 17:14:06.11506	Cliente
5008	N	CIENEGUILLO					1573	t	2017-10-07 07:48:50.19612	Cliente
5009	N	SULLANA					1573	t	2017-10-07 09:06:13.267285	Cliente
5010	N						1195	t	2017-10-07 10:17:37.532714	Cliente
5011	N						1194	t	2017-10-07 11:02:22.981281	Cliente
5012	N						1234	t	2017-10-07 12:12:04.706609	Cliente
5013	N	CIENEGUILLO SUR					1573	t	2017-10-07 13:05:56.997751	Cliente
5014	J	CAL.BOLOGNESI NRO. 309 PIURA					1573	t	2017-10-07 13:11:59.535165	Cliente
5015	J	CALLE SEIS N 133 BUENOS AIRES SULLANA					1573	t	2017-10-07 14:46:33.398734	Cliente
5016	N	SULLANA					1573	t	2017-10-07 14:48:35.420699	Cliente
5017	N	SULLANA					1573	t	2017-10-07 14:50:14.929127	Cliente
5018	N	SULLANA					1573	t	2017-10-07 15:01:35.05547	Cliente
5019	J	AV BUENOS AIRES 412 A.H. STA TERESITA SULLANA					1573	t	2017-10-07 15:02:56.444838	Cliente
5020	N	PAIJAN					1191	t	2017-10-09 09:03:54.266012	Cliente
5021	N						1191	t	2017-10-09 09:05:19.714774	Cliente
5022	N						1234	t	2017-10-09 09:15:11.354049	Cliente
5023	N	SULLANA					1573	t	2017-10-09 10:56:22.54865	Cliente
5024	N						1194	t	2017-10-09 11:29:50.626338	Cliente
5025	N						1194	t	2017-10-09 11:30:57.064853	Cliente
5026	N						1194	t	2017-10-09 12:04:17.023835	Cliente
5027	N						1194	t	2017-10-09 12:04:47.805628	Cliente
5028	N						1194	t	2017-10-09 12:05:36.770407	Cliente
5029	N	SULLANA					1573	t	2017-10-09 12:16:46.338058	Cliente
5030	N	SULLANA					1573	t	2017-10-09 12:29:08.736083	Cliente
5031	N						1238	t	2017-10-09 12:30:41.746516	Cliente
5032	N						1245	t	2017-10-09 12:51:20.854421	Cliente
5033	N	SULLANA					1573	t	2017-10-09 13:06:01.534218	Cliente
5034	N	SULLANA					1573	t	2017-10-09 13:08:56.002403	Cliente
5035	N	SULLANA					1573	t	2017-10-09 13:12:31.011948	Cliente
5036	N						1209	t	2017-10-09 15:53:07.104011	Cliente
5037	N	SULLANA					1573	t	2017-10-09 16:17:18.118258	Cliente
5038	N						1209	t	2017-10-09 16:18:35.854284	Cliente
5039	N						1232	t	2017-10-09 16:40:12.071216	Cliente
5040	N						1194	t	2017-10-09 16:47:22.514142	Cliente
5041	N	SULLANA					1573	t	2017-10-09 16:50:00.001193	Cliente
5042	N	SULLANA					1573	t	2017-10-09 17:37:47.843971	Cliente
5043	N	SULLANA					1573	t	2017-10-09 18:07:05.395088	Cliente
5044	N						1245	t	2017-10-10 09:06:27.318608	Cliente
5045	N	SULLANA					1573	t	2017-10-10 09:12:52.210765	Cliente
5046	N						1234	t	2017-10-10 09:20:18.221647	Cliente
5047	N						1194	t	2017-10-10 09:26:13.553654	Cliente
5048	N						1209	t	2017-10-10 09:45:03.994736	Cliente
5049	N	SULLANA					1573	t	2017-10-10 10:47:36.534365	Cliente
5050	N	SULLANA					1573	t	2017-10-10 10:49:34.42351	Cliente
5051	N	SULLANA					1573	t	2017-10-10 11:01:34.437093	Cliente
5052	N						1245	t	2017-10-10 11:29:03.296028	Cliente
5053	N						1209	t	2017-10-10 11:45:50.088946	Cliente
5054	N						1238	t	2017-10-10 12:16:00.793226	Cliente
5055	N	SULLANA					1573	t	2017-10-10 12:17:51.165742	Cliente
5056	N	SULLANA					1573	t	2017-10-10 12:19:09.210753	Cliente
5057	N						1209	t	2017-10-10 12:50:40.392811	Cliente
5058	N	SULLANA					1573	t	2017-10-10 12:55:05.740987	Cliente
5059	N						1194	t	2017-10-10 15:23:38.363479	Cliente
5060	N						1234	t	2017-10-10 16:16:29.72081	Cliente
5061	N						1234	t	2017-10-10 16:29:06.668989	Cliente
5062	N						1232	t	2017-10-10 16:42:35.511095	Cliente
5063	N	SULLANA					1573	t	2017-10-10 17:22:15.46274	Cliente
5064	N						1194	t	2017-10-11 07:12:03.716656	Cliente
5065	N	SULLANA					1573	t	2017-10-11 08:04:48.128072	Cliente
5066	N	SULLANA					1573	t	2017-10-11 08:50:51.153544	Cliente
5067	N	SULLANA					1573	t	2017-10-11 08:54:17.958564	Cliente
5068	N						1232	t	2017-10-11 09:01:28.950179	Cliente
5069	N	SULLANA					1573	t	2017-10-11 09:01:47.35858	Cliente
5070	N						1245	t	2017-10-11 09:08:01.676106	Cliente
5071	N						1209	t	2017-10-11 09:41:26.663432	Cliente
5072	N	SULLANA					1573	t	2017-10-11 09:56:43.863453	Cliente
5073	N						1234	t	2017-10-11 10:53:50.256742	Cliente
5074	N						1194	t	2017-10-11 12:07:10.438396	Cliente
5075	N						1209	t	2017-10-11 12:40:16.98187	Cliente
5076	N	MONTERON					1573	t	2017-10-11 14:53:07.221137	Cliente
5077	N						1234	t	2017-10-11 14:59:56.262831	Cliente
5078	N	CIENEGUILLO SUR					1573	t	2017-10-11 15:01:47.900563	Cliente
5079	N						1245	t	2017-10-11 15:50:34.857306	Cliente
5080	N	IGNACIO ESCUDERO - SULLANA					1573	t	2017-10-11 15:56:33.892674	Cliente
5081	N						1238	t	2017-10-11 16:17:33.33599	Cliente
5082	N						1238	t	2017-10-11 16:18:10.609867	Cliente
5083	N	PAIJAN					1191	t	2017-10-11 17:16:58.618265	Cliente
5084	N	PAIJAN					1191	t	2017-10-11 17:21:19.209404	Cliente
5085	N	SULLANA					1573	t	2017-10-11 17:23:04.820609	Cliente
5086	N	PAIJAN					1191	t	2017-10-11 17:26:37.645738	Cliente
5087	N	PAIJAN					1191	t	2017-10-11 17:28:16.098509	Cliente
5088	N						1209	t	2017-10-12 10:20:14.497621	Cliente
5089	N						1234	t	2017-10-12 10:29:57.346842	Cliente
5090	N						1209	t	2017-10-12 11:22:08.697279	Cliente
5091	N						1191	t	2017-10-12 11:24:47.281019	Cliente
5092	N						1238	t	2017-10-12 11:39:42.366614	Cliente
5093	N	PAIJAN					1191	t	2017-10-12 11:46:07.617601	Cliente
5094	N						1245	t	2017-10-12 15:21:39.10613	Cliente
5095	N						1245	t	2017-10-12 15:43:15.118798	Cliente
5096	N						1238	t	2017-10-12 16:21:29.93395	Cliente
5097	N	SULLANA					1573	t	2017-10-12 16:33:23.094467	Cliente
5098	N						1232	t	2017-10-12 16:59:03.412287	Cliente
5099	N						1573	t	2017-10-12 17:08:52.890943	Cliente
5100	N						1209	t	2017-10-12 17:17:07.394994	Cliente
5101	N						1209	t	2017-10-13 07:00:48.985481	Cliente
5102	N						1234	t	2017-10-13 07:40:24.861436	Cliente
5103	N						1234	t	2017-10-13 08:42:49.304625	Cliente
5104	N						1234	t	2017-10-13 09:12:10.16399	Cliente
5105	N	PAIJAN					1191	t	2017-10-13 09:14:08.58467	Cliente
5106	N						1191	t	2017-10-13 09:14:47.34057	Cliente
5107	N	SULLANA					1573	t	2017-10-13 11:08:49.189986	Cliente
5108	N						1194	t	2017-10-13 11:10:04.519964	Cliente
5109	N						1194	t	2017-10-13 11:15:30.98144	Cliente
5110	N						1194	t	2017-10-13 11:16:23.199821	Cliente
5111	N	SULLANA					1573	t	2017-10-13 12:08:28.165549	Cliente
5112	N	SULLANA					1573	t	2017-10-13 14:07:13.808396	Cliente
5113	N						1209	t	2017-10-13 15:03:40.492543	Cliente
5114	N						1573	t	2017-10-13 15:38:10.230104	Cliente
5115	N						1234	t	2017-10-13 15:40:23.345386	Cliente
5116	N						1232	t	2017-10-13 15:50:53.467152	Cliente
5117	N	SULLANA					1573	t	2017-10-13 15:54:40.145279	Cliente
5118	N						1195	t	2017-10-13 16:51:59.721223	Cliente
5119	N						1195	t	2017-10-13 16:55:09.59569	Cliente
5120	N						1234	t	2017-10-13 17:09:43.90996	Cliente
5121	N						1194	t	2017-10-14 07:29:43.29048	Cliente
5122	N						1209	t	2017-10-14 09:10:16.095031	Cliente
5123	N						1195	t	2017-10-14 10:08:23.845908	Cliente
5124	N	SULLANA					1573	t	2017-10-14 10:37:21.879465	Cliente
5125	N						1194	t	2017-10-14 10:46:48.889799	Cliente
5126	N						1194	t	2017-10-14 10:47:29.670291	Cliente
5127	J	CAL.AMERICA NRO. 686 P.J.  GARCES  LAMBAYEQUE					1219	t	2017-10-14 10:50:29.484681	Cliente
5130	J	JR. LIBERTAD NRO. S/N (AL COSTADO DE CARNICERIA VEGA CDRA 03)  SAN MARTIN					1219	t	2017-10-14 11:11:09.002525	Cliente
5131	J	MZA. P LOTE. 14 URB.  MIRAFLORES  (AL COSTADO DE LA RESIDENCIAL MONTERRICO)  PIURA					1219	t	2017-10-14 11:11:57.959801	Cliente
5132	J	CAL.FRANCISCO BOLOGNESI NRO. 342 CENTRO DE POMAHUACA  CAJAMARCA					1219	t	2017-10-14 11:14:56.842094	Cliente
5133	J	CAL.LOS HORNOS MZA. J LOTE. 1 URB.  INDUSTRIAL INFANTAS  (A UNA CUADRA DEL OVALO NARANJAL)  LIMA					1219	t	2017-10-14 11:15:58.758151	Cliente
5134	N						1219	t	2017-10-14 11:35:24.894934	Cliente
5135	N						1219	t	2017-10-14 11:39:50.324881	Cliente
5136	N						1219	t	2017-10-14 11:40:38.791505	Cliente
5137	N						1219	t	2017-10-14 11:42:15.423538	Cliente
5138	N						1219	t	2017-10-14 11:43:03.749798	Cliente
5139	N						1219	t	2017-10-14 11:43:47.74236	Cliente
5140	N						1219	t	2017-10-14 11:44:30.752686	Cliente
5141	N						1219	t	2017-10-14 11:45:16.025475	Cliente
5142	N						1219	t	2017-10-14 11:45:56.445672	Cliente
5143	N						1219	t	2017-10-14 11:46:37.617858	Cliente
5144	N						1219	t	2017-10-14 11:48:05.601286	Cliente
5145	N						1219	t	2017-10-14 11:48:50.114058	Cliente
5146	N						1219	t	2017-10-14 11:49:40.405005	Cliente
5147	N						1219	t	2017-10-14 11:51:19.064405	Cliente
5148	N						1219	t	2017-10-14 11:52:00.247781	Cliente
5149	N						1219	t	2017-10-14 11:53:25.098251	Cliente
5150	N						1219	t	2017-10-14 11:54:10.416774	Cliente
5151	N						1219	t	2017-10-14 11:55:12.537627	Cliente
5152	N						1219	t	2017-10-14 11:55:54.834194	Cliente
5153	N						1219	t	2017-10-14 11:56:36.920243	Cliente
5154	N						1219	t	2017-10-14 11:57:30.492001	Cliente
5155	N						1219	t	2017-10-14 11:58:44.594034	Cliente
5156	N						1219	t	2017-10-14 11:59:29.183525	Cliente
5157	N						1219	t	2017-10-14 12:00:11.971639	Cliente
5158	N						1219	t	2017-10-14 12:00:47.029898	Cliente
5220	N		939379905				1208	f	2017-10-17 15:21:25.453809	Empleado
5160	N						1219	t	2017-10-14 12:02:09.771191	Cliente
5161	N						1219	t	2017-10-14 12:02:53.139654	Cliente
5162	N						1219	t	2017-10-14 12:03:33.654021	Cliente
5163	N						1219	t	2017-10-14 12:04:10.018306	Cliente
5164	N						1219	t	2017-10-14 12:04:54.091778	Cliente
5165	N						1219	t	2017-10-14 12:05:31.378396	Cliente
5166	N						1219	t	2017-10-14 12:06:09.205666	Cliente
5167	N						1219	t	2017-10-14 12:06:46.266674	Cliente
5168	N						1219	t	2017-10-14 12:08:02.824617	Cliente
5169	N						1219	t	2017-10-14 12:08:48.157933	Cliente
5170	N						1219	t	2017-10-14 12:09:32.859128	Cliente
5171	N						1219	t	2017-10-14 12:10:09.655038	Cliente
5172	N						1219	t	2017-10-14 12:10:54.255958	Cliente
5173	N						1219	t	2017-10-14 12:11:38.844613	Cliente
5174	N						1219	t	2017-10-14 12:12:39.809261	Cliente
5175	N						1219	t	2017-10-14 12:13:18.149425	Cliente
5176	N						1219	t	2017-10-14 12:14:19.003258	Cliente
5178	N						1191	t	2017-10-14 12:17:55.934288	Cliente
5179	N	SULLANA					1573	t	2017-10-14 12:38:26.604835	Cliente
5180	J	AV. SIMON  BOLIVAR NRO. 430 AA.VV MERCADO MAYORISTAS  LAMBAYEQUE					1219	t	2017-10-14 12:40:03.775881	Cliente
5294	N	SULLANA					1573	t	2017-10-19 09:55:13.370205	Cliente
5295	N						1232	t	2017-10-19 10:23:51.293002	Cliente
5181	J	AV. JUAN TOMYS STACK NRO. 400 URB.  SANTA MARIA  (ALTURA CDRA 29 DE AV EL DORADO)  LAMBAYEQUE					1219	t	2017-10-14 12:52:42.986685	Cliente
5182	N						1234	t	2017-10-14 12:58:34.032154	Cliente
5183	N						1234	t	2017-10-14 13:05:57.724567	Cliente
5184	N						1234	t	2017-10-14 13:07:35.794902	Cliente
5185	N	SULLANA					1573	t	2017-10-14 15:10:03.240965	Cliente
5186	N	CIENEGUILLO					1573	t	2017-10-14 15:19:03.564588	Cliente
5187	N	SULLANA					1573	t	2017-10-14 15:26:44.333809	Cliente
5188	N	SULLANA					1573	t	2017-10-16 09:08:05.155663	Cliente
5189	N						1194	t	2017-10-16 09:26:41.467297	Cliente
5190	N						1219	t	2017-10-16 10:19:49.449012	Cliente
5191	N						1191	t	2017-10-16 10:36:13.655431	Cliente
5192	N						1238	t	2017-10-16 10:36:57.648133	Cliente
5193	N						1191	t	2017-10-16 10:39:32.548834	Cliente
5194	N						1234	t	2017-10-16 10:51:35.851554	Cliente
5195	N	SULLANA					1573	t	2017-10-16 12:39:32.001217	Cliente
5196	N						1234	t	2017-10-16 12:41:44.543701	Cliente
5197	N						1209	t	2017-10-16 12:46:32.152772	Cliente
5198	N						1209	t	2017-10-16 12:47:31.380695	Cliente
5199	N						1209	t	2017-10-16 12:48:18.734579	Cliente
5200	N	SULLANA					1573	t	2017-10-16 15:11:57.061573	Cliente
5201	N						1238	t	2017-10-16 16:05:11.001301	Cliente
5203	N						1234	t	2017-10-16 16:39:10.745293	Cliente
5204	N						1573	t	2017-10-16 16:41:28.234777	Cliente
5205	N						1191	t	2017-10-16 16:43:16.230327	Cliente
5206	N	TAMBOGRANDE					1573	t	2017-10-16 16:53:36.863686	Cliente
5207	N						1234	t	2017-10-16 16:55:10.978944	Cliente
5208	N						1238	t	2017-10-16 16:57:18.18768	Cliente
5209	N						1238	t	2017-10-16 16:59:04.989773	Cliente
5210	N						1209	t	2017-10-16 17:09:46.557842	Cliente
5211	N						1194	t	2017-10-16 17:14:25.439134	Cliente
5212	N	SULLANA					1573	t	2017-10-16 18:12:22.402955	Cliente
5213	N	SULLANA					1573	t	2017-10-17 08:37:34.791854	Cliente
5214	N						1195	t	2017-10-17 09:26:20.632222	Cliente
5215	N						1195	t	2017-10-17 09:27:53.191241	Cliente
5216	N						1234	t	2017-10-17 10:06:23.792789	Cliente
5217	N	SULLANA					1573	t	2017-10-17 10:15:36.94394	Cliente
5218	N						1234	t	2017-10-17 10:57:49.279475	Cliente
5219	N						1234	t	2017-10-17 10:59:42.538842	Cliente
5177	N		934869464				1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
5221	J	CAL.PASCUAL SACO NRO. 270 URB.  LURIN  LAMBAYEQUE					1234	t	2017-10-17 15:28:10.968212	Cliente
5222	N						1219	t	2017-10-17 15:52:58.15125	Cliente
5223	N						1219	t	2017-10-17 15:54:06.88329	Cliente
5224	N						1219	t	2017-10-17 15:55:36.13889	Cliente
5225	N						1219	t	2017-10-17 15:56:56.45591	Cliente
5226	N	SULLANA					1573	t	2017-10-17 15:57:20.954054	Cliente
5227	N						1219	t	2017-10-17 15:58:33.743274	Cliente
5228	N						1219	t	2017-10-17 15:59:47.791432	Cliente
5229	N						1219	t	2017-10-17 16:00:43.802302	Cliente
5230	N						1219	t	2017-10-17 16:02:16.713549	Cliente
5231	N						1219	t	2017-10-17 16:03:20.638484	Cliente
5232	J	STA. ROSA S/N CASERIO CIENEGUILLO SUR - SULLANA					1573	t	2017-10-17 16:04:18.474189	Cliente
5233	N						1219	t	2017-10-17 16:04:42.654644	Cliente
5234	N						1219	t	2017-10-17 16:07:04.686572	Cliente
5235	N						1219	t	2017-10-17 16:09:34.852067	Cliente
5236	N						1219	t	2017-10-17 16:11:22.397831	Cliente
5237	N						1219	t	2017-10-17 16:12:20.116518	Cliente
5238	N						1219	t	2017-10-17 16:13:37.336759	Cliente
5239	N						1219	t	2017-10-17 16:15:38.020941	Cliente
5240	N						1234	t	2017-10-17 16:26:40.495292	Cliente
5241	N						1234	t	2017-10-17 16:27:38.626958	Cliente
5242	J	CAL.PARIñAS 290 MZA. B3 LOTE. 11B A.H.  09 DE OCTUBRE  (ENTRE TOMAS ARELLANO Y PARIñAS)  PIURA					1573	t	2017-10-17 16:55:16.225933	Cliente
5243	N						1194	t	2017-10-17 17:02:22.331406	Cliente
5244	N	SULLANA					1573	t	2017-10-17 18:05:59.085817	Cliente
5245	N						1573	t	2017-10-18 08:47:35.35137	Cliente
5246	N						1573	t	2017-10-18 08:54:43.797808	Cliente
5247	N						1573	t	2017-10-18 08:55:52.867039	Cliente
5248	N						1573	t	2017-10-18 08:59:23.894766	Cliente
5249	N	SULLANA					1573	t	2017-10-18 09:00:38.385681	Cliente
5250	N						1573	t	2017-10-18 09:01:14.807233	Cliente
5251	N						1573	t	2017-10-18 09:02:12.872601	Cliente
5252	N						1573	t	2017-10-18 09:04:34.694825	Cliente
5253	N						1573	t	2017-10-18 09:05:28.308895	Cliente
5254	N						1573	t	2017-10-18 09:07:17.174725	Cliente
5255	N						1573	t	2017-10-18 09:09:28.065497	Cliente
5256	N						1573	t	2017-10-18 09:10:34.753459	Cliente
5257	N						1573	t	2017-10-18 09:11:33.226197	Cliente
5258	N						1573	t	2017-10-18 09:12:27.621877	Cliente
5259	N						1573	t	2017-10-18 09:13:26.063629	Cliente
5260	N						1573	t	2017-10-18 09:14:21.215084	Cliente
5261	N						1573	t	2017-10-18 09:15:34.223134	Cliente
5262	N						1573	t	2017-10-18 09:16:27.555752	Cliente
5263	N						1573	t	2017-10-18 09:18:27.060535	Cliente
5264	N						1573	t	2017-10-18 09:19:18.748404	Cliente
5265	N						1573	t	2017-10-18 09:20:09.26735	Cliente
5266	N						1573	t	2017-10-18 09:21:04.757779	Cliente
5267	N						1573	t	2017-10-18 09:21:55.239074	Cliente
5268	N						1573	t	2017-10-18 09:22:51.276671	Cliente
5269	N						1573	t	2017-10-18 09:23:46.139843	Cliente
5270	N						1573	t	2017-10-18 09:24:41.213098	Cliente
5271	N						1573	t	2017-10-18 09:25:39.997216	Cliente
5272	N						1573	t	2017-10-18 09:26:29.426323	Cliente
5273	N						1573	t	2017-10-18 09:27:21.448742	Cliente
5274	N						1573	t	2017-10-18 09:28:16.01026	Cliente
5275	N						1573	t	2017-10-18 09:34:37.989232	Cliente
5276	N						1234	t	2017-10-18 09:54:32.792623	Cliente
5277	N						1573	t	2017-10-18 10:49:38.3433	Cliente
5278	N	SULLANA					1573	t	2017-10-18 11:04:30.177362	Cliente
5279	N	SULLANA					1573	t	2017-10-18 11:47:48.183502	Cliente
5280	N						1238	t	2017-10-18 12:19:26.384787	Cliente
5281	N						1573	t	2017-10-18 12:57:15.296055	Cliente
5282	N						1195	t	2017-10-18 15:48:31.528387	Cliente
5283	N						1195	t	2017-10-18 15:57:12.945436	Cliente
5284	N						1573	t	2017-10-18 16:43:41.37129	Cliente
5285	N						1194	t	2017-10-18 17:23:16.84699	Cliente
5286	N	ALAMOR-LANCONES					1573	t	2017-10-18 17:41:45.440293	Cliente
5287	N						1234	t	2017-10-19 07:20:51.977189	Cliente
5288	N						1234	t	2017-10-19 08:09:06.524175	Cliente
5289	J	AV. PIONEROS DE ROCHDALE NRO. S/N LAMBAYEQUE					1226	t	2017-10-19 08:51:14.339508	Proveedor
5290	N						1191	t	2017-10-19 08:51:46.559761	Cliente
5291	N	SALITRAL - SULLANA					1573	t	2017-10-19 09:11:32.456353	Cliente
5292	N	SALITRAL - SULLANA					1573	t	2017-10-19 09:19:14.207981	Cliente
5293	N	CIENEGUILLO					1573	t	2017-10-19 09:20:57.46359	Cliente
5296	N						1245	t	2017-10-19 10:29:43.744274	Cliente
5297	J	CAL.COLON NRO. 572 DPTO. 201 URB.  CERCADO DE CHICLAYO  (A UNA CUADRA DE LA AV. BALTA)  LAMBAYEQUE					1234	t	2017-10-19 11:04:30.532739	Cliente
5298	N						1234	t	2017-10-19 11:57:25.265624	Cliente
5299	N						1234	t	2017-10-19 12:00:28.271772	Cliente
5300	N	LOBRILLA BAJO PIURA - PIURA					1573	t	2017-10-19 12:11:22.367642	Cliente
5301	N	SULLANA					1573	t	2017-10-19 13:09:53.209233	Cliente
5302	N						1194	t	2017-10-19 15:21:00.315037	Cliente
5303	N						1191	t	2017-10-19 15:59:48.216477	Cliente
5304	N						552	t	2017-10-19 16:22:34.403141	Cliente
5305	N						552	t	2017-10-19 16:25:23.926853	Cliente
5306	N						552	t	2017-10-19 16:27:17.016139	Cliente
5307	N						552	t	2017-10-19 16:28:47.595355	Cliente
5308	N						552	t	2017-10-19 16:30:25.501002	Cliente
5309	N						552	t	2017-10-19 16:31:46.53102	Cliente
5310	N						552	t	2017-10-19 16:33:48.264647	Cliente
5311	N						552	t	2017-10-19 16:34:53.676362	Cliente
5312	N						552	t	2017-10-19 16:37:17.294948	Cliente
5313	N						552	t	2017-10-19 16:42:03.186269	Cliente
5314	N						552	t	2017-10-19 16:48:31.02533	Cliente
5315	N						1195	t	2017-10-19 17:26:34.135292	Cliente
5316	N						1195	t	2017-10-19 17:28:36.990965	Cliente
5317	N	SULLANA					1573	t	2017-10-19 18:05:14.734413	Cliente
5318	N	SULLANA					1573	t	2017-10-19 18:07:27.000468	Cliente
5319	N						1234	t	2017-10-20 07:23:26.857128	Cliente
4892	N	SULLANA					1573	t	2017-10-04 11:20:08.051675	Cliente
5320	N						1234	t	2017-10-20 10:30:53.611919	Cliente
5321	N						1245	t	2017-10-20 11:57:00.154577	Cliente
5322	N						1209	t	2017-10-20 12:06:58.736884	Cliente
5323	N						1209	t	2017-10-20 12:08:35.423341	Cliente
5324	N						1195	t	2017-10-20 12:22:09.955389	Cliente
5325	N						1195	t	2017-10-20 12:30:44.991747	Cliente
5326	N						1195	t	2017-10-20 12:41:15.259325	Cliente
5327	N						1195	t	2017-10-20 12:46:04.046191	Cliente
5328	N						1195	t	2017-10-20 12:47:56.948556	Cliente
5329	N						1195	t	2017-10-20 12:51:12.277596	Cliente
5330	J	CAR.PANAMERICANA SUR KM. 553 LA LIBERTAD					1195	t	2017-10-20 13:00:16.163478	Cliente
5331	N						1195	t	2017-10-20 14:52:28.367676	Cliente
5332	N						1195	t	2017-10-20 15:13:57.296958	Cliente
5333	N						1219	t	2017-10-20 15:42:55.81584	Cliente
5334	N						1219	t	2017-10-20 15:50:16.459604	Cliente
5335	N						1234	t	2017-10-20 15:57:24.366233	Cliente
5336	N						1195	t	2017-10-20 15:58:58.640209	Cliente
5337	N						1209	t	2017-10-20 15:59:15.29429	Cliente
5338	N						1195	t	2017-10-20 16:02:01.266823	Cliente
5339	N						1195	t	2017-10-20 16:15:38.274051	Cliente
5340	N						1195	t	2017-10-20 16:24:02.345401	Cliente
5341	N						1232	t	2017-10-20 16:30:24.783773	Cliente
5342	N						1195	t	2017-10-20 16:48:28.039021	Cliente
5343	N						1195	t	2017-10-20 16:57:51.720271	Cliente
5344	N						552	t	2017-10-20 17:11:46.164905	Cliente
5345	N						1194	t	2017-10-20 17:13:02.269476	Cliente
5346	N						1245	t	2017-10-20 17:23:44.641169	Cliente
5347	N						1191	t	2017-10-20 17:55:38.298861	Cliente
5348	N						1195	t	2017-10-20 18:00:10.546035	Cliente
5349	N						1195	t	2017-10-21 06:40:31.492418	Cliente
5350	J	AV. PANAMERICANA NRO. 640 C.P.M  PACANGUILLA  LA LIBERTAD					1195	t	2017-10-21 06:50:50.763872	Cliente
5351	J	CAL.LOS PINOS NRO. 276 URB.  URB. COVISEM  (FRENTE A PARQUE)  LIMA					1194	t	2017-10-21 07:49:23.26791	Cliente
5352	J	CAL.PANAMERICANA NRO. 475 LAMBAYEQUE					1219	t	2017-10-21 08:43:49.410524	Cliente
5353	N						1245	t	2017-10-21 08:45:50.339578	Cliente
5354	J	CAL.CASTILLA DE ORO MZA. J LOTE. 01 URB.  CASTILLA DE ORO  LAMBAYEQUE					1219	t	2017-10-21 08:49:46.459914	Cliente
5355	N						1245	t	2017-10-21 08:50:16.509256	Cliente
5356	N						1219	t	2017-10-21 08:54:43.360435	Cliente
5357	N						1219	t	2017-10-21 08:56:41.837895	Cliente
5358	J						1245	t	2017-10-21 09:05:26.948735	Cliente
5359	N						1245	t	2017-10-21 09:18:04.838087	Cliente
5360	N						1219	t	2017-10-21 09:18:41.68603	Cliente
5361	N						1219	t	2017-10-21 09:24:16.547396	Cliente
5362	N						1245	t	2017-10-21 09:27:05.813577	Cliente
5363	N						1245	t	2017-10-21 09:37:40.378955	Cliente
5364	N	SULLANA					1573	t	2017-10-21 09:43:35.364932	Cliente
5365	N	SULLANA					1573	t	2017-10-21 09:44:59.164562	Cliente
5366	N						1245	t	2017-10-21 09:48:34.477481	Cliente
5367	N						1245	t	2017-10-21 09:53:03.115372	Cliente
5368	N						1219	t	2017-10-21 09:55:36.149507	Cliente
5369	N						1234	t	2017-10-21 09:57:42.993481	Cliente
5370	J	CAL.17 DE ABRIL NRO. 88 BAR.  LURIFICO  LA LIBERTAD					1195	t	2017-10-21 09:58:33.022386	Cliente
5371	J	CAL.SAN PABLO NRO. 250 URB.  NUEVO SAN LORENZO  (PORTON PLOMO CERCA AL DORADO)  LAMBAYEQUE					1219	t	2017-10-21 10:00:25.199033	Cliente
5372	N						1245	t	2017-10-21 10:01:11.324492	Cliente
5373	J	CAL.PIURA NRO. 566 (COSTADO DE RADIO FRIAS)  PIURA					1219	t	2017-10-21 10:03:12.537639	Cliente
5374	N						1245	t	2017-10-21 10:03:52.397625	Cliente
5375	J	CAL.PUEBLO NUEVO NRO. 120 (ENTRE CALLE PUEBLO NUEVO Y CALLE AYABACA)  PIURA					1219	t	2017-10-21 10:14:24.080962	Cliente
5376	J	BL. JIBAJA CHE NRO. 127 (BARRIO JIBAJA CHE 127)  PIURA					1219	t	2017-10-21 10:16:02.134454	Cliente
5377	N						1245	t	2017-10-21 10:16:59.283541	Cliente
5378	J						1245	t	2017-10-21 10:18:19.465971	Cliente
5379	N						1245	t	2017-10-21 10:19:47.023878	Cliente
5380	N						1245	t	2017-10-21 10:21:17.172501	Cliente
5381	N						1245	t	2017-10-21 10:23:00.563508	Cliente
5382	N						1245	t	2017-10-21 10:24:01.549826	Cliente
5383	N						1245	t	2017-10-21 10:24:20.898368	Cliente
5384	N						1195	t	2017-10-21 10:24:32.877005	Cliente
5385	N						1245	t	2017-10-21 10:49:22.254284	Cliente
5386	N						1219	t	2017-10-21 10:53:24.523903	Cliente
5387	N						1195	t	2017-10-21 10:59:19.170861	Cliente
5388	N						1573	t	2017-10-21 10:59:43.900897	Cliente
5389	N						1245	t	2017-10-21 11:02:41.551911	Cliente
5390	N						1245	t	2017-10-21 11:03:52.380143	Cliente
5391	N						1245	t	2017-10-21 11:05:59.42427	Cliente
5392	N						1245	t	2017-10-21 11:07:04.353493	Cliente
5393	N						1219	t	2017-10-21 11:09:05.310702	Cliente
5394	N						1234	t	2017-10-21 11:11:48.974353	Cliente
5395	N						1219	t	2017-10-21 11:13:41.895707	Cliente
5396	N						1219	t	2017-10-21 11:16:20.908912	Cliente
5397	N						1245	t	2017-10-21 11:18:19.735149	Cliente
5398	N						1245	t	2017-10-21 11:19:22.172488	Cliente
5399	N						1194	t	2017-10-21 11:26:44.416047	Cliente
5400	N						1245	t	2017-10-21 11:28:37.777516	Cliente
5401	N						1245	t	2017-10-21 11:29:27.594499	Cliente
5402	N						1195	t	2017-10-21 11:30:16.262947	Cliente
5403	N	SULLANA					1573	t	2017-10-21 11:30:18.896553	Cliente
5404	N						1245	t	2017-10-21 11:32:39.358163	Cliente
5405	N						1245	t	2017-10-21 11:32:47.072937	Cliente
5406	N						1245	t	2017-10-21 11:35:02.379875	Cliente
5407	N						1209	t	2017-10-21 11:35:54.025189	Cliente
5408	N						1245	t	2017-10-21 11:42:08.613832	Cliente
5409	N						1219	t	2017-10-21 11:46:23.726545	Cliente
5411	J	----SECT. 2 GR.24-A MZA. M-I LOTE. 5 LIMA - LIMA - VILLA EL SALVADOR					1286	t	2017-10-21 11:49:28.726294	Cliente
5412	N						1219	t	2017-10-21 11:51:48.949116	Cliente
5413	J	CAR.LAMBAYEQUE-MOCHUMI KM. 792 SEC. MOCCE  (ANTES D LLEGAR AL PEAJE,ATRAS DEL MOLINO)  LAMBAYEQUE					1219	t	2017-10-21 11:54:26.112846	Cliente
5414	J	AV. SALOMON VILCHEZ NRO. S/N (COSTADO DEL GRIFO AMELIA NUEVO ORIENTE)  CAJAMARCA- CUTERVO- CUTERVO					588	t	2017-10-21 12:04:28.481205	Cliente
5415	N						1195	t	2017-10-21 12:07:39.744205	Cliente
5416	N						1245	t	2017-10-21 12:25:48.24566	Cliente
5417	N						1194	t	2017-10-21 12:34:22.139932	Cliente
5418	N						1245	t	2017-10-21 12:34:28.952556	Cliente
5419	N						1245	t	2017-10-21 12:35:51.139898	Cliente
5420	N						1573	t	2017-10-21 12:42:11.990306	Cliente
5421	N						1219	t	2017-10-21 12:56:28.443486	Cliente
5422	J	NRO. SN CAS.  SAMAN  (A 500 MTROS DEL CEMENTERIO)  PIURA					1195	t	2017-10-23 08:13:31.877519	Cliente
5423	N						1195	t	2017-10-23 08:26:27.629504	Cliente
5424	N						1194	t	2017-10-23 08:48:15.794662	Cliente
5425	N	SULLANA					1573	t	2017-10-23 08:53:43.22849	Cliente
5426	N						1195	t	2017-10-23 09:27:06.960965	Cliente
5427	N	SULLANA					1573	t	2017-10-23 10:04:00.753187	Cliente
5428	N	SULLANA					1573	t	2017-10-23 10:21:40.663411	Cliente
5429	N						1245	t	2017-10-23 10:27:04.909283	Cliente
5430	N						1245	t	2017-10-23 10:30:27.948729	Cliente
5431	N						1194	t	2017-10-23 10:34:49.109503	Cliente
5432	N						1245	t	2017-10-23 10:35:24.23917	Cliente
5433	N						1245	t	2017-10-23 10:37:42.359227	Cliente
5434	N						1245	t	2017-10-23 10:44:32.276363	Cliente
5435	N						1245	t	2017-10-23 10:45:38.943806	Cliente
5436	N						1245	t	2017-10-23 10:53:09.403804	Cliente
5437	N						1245	t	2017-10-23 10:59:12.718127	Cliente
5438	N						1245	t	2017-10-23 11:03:59.337638	Cliente
5439	N						1245	t	2017-10-23 11:09:19.873245	Cliente
5440	N						1245	t	2017-10-23 11:11:44.133704	Cliente
5441	N						1245	t	2017-10-23 11:15:26.72218	Cliente
5442	N	SULLANA					1573	t	2017-10-23 11:17:11.781818	Cliente
5443	N						1245	t	2017-10-23 11:19:35.180995	Cliente
5444	N						1245	t	2017-10-23 11:22:20.314801	Cliente
5445	N						1245	t	2017-10-23 11:26:03.051078	Cliente
5446	N						1245	t	2017-10-23 11:39:25.981027	Cliente
5447	J	CAL.ARGENTINA NRO. 131 DPTO. 103 URB.  EL RECREO ET. 2  LA LIBERTAD					552	t	2017-10-23 11:46:23.190568	Cliente
5448	N						1245	t	2017-10-23 11:47:03.661937	Cliente
5449	N	SULLANA					1573	t	2017-10-23 11:48:20.870056	Cliente
5450	N						552	t	2017-10-23 11:50:16.730791	Cliente
5451	N						552	t	2017-10-23 11:52:04.660827	Cliente
5452	N						1209	t	2017-10-23 11:52:17.59766	Cliente
5453	N						552	t	2017-10-23 11:53:15.785614	Cliente
5454	N						552	t	2017-10-23 11:55:22.987408	Cliente
5455	N						552	t	2017-10-23 11:55:56.715484	Cliente
5456	N						552	t	2017-10-23 11:57:04.791407	Cliente
5457	N						552	t	2017-10-23 11:59:09.71459	Cliente
5458	N						1195	t	2017-10-23 12:05:14.778442	Cliente
5459	N						1195	t	2017-10-23 12:10:16.455726	Cliente
5460	N	SULLANA					1573	t	2017-10-23 12:12:15.555583	Cliente
5461	N						1195	t	2017-10-23 12:23:28.076919	Cliente
5462	N						1209	t	2017-10-23 12:43:10.412324	Cliente
5463	N						1195	t	2017-10-23 12:55:10.281148	Cliente
5464	N						1195	t	2017-10-23 15:29:53.890512	Cliente
5465	N	SULLANA					1573	t	2017-10-23 15:47:03.814078	Cliente
5466	N						1245	t	2017-10-23 15:48:39.239357	Cliente
5467	N						1234	t	2017-10-23 15:53:18.754167	Cliente
5468	N						1219	t	2017-10-23 15:57:14.564887	Cliente
5469	N						1219	t	2017-10-23 15:58:30.191001	Cliente
5470	N						1219	t	2017-10-23 16:03:19.300988	Cliente
5502	N						1245	t	2017-10-24 09:55:50.505165	Cliente
5472	N						1195	t	2017-10-23 16:13:09.343385	Cliente
5473	N						1219	t	2017-10-23 16:15:59.941294	Cliente
5474	N						1232	t	2017-10-23 16:32:41.262676	Cliente
5475	N						1209	t	2017-10-23 16:37:28.230662	Cliente
5476	N						1191	t	2017-10-23 16:39:21.398225	Cliente
5477	N						1245	t	2017-10-23 17:01:26.397767	Cliente
5478	J	JR. SANTO DOMINGO NRO. 1337 (BARRIO SANTO DOMINGO)  AMAZONAS					1219	t	2017-10-23 17:03:42.011445	Cliente
5479	J	AV. JAEN NRO. 496 PUCARA  CAJAMARCA					1219	t	2017-10-23 17:10:35.619634	Cliente
5480	N						1245	t	2017-10-23 17:12:25.237249	Cliente
5481	N						1245	t	2017-10-23 17:13:28.902986	Cliente
5482	N						1245	t	2017-10-23 17:18:54.822051	Cliente
5483	J	CAR.A SANTA ROSA KM. 1.5 FND.  PAMPAS DE PIMENTEL  (ADELANTE DE ASOCIACION LAS ROCAS)  LAMBAYEQUE					1219	t	2017-10-23 17:19:22.431146	Cliente
5484	N						1245	t	2017-10-23 17:21:30.487292	Cliente
5503	N						1195	t	2017-10-24 09:57:50.121687	Cliente
5485	N						1245	t	2017-10-23 17:22:33.268054	Cliente
5486	N						1245	t	2017-10-23 17:30:08.01769	Cliente
5487	N						1245	t	2017-10-23 17:31:03.374271	Cliente
5488	N						1234	t	2017-10-23 17:32:19.126906	Cliente
5489	N						1219	t	2017-10-23 17:34:25.52775	Cliente
5490	N						1219	t	2017-10-23 17:47:28.015899	Cliente
5491	N	SULLANA					1573	t	2017-10-23 17:53:40.784223	Cliente
5492	N	SULLANA					1573	t	2017-10-23 17:54:30.694511	Cliente
5493	J	CAR.PANAMERICANA NRO. 475 CENTRO  (COSTADO INSTITUTO TECNOLOGICO ILLIMO)  LAMBAYEQUE					1219	t	2017-10-23 17:58:54.983492	Cliente
5494	J	----BARRIO JIBAJA CHE NRO. 170 PASAJE MERCADO  (ESPALDAS DE TERMINAL  PESQUERO)  PIURA					1219	t	2017-10-23 18:02:17.775969	Cliente
5495	N	SULLANA					1573	t	2017-10-24 08:35:14.3774	Cliente
5496	N						1194	t	2017-10-24 09:21:59.760306	Cliente
5497	N						1245	t	2017-10-24 09:39:13.552564	Cliente
5498	N						1245	t	2017-10-24 09:40:19.645853	Cliente
5499	N						1245	t	2017-10-24 09:43:34.123179	Cliente
5500	N						1245	t	2017-10-24 09:44:29.708952	Cliente
5501	N						1245	t	2017-10-24 09:54:10.47247	Cliente
5504	N						1234	t	2017-10-24 09:59:19.940025	Cliente
5505	N						1245	t	2017-10-24 10:02:54.210595	Cliente
5506	N						1245	t	2017-10-24 10:05:39.64019	Cliente
5507	N						1245	t	2017-10-24 10:07:11.442226	Cliente
5508	N						1245	t	2017-10-24 10:16:04.727749	Cliente
5509	N						1245	t	2017-10-24 10:17:36.612916	Cliente
5510	N						1245	t	2017-10-24 10:18:25.590729	Cliente
5511	N						1245	t	2017-10-24 10:21:56.245565	Cliente
3161	N						1245	t	2017-08-18 16:28:33.061021	Cliente
5537	N						1234	t	2017-10-24 14:07:58.542597	Cliente
5513	J	CAL.MANUEL ARTEAGA NRO. 489 P.J.  JOSE OLAYA  LAMBAYEQUE					1219	t	2017-10-24 10:49:53.513419	Cliente
5514	N						1245	t	2017-10-24 10:50:23.073287	Cliente
5515	N						1245	t	2017-10-24 10:51:56.801765	Cliente
5516	N						1245	t	2017-10-24 10:53:27.323559	Cliente
5517	N						1219	t	2017-10-24 10:53:31.748479	Cliente
5518	N						1245	t	2017-10-24 10:55:39.829123	Cliente
5519	N						1245	t	2017-10-24 11:01:09.772423	Cliente
5520	N						1245	t	2017-10-24 11:04:32.952749	Cliente
5521	N						1245	t	2017-10-24 11:12:23.278974	Cliente
5522	N						1245	t	2017-10-24 11:18:53.695397	Cliente
5523	N						1245	t	2017-10-24 11:24:18.994374	Cliente
5524	N						1245	t	2017-10-24 11:37:10.210563	Cliente
5525	N						1245	t	2017-10-24 11:38:02.775852	Cliente
5512	N						1245	t	2017-10-24 10:26:11.595094	Cliente
5526	N						1245	t	2017-10-24 11:41:23.138158	Cliente
5527	N	SULLANA					1573	t	2017-10-24 11:43:54.763148	Cliente
5528	J						1245	t	2017-10-24 11:45:03.492573	Cliente
5529	N	SULLANA					1573	t	2017-10-24 11:45:42.37678	Cliente
5530	N						1245	t	2017-10-24 11:48:47.432755	Cliente
5531	N						1245	t	2017-10-24 11:49:53.475586	Cliente
5532	N		966231543				1208	t	2017-10-24 11:52:49.657859	Empleado
5533	N						1245	t	2017-10-24 11:57:12.87629	Cliente
5534	N	SULLANA					1573	t	2017-10-24 12:10:38.876162	Cliente
5535	N						1194	t	2017-10-24 12:21:18.904413	Cliente
5536	N						1195	t	2017-10-24 12:22:40.62366	Cliente
5538	N						1573	t	2017-10-24 14:25:31.170732	Cliente
5539	N						1238	t	2017-10-24 15:26:10.02484	Cliente
5540	N	SULLANA					1573	t	2017-10-24 15:36:13.422947	Cliente
5541	N						1245	t	2017-10-24 15:52:09.551483	Cliente
5542	N						1195	t	2017-10-24 15:56:23.669402	Cliente
5543	N						1245	t	2017-10-24 16:08:43.716115	Cliente
5544	N						1195	t	2017-10-24 16:12:33.176512	Cliente
5545	N						1245	t	2017-10-24 16:13:35.783578	Cliente
5546	N						1195	t	2017-10-24 16:19:18.409301	Cliente
5547	N						1219	t	2017-10-24 16:19:42.141795	Cliente
5548	N						1219	t	2017-10-24 16:20:38.851736	Cliente
5549	N						1245	t	2017-10-24 16:21:34.897705	Cliente
5550	J	JR. SAN PEDRO NRO. 591 AMAZONAS					1219	t	2017-10-24 16:23:37.556394	Cliente
5551	N						1219	t	2017-10-24 16:25:48.94185	Cliente
5552	N						1219	t	2017-10-24 16:26:43.598522	Cliente
5553	N						1219	t	2017-10-24 16:27:19.294703	Cliente
5554	N						1195	t	2017-10-24 16:29:29.17909	Cliente
5555	N						1219	t	2017-10-24 16:29:38.671512	Cliente
5556	N						1219	t	2017-10-24 16:30:13.599559	Cliente
5557	N						1219	t	2017-10-24 16:30:54.279627	Cliente
5471	J						1245	t	2017-10-23 16:06:03.983319	Cliente
5558	J	AV. PANAMERICANA NRO. 610 PACANGUILLA  (FRENTE A LA ANTENA DE TELEFONICA)  LA LIBERTAD					1195	t	2017-10-24 16:32:11.301639	Cliente
5559	N						1245	t	2017-10-24 16:34:04.258159	Cliente
5560	N						1245	t	2017-10-24 16:39:31.385581	Cliente
5561	N						1219	t	2017-10-24 16:41:02.380043	Cliente
5562	N						1219	t	2017-10-24 16:45:18.079179	Cliente
5563	J	CAL.MORROPON NRO. 377 CENT. HUANCABAMBA CENTRO  (A ESPALDAS DEL MERCADO)  PIURA					1219	t	2017-10-24 16:52:00.344509	Cliente
5564	N						1219	t	2017-10-24 16:52:48.848331	Cliente
5565	N						1245	t	2017-10-24 16:54:57.074607	Cliente
5566	N						1219	t	2017-10-24 16:56:50.937973	Cliente
5567	N						1245	t	2017-10-24 16:57:06.131479	Cliente
5568	N						1219	t	2017-10-24 16:57:26.882964	Cliente
5569	N						1219	t	2017-10-24 16:59:48.779569	Cliente
5570	N						1219	t	2017-10-24 17:01:11.04366	Cliente
5571	N						1219	t	2017-10-24 17:02:27.33296	Cliente
5572	N						552	t	2017-10-24 17:04:07.635604	Cliente
5573	J						1245	t	2017-10-24 17:04:08.422658	Cliente
5574	N						1245	t	2017-10-24 17:05:22.900139	Cliente
5575	N						552	t	2017-10-24 17:06:01.747192	Cliente
5576	J	AV. KENNEDY NRO. 1359 C.P.  LUJAN I ETAPA  LAMBAYEQUE					1219	t	2017-10-24 17:06:44.124973	Cliente
5577	J	CAL.JUAN CUGLIEVAN NRO. 1685 CENTRO DE CHICLAYO  LAMBAYEQUE					1219	t	2017-10-24 17:07:13.774845	Cliente
5578	N						552	t	2017-10-24 17:07:29.163296	Cliente
5579	N						1219	t	2017-10-24 17:08:44.015266	Cliente
5580	N						1219	t	2017-10-24 17:09:30.519676	Cliente
5581	N						1219	t	2017-10-24 17:10:19.960022	Cliente
5582	N						1245	t	2017-10-24 17:10:59.044637	Cliente
5583	N						1245	t	2017-10-24 17:11:45.517564	Cliente
5584	N						1219	t	2017-10-24 17:11:51.408625	Cliente
5585	N						1219	t	2017-10-24 17:12:45.145171	Cliente
5586	N						1219	t	2017-10-24 17:13:13.826232	Cliente
5587	N						1219	t	2017-10-24 17:16:06.099088	Cliente
5588	N						1219	t	2017-10-24 17:17:40.028301	Cliente
5589	J	CAL.MARIA IGNACIO GOICOCHEA LOTE. 19 URB.  SANTA MARIA  (SUB LOTE 7 Y 8 CERCA A URB. LOS PATOS)  LAM					1219	t	2017-10-24 17:18:32.163488	Cliente
5590	N						1219	t	2017-10-24 17:19:25.931806	Cliente
5591	N						1219	t	2017-10-24 17:19:52.955914	Cliente
5592	N						1245	t	2017-10-24 17:20:15.844802	Cliente
5593	N						552	t	2017-10-24 17:30:19.146134	Cliente
5594	N						1219	t	2017-10-24 17:33:50.434555	Cliente
5595	J						1245	t	2017-10-24 17:34:26.192476	Cliente
5596	N						1245	t	2017-10-24 17:36:42.041718	Cliente
5597	N						1245	t	2017-10-24 17:37:32.66749	Cliente
5598	N	CIENEGUILLO SUR					1573	t	2017-10-24 17:41:18.445014	Cliente
5599	N						1245	t	2017-10-24 17:41:34.302194	Cliente
5600	N						1219	t	2017-10-24 17:43:35.094364	Cliente
5601	J	CAL.7 DE ENERO NRO. 610 LAMBAYEQUE					1219	t	2017-10-24 17:46:29.238649	Cliente
5602	N						1219	t	2017-10-24 17:47:34.935855	Cliente
5603	N						1219	t	2017-10-24 17:49:34.88128	Cliente
5604	N						1219	t	2017-10-24 17:50:35.233226	Cliente
5605	N						1245	t	2017-10-24 17:51:20.802026	Cliente
5606	N						1219	t	2017-10-24 17:51:58.017853	Cliente
5607	N						1219	t	2017-10-24 17:53:11.026276	Cliente
5608	N						1219	t	2017-10-24 17:53:39.162323	Cliente
5609	N						1245	t	2017-10-24 17:54:19.025451	Cliente
5610	N						1219	t	2017-10-24 17:54:39.603089	Cliente
5611	N						1219	t	2017-10-24 17:56:29.667633	Cliente
5613	N						1232	t	2017-10-25 08:09:37.691453	Cliente
5614	N	SULLANA					1573	t	2017-10-25 09:16:30.79288	Cliente
5615	N	SULLANA					1573	t	2017-10-25 09:18:20.205077	Cliente
5616	N	SULLANA					1573	t	2017-10-25 09:29:26.826088	Cliente
5618	N						1245	t	2017-10-25 10:40:21.215627	Cliente
5619	N						1245	t	2017-10-25 10:47:44.811298	Cliente
5620	N						1194	t	2017-10-25 10:55:04.928951	Cliente
5621	N						1245	t	2017-10-25 10:55:13.642876	Cliente
5622	N						1245	t	2017-10-25 10:57:42.436748	Cliente
5623	N						1245	t	2017-10-25 11:04:33.105065	Cliente
5624	N						1245	t	2017-10-25 11:25:13.643981	Cliente
5625	N						1245	t	2017-10-25 11:29:09.437987	Cliente
5626	N						1245	t	2017-10-25 11:39:39.098742	Cliente
5627	N						1245	t	2017-10-25 11:41:01.262955	Cliente
5628	N						1245	t	2017-10-25 11:42:47.565949	Cliente
5629	N						1573	t	2017-10-25 12:33:38.035184	Cliente
5630	N						1573	t	2017-10-25 12:54:11.440481	Cliente
5631	N	SULLANA					1573	t	2017-10-25 15:33:44.401553	Cliente
5632	N						1245	t	2017-10-25 15:57:29.516955	Cliente
5633	N						1245	t	2017-10-25 16:02:07.840152	Cliente
5634	N						1245	t	2017-10-25 16:07:49.972299	Cliente
5635	N						1245	t	2017-10-25 16:27:57.220058	Cliente
5636	N						1245	t	2017-10-25 16:30:58.513011	Cliente
5637	N						1245	t	2017-10-25 16:38:48.131343	Cliente
5639	N						1245	t	2017-10-25 17:39:26.467855	Cliente
5640	N						1245	t	2017-10-25 17:45:37.185091	Cliente
5641	N						1245	t	2017-10-25 17:48:10.808713	Cliente
5642	N						1245	t	2017-10-25 17:52:02.960496	Cliente
5643	N						1245	t	2017-10-25 17:52:52.822357	Cliente
5644	N	CIENEGUILLO SUR					1573	t	2017-10-25 17:54:49.458331	Cliente
5645	N	SULLANA					1573	t	2017-10-25 17:55:42.988508	Cliente
5646	N						1209	t	2017-10-26 08:00:36.889473	Cliente
5647	N						1245	t	2017-10-26 08:41:19.255076	Cliente
5648	N						1245	t	2017-10-26 08:43:57.082904	Cliente
5649	N						1245	t	2017-10-26 08:56:17.707346	Cliente
5650	N						1245	t	2017-10-26 09:04:24.639976	Cliente
5651	N						1245	t	2017-10-26 09:11:54.090045	Cliente
5652	N	SULLANA					1573	t	2017-10-26 09:15:43.685785	Cliente
5653	N						1232	t	2017-10-26 09:30:47.379863	Cliente
5654	N						1245	t	2017-10-26 09:33:36.571772	Cliente
5655	N						1245	t	2017-10-26 10:17:07.35671	Cliente
5656	N	SULLANA					1573	t	2017-10-26 10:17:17.892471	Cliente
5657	N						1245	t	2017-10-26 10:44:33.602543	Cliente
5658	J	CAL.GUADALUPE NRO. 235 (A MEDIA CUADRA DE LA PLAZA DE ARMAS)  LA LIBERTAD					1194	t	2017-10-26 10:47:09.327351	Cliente
5659	N						1245	t	2017-10-26 11:02:42.969194	Cliente
5660	N						1234	t	2017-10-26 11:08:01.051775	Cliente
5661	N						1245	t	2017-10-26 11:22:24.411082	Cliente
5617	N						603	f	2017-10-25 09:44:20.396597	Empleado
5662	N						1245	t	2017-10-26 11:24:51.222609	Cliente
5663	N						1245	t	2017-10-26 11:26:30.185788	Cliente
5664	N						1245	t	2017-10-26 11:30:47.831522	Cliente
5665	N						1245	t	2017-10-26 11:32:44.732494	Cliente
5666	J	CAL.SAN MATEO MZA. I LOTE. 11 CERCADO URBANO LANCONES  PIURA					1573	t	2017-10-26 11:33:21.217022	Cliente
5667	N						1245	t	2017-10-26 11:35:10.945145	Cliente
5668	N						1245	t	2017-10-26 11:39:43.492768	Cliente
5669	N						1245	t	2017-10-26 11:51:53.073074	Cliente
5670	N						1245	t	2017-10-26 12:02:23.643247	Cliente
5671	N						1573	t	2017-10-26 12:27:33.98451	Cliente
5672	N						1573	t	2017-10-26 12:36:44.832199	Cliente
5673	N						1573	t	2017-10-26 14:36:37.275888	Cliente
5674	N						1573	t	2017-10-26 14:44:18.054895	Cliente
5675	N						1573	t	2017-10-26 15:02:55.365076	Cliente
5676	N						1573	t	2017-10-26 15:07:53.469837	Cliente
5677	N						1573	t	2017-10-26 15:14:21.302087	Cliente
5678	N						1573	t	2017-10-26 15:18:14.478933	Cliente
5679	N						1573	t	2017-10-26 15:18:56.227551	Cliente
5680	N						1573	t	2017-10-26 15:57:25.391607	Cliente
5681	N						1232	t	2017-10-26 15:57:32.887455	Cliente
5682	N						1573	t	2017-10-26 15:58:24.068079	Cliente
5683	N						1573	t	2017-10-26 16:00:28.56477	Cliente
5684	N						1573	t	2017-10-26 16:04:51.049079	Cliente
5685	N						1573	t	2017-10-26 16:05:25.619017	Cliente
5686	N						1573	t	2017-10-26 16:09:32.049298	Cliente
5687	N						1573	t	2017-10-26 16:10:29.443446	Cliente
5688	N						1573	t	2017-10-26 16:15:11.502716	Cliente
5689	N						1245	t	2017-10-26 16:27:57.068445	Cliente
5690	J	CAL.PANAMERICANA NRO. 628 (2DO. PISO)  LAMBAYEQUE					1245	t	2017-10-26 16:28:50.878235	Cliente
5691	J	NRO. REF CAS.  LA IGLESIA  (BAJANDO ESQ COLEGIO SAN JUAN 50M)  LAMBAYEQUE					1245	t	2017-10-26 16:35:37.861726	Cliente
5692	N						1245	t	2017-10-26 16:43:53.478663	Cliente
5693	N						1245	t	2017-10-26 16:48:10.90715	Cliente
5694	N	SULLANA					1573	t	2017-10-26 16:49:44.674497	Cliente
5695	N						1194	t	2017-10-26 16:57:54.32296	Cliente
5696	N						552	t	2017-10-26 16:57:59.333613	Cliente
5697	N						552	t	2017-10-26 17:01:29.552178	Cliente
5698	N						1245	t	2017-10-26 17:13:08.792747	Cliente
5699	N						1245	t	2017-10-26 17:14:06.671444	Cliente
5700	N						1194	t	2017-10-26 17:20:52.449054	Cliente
5701	N						1195	t	2017-10-26 17:23:12.221109	Cliente
5702	N						1195	t	2017-10-26 17:30:36.280991	Cliente
5703	N						1195	t	2017-10-26 17:35:41.741774	Cliente
5704	N						1245	t	2017-10-26 17:38:28.618949	Cliente
5705	N						1194	t	2017-10-27 07:26:02.847032	Cliente
5706	N						1573	t	2017-10-27 07:53:55.194015	Cliente
5707	N						1573	t	2017-10-27 07:55:14.594804	Cliente
5708	N						1573	t	2017-10-27 07:58:15.353574	Cliente
5709	N						1573	t	2017-10-27 08:06:38.941011	Cliente
5711	N						1573	t	2017-10-27 08:35:58.794264	Cliente
5712	J	AV. BUENOS AIRES NRO. 702 A.H.  09 DE OCTUBRE  (FRENTE A GRIFO)  PIURA					1573	t	2017-10-27 08:39:09.508934	Cliente
5713	N						1573	t	2017-10-27 08:39:45.281258	Cliente
5714	N						1573	t	2017-10-27 08:46:31.680827	Cliente
5715	N						1232	t	2017-10-27 08:53:53.487196	Cliente
5716	N						1245	t	2017-10-27 08:58:07.520289	Cliente
5717	N						1245	t	2017-10-27 09:10:07.850199	Cliente
5718	N						1245	t	2017-10-27 09:11:19.445476	Cliente
5719	N						1245	t	2017-10-27 09:14:26.796007	Cliente
5720	N						1245	t	2017-10-27 09:18:50.078074	Cliente
5721	N						1245	t	2017-10-27 09:21:23.602779	Cliente
5722	N						1573	t	2017-10-27 09:22:35.569564	Cliente
5723	N						1573	t	2017-10-27 09:22:58.124764	Cliente
5724	N						1573	t	2017-10-27 09:23:50.747547	Cliente
5725	N						1573	t	2017-10-27 09:30:13.717472	Cliente
5726	N						1245	t	2017-10-27 09:30:59.985526	Cliente
5727	N						1245	t	2017-10-27 09:33:46.228394	Cliente
5728	N						1573	t	2017-10-27 09:35:06.576247	Cliente
5729	N						1573	t	2017-10-27 09:35:39.573412	Cliente
5730	N						1245	t	2017-10-27 09:36:15.574825	Cliente
5731	N						1194	t	2017-10-27 09:44:30.158255	Cliente
5732	N						1573	t	2017-10-27 09:56:53.652732	Cliente
5733	N						1573	t	2017-10-27 10:01:10.997962	Cliente
5734	N						1573	t	2017-10-27 10:03:02.598887	Cliente
5735	N	CIENEGUILLO NORTE					1573	t	2017-10-27 10:06:53.201074	Cliente
5736	N						1573	t	2017-10-27 10:07:03.303048	Cliente
5737	N	SULLANA					1573	t	2017-10-27 10:08:24.229894	Cliente
5738	N						1573	t	2017-10-27 10:14:19.141162	Cliente
5739	N						1209	t	2017-10-27 10:17:09.75623	Cliente
5740	N						1245	t	2017-10-27 10:19:11.617256	Cliente
5741	N						1194	t	2017-10-27 10:23:15.069841	Cliente
5742	N						1573	t	2017-10-27 10:23:32.954742	Cliente
5743	N						1573	t	2017-10-27 10:23:58.162767	Cliente
5744	N						1573	t	2017-10-27 10:29:50.112421	Cliente
5745	N						1573	t	2017-10-27 10:33:16.631947	Cliente
5746	N						1245	t	2017-10-27 10:35:37.882723	Cliente
5747	N						1573	t	2017-10-27 10:38:13.302	Cliente
5748	N						1573	t	2017-10-27 10:41:21.929574	Cliente
5749	N						1573	t	2017-10-27 10:42:28.769831	Cliente
5750	N						1245	t	2017-10-27 10:45:01.066891	Cliente
5751	N						1245	t	2017-10-27 10:45:52.955814	Cliente
5752	N						1573	t	2017-10-27 10:50:30.249052	Cliente
5753	N						1245	t	2017-10-27 10:56:54.862228	Cliente
5754	N						1245	t	2017-10-27 11:05:16.115214	Cliente
5755	N						1245	t	2017-10-27 11:12:34.760797	Cliente
5756	N						1245	t	2017-10-27 11:14:08.359905	Cliente
5757	N						1234	t	2017-10-27 11:17:47.012911	Cliente
5758	N						1245	t	2017-10-27 11:28:42.51135	Cliente
5759	N						1232	t	2017-10-27 11:35:03.073463	Cliente
5760	N						1245	t	2017-10-27 11:39:32.310802	Cliente
5761	N						1245	t	2017-10-27 11:41:14.882138	Cliente
5762	N						1245	t	2017-10-27 11:42:06.060063	Cliente
5763	N						1573	t	2017-10-27 11:50:22.984842	Cliente
5764	N						1573	t	2017-10-27 11:55:16.303477	Cliente
5765	J	MZA. QF LOTE. 24 URB.  SANTA MARGARITA  PIURA					1245	t	2017-10-27 12:02:39.607074	Cliente
5766	N						1245	t	2017-10-27 12:08:56.434807	Cliente
5767	N						1245	t	2017-10-27 12:14:02.329961	Cliente
5768	N						1245	t	2017-10-27 12:15:24.034009	Cliente
5769	N						1573	t	2017-10-27 15:07:36.461135	Cliente
5770	N						1573	t	2017-10-27 15:14:20.453401	Cliente
5771	N						1573	t	2017-10-27 15:14:58.497688	Cliente
5772	N						1573	t	2017-10-27 15:17:58.621878	Cliente
5773	J	JR. HUALGAYOC NRO. 342 BAR.  SAN JOSE  CAJAMARCA					552	t	2017-10-27 15:27:54.686075	Cliente
5774	N						1245	t	2017-10-27 15:42:02.11534	Cliente
5775	N						1245	t	2017-10-27 15:46:01.476182	Cliente
5776	N						1245	t	2017-10-27 15:53:34.352551	Cliente
5777	J	NRO. S/N CAS.  LOS MIMBELA  (PUENTE EL PAVO)  LAMBAYEQUE					1245	t	2017-10-27 15:55:27.212287	Cliente
5778	N						1245	t	2017-10-27 16:06:46.516953	Cliente
5779	N						1194	t	2017-10-27 16:16:39.110915	Cliente
5780	N						1245	t	2017-10-27 16:28:46.981355	Cliente
5781	N						1245	t	2017-10-27 16:32:27.325916	Cliente
5782	N						1191	t	2017-10-27 16:36:33.371122	Cliente
5783	N						1191	t	2017-10-27 16:37:13.261433	Cliente
5784	N	SULLANA					1573	t	2017-10-27 16:39:55.459482	Cliente
5785	J	CAL.REAL NRO. 101 CERCADO ILLIMO  (FRENTE A DEPOLTI)  LAMBAYEQUE					1245	t	2017-10-27 16:44:23.018906	Cliente
5786	N						1245	t	2017-10-27 16:54:54.819404	Cliente
5787	N						1245	t	2017-10-27 16:58:12.271952	Cliente
5788	N						1245	t	2017-10-27 17:04:52.340129	Cliente
5789	N						1245	t	2017-10-27 17:10:20.705717	Cliente
5790	N	SOMATE SULLANA					1573	t	2017-10-27 17:15:07.569373	Cliente
5791	N	SULLANA					1573	t	2017-10-27 17:16:12.998786	Cliente
5792	N						1245	t	2017-10-27 17:26:24.191576	Cliente
5793	N						1245	t	2017-10-27 17:27:42.888841	Cliente
5794	N						1232	t	2017-10-27 17:28:51.081897	Cliente
5795	N						552	t	2017-10-27 18:01:28.618321	Cliente
5796	N	SULLANA					1573	t	2017-10-27 18:05:35.760439	Cliente
5797	N						1573	t	2017-10-28 08:17:33.539489	Cliente
5798	N						1573	t	2017-10-28 08:19:37.810324	Cliente
5799	J	CAL.14 DE MARZO NRO. 318 A.H.  EL OBRERO  (A 1 CUADRA DE IGLESIA VIRGEN DEL CHAPI)  PIURA					1573	t	2017-10-28 08:23:19.954214	Cliente
5800	N						1573	t	2017-10-28 08:26:35.729225	Cliente
5801	N						1573	t	2017-10-28 08:39:37.62537	Cliente
5802	J	CAL.EDUARDO VASQUEZ NRO. 139 BAR.  SUR  (ENTRE TRANVS PIURA Y TACNA)  PIURA					1573	t	2017-10-28 08:54:05.615244	Cliente
5803	N						1573	t	2017-10-28 08:54:53.230557	Cliente
5804	N						1573	t	2017-10-28 08:56:15.677153	Cliente
5805	J	AV. BUENOS AIRES NRO. 774 C.P. BARRIO BUENOS AIRES  (FRENTE AL MERCADO)  PIURA					1573	t	2017-10-28 08:56:49.717518	Cliente
5806	N						1573	t	2017-10-28 09:01:08.663014	Cliente
5807	N						1573	t	2017-10-28 09:08:05.825586	Cliente
5808	N						1573	t	2017-10-28 09:09:17.225789	Cliente
5809	N						1245	t	2017-10-28 09:12:11.116002	Cliente
5810	N						1573	t	2017-10-28 09:12:39.09975	Cliente
5811	N						1245	t	2017-10-28 09:13:25.846629	Cliente
5812	N						1245	t	2017-10-28 09:14:32.029099	Cliente
5813	N						1573	t	2017-10-28 09:15:56.882777	Cliente
5814	N	SULLANA					1573	t	2017-10-28 09:16:08.508711	Cliente
5815	N						1245	t	2017-10-28 09:18:46.684199	Cliente
5816	N						1245	t	2017-10-28 09:21:15.374106	Cliente
5817	N						1245	t	2017-10-28 09:22:06.298248	Cliente
5818	N						1573	t	2017-10-28 09:22:08.4446	Cliente
5819	N						1573	t	2017-10-28 09:24:05.610204	Cliente
5820	N						1245	t	2017-10-28 09:26:41.002197	Cliente
5821	N						1245	t	2017-10-28 09:30:01.273041	Cliente
5822	N						1245	t	2017-10-28 09:33:45.990708	Cliente
5823	N						1245	t	2017-10-28 09:34:00.143664	Cliente
5824	N						1245	t	2017-10-28 09:41:28.809928	Cliente
5825	N						1573	t	2017-10-28 09:42:47.092456	Cliente
5826	N						1573	t	2017-10-28 09:43:11.960458	Cliente
5827	J	CAL.CARACAS MZA. L LOTE. 18 AS. SICUANI  (A 2 CDRAS CRUCE AV SEPARADORA CON HERMES)  LIMA					1245	t	2017-10-28 09:44:04.406766	Cliente
5828	N						1573	t	2017-10-28 09:45:20.45815	Cliente
5829	N						1573	t	2017-10-28 09:46:19.046871	Cliente
5830	N						1245	t	2017-10-28 09:46:36.38276	Cliente
5831	N						1573	t	2017-10-28 09:47:19.228702	Cliente
5832	N						1573	t	2017-10-28 09:49:44.787166	Cliente
5833	N						1573	t	2017-10-28 09:52:14.096556	Cliente
5834	N						1232	t	2017-10-28 09:55:57.126215	Cliente
5835	N						1573	t	2017-10-28 09:57:30.599364	Cliente
5836	N						1573	t	2017-10-28 10:00:40.990784	Cliente
5837	N						1573	t	2017-10-28 10:02:58.023104	Cliente
5838	N						1245	t	2017-10-28 10:03:49.201417	Cliente
5839	N						1573	t	2017-10-28 10:04:37.430121	Cliente
5840	N						1573	t	2017-10-28 10:06:58.758544	Cliente
5841	J	AV. PANAMERICANA NRO. 200 SAN JACINTO  (A 1 CDA DEL MERCADO)  PIURA					1573	t	2017-10-28 10:07:20.164867	Cliente
5842	N						1245	t	2017-10-28 10:10:28.210379	Cliente
5843	N						1245	t	2017-10-28 10:11:48.843325	Cliente
5844	N						1232	t	2017-10-28 10:20:11.797195	Cliente
5845	N						1245	t	2017-10-28 10:23:18.081163	Cliente
5846	N						1245	t	2017-10-28 10:26:41.657764	Cliente
5847	N						1245	t	2017-10-28 10:29:52.63504	Cliente
5848	N	SULLANA					1573	t	2017-10-28 10:31:23.984388	Cliente
5849	N						1245	t	2017-10-28 10:40:38.177036	Cliente
5850	N						1245	t	2017-10-28 10:45:53.332523	Cliente
5851	N						1245	t	2017-10-28 10:46:56.928797	Cliente
5852	N	SULLANA					1573	t	2017-10-28 10:52:55.957246	Cliente
5853	J	CALLE CINCO 231 CENTRO SULLANA - SULLANA					1573	t	2017-10-28 11:05:50.160105	Cliente
5854	J	CALLE OCHO 230 BARRIO BUENOS AIRES SULLANA - SULLANA					1573	t	2017-10-28 11:07:29.689686	Cliente
5856	N						1245	t	2017-10-28 11:25:37.820203	Cliente
5857	N						1573	t	2017-10-28 11:28:30.28468	Cliente
5858	N						1245	t	2017-10-28 11:34:27.041077	Cliente
5859	N						1245	t	2017-10-28 11:36:50.484543	Cliente
5860	N						1238	t	2017-10-28 11:38:25.897416	Cliente
5861	N						1245	t	2017-10-28 11:39:16.537608	Cliente
5862	N						1219	t	2017-10-28 11:41:12.902999	Cliente
5863	N						1245	t	2017-10-28 11:45:56.316394	Cliente
5864	N						1245	t	2017-10-28 11:46:54.538148	Cliente
5865	N						1245	t	2017-10-28 11:50:49.147986	Cliente
5866	N						552	t	2017-10-28 11:55:52.828766	Cliente
5867	N	SULLANA					1573	t	2017-10-28 11:58:13.604749	Cliente
5868	N						1245	t	2017-10-28 12:00:38.630767	Cliente
5869	N						1245	t	2017-10-28 12:02:27.627705	Cliente
5870	N						1245	t	2017-10-28 12:07:26.647141	Cliente
5871	N						1245	t	2017-10-28 12:19:09.515683	Cliente
5872	N						1219	t	2017-10-28 12:20:59.221879	Cliente
5873	N						1209	t	2017-10-28 12:21:28.507406	Cliente
5874	N						1245	t	2017-10-28 12:21:39.783222	Cliente
5875	N						603	t	2017-10-28 12:41:29.413373	Cliente
5876	N						603	t	2017-10-28 13:13:13.290533	Cliente
5877	N						1194	t	2017-10-30 08:41:04.293954	Cliente
5878	N						1245	t	2017-10-30 09:12:51.80895	Cliente
5879	J	AV. CIRCUNVALACIÓN DEL CLUB GOLF LOS INCAS NRO. 154 INT. 1401 URB.  LOTIZACIÓN CLUB GOLF LOS INCAS					1275	t	2017-10-30 09:14:49.992744	Proveedor
5880	N						1245	t	2017-10-30 09:17:37.989928	Cliente
5881	N						1245	t	2017-10-30 09:21:48.068804	Cliente
5882	N						1245	t	2017-10-30 09:29:38.954931	Cliente
5883	J	CAL.MIGUEL GRAU NRO. 325 CENTRO SALAS  LAMBAYEQUE					1245	t	2017-10-30 09:31:44.179582	Cliente
5884	N						1245	t	2017-10-30 09:33:01.189719	Cliente
5885	N	SULLANA					1573	t	2017-10-30 09:45:03.795803	Cliente
5886	N						1194	t	2017-10-30 09:47:55.024097	Cliente
5887	N						1245	t	2017-10-30 10:14:25.424997	Cliente
5888	N						1238	t	2017-10-30 10:49:37.776205	Cliente
5889	N						1245	t	2017-10-30 10:50:41.95877	Cliente
5890	N						1194	t	2017-10-30 11:02:26.573209	Cliente
5891	N						1194	t	2017-10-30 11:04:40.138083	Cliente
5892	N	SULLANA					1573	t	2017-10-30 11:18:37.513567	Cliente
5893	N						1245	t	2017-10-30 11:28:14.064667	Cliente
5894	N	SULLANA					1573	t	2017-10-30 11:31:10.981304	Cliente
5895	N						1245	t	2017-10-30 11:34:40.567946	Cliente
5896	N						1245	t	2017-10-30 11:45:30.256069	Cliente
5897	N						1245	t	2017-10-30 12:00:06.092016	Cliente
5898	N						1245	t	2017-10-30 12:02:15.120291	Cliente
5899	N	SULLANA					1573	t	2017-10-30 12:03:06.011034	Cliente
5900	N						552	t	2017-10-30 12:03:09.045082	Cliente
5901	N	SULLANA					1573	t	2017-10-30 12:04:15.992616	Cliente
5902	N						552	t	2017-10-30 12:04:54.14083	Cliente
5903	N						552	t	2017-10-30 12:06:01.374816	Cliente
5904	N						552	t	2017-10-30 12:07:12.3583	Cliente
5905	N						1573	t	2017-10-30 13:29:38.681981	Cliente
5906	N						1195	t	2017-10-30 16:18:59.639487	Cliente
5907	N						1238	t	2017-10-30 16:20:42.719397	Cliente
5908	N						1209	t	2017-10-30 16:33:50.248494	Cliente
5909	N						1245	t	2017-10-30 16:49:52.796886	Cliente
5910	N	CIENEGUILLO SUR					1573	t	2017-10-30 16:51:14.909066	Cliente
5911	N						1245	t	2017-10-30 16:59:22.9498	Cliente
5912	N						1245	t	2017-10-30 17:13:07.309402	Cliente
5913	N						1245	t	2017-10-30 17:15:38.630014	Cliente
5914	N						1245	t	2017-10-30 17:17:53.353859	Cliente
5915	N						1245	t	2017-10-30 17:24:08.399987	Cliente
5916	N						1245	t	2017-10-30 17:38:54.758417	Cliente
5917	N						1209	t	2017-10-30 17:49:13.540724	Cliente
5918	N						1191	t	2017-10-30 17:55:52.088829	Cliente
5919	N						1573	t	2017-10-31 08:18:21.920062	Cliente
5920	N						1245	t	2017-10-31 08:25:39.368784	Cliente
5921	N						1245	t	2017-10-31 08:27:43.243332	Cliente
5922	J	CAL.PRL. SAN JUAN NRO. 834 (A 6 CUADRAS DE LA IGLESIA)  LAMBAYEQUE					1245	t	2017-10-31 08:32:25.95659	Cliente
5923	N						1573	t	2017-10-31 08:32:50.089071	Cliente
5924	N						1573	t	2017-10-31 08:39:11.198931	Cliente
5925	N						1573	t	2017-10-31 08:41:14.862346	Cliente
5926	N						1573	t	2017-10-31 08:43:13.415184	Cliente
5927	N						1573	t	2017-10-31 08:52:43.597334	Cliente
5928	N						1573	t	2017-10-31 08:54:41.03656	Cliente
5929	N						1573	t	2017-10-31 08:56:25.995861	Cliente
5930	N						1245	t	2017-10-31 09:02:55.280537	Cliente
5931	N						1573	t	2017-10-31 09:03:12.759007	Cliente
5932	N						1573	t	2017-10-31 09:03:40.199045	Cliente
5933	N						1245	t	2017-10-31 09:03:46.52905	Cliente
5934	N						1573	t	2017-10-31 09:07:01.409849	Cliente
5935	N						1573	t	2017-10-31 09:08:57.422092	Cliente
5936	N						1573	t	2017-10-31 09:10:24.910818	Cliente
5937	N						1232	t	2017-10-31 09:13:51.356387	Cliente
5938	N						1245	t	2017-10-31 09:16:07.770569	Cliente
5939	N						552	t	2017-10-31 09:19:21.813082	Cliente
5940	N						1245	t	2017-10-31 09:52:27.656509	Cliente
5941	N						1245	t	2017-10-31 09:54:17.607964	Cliente
5942	N						1245	t	2017-10-31 09:57:40.428999	Cliente
5943	J	AV. LA MOLINA ESTE NRO. 3557 INT. 302 URB.  SOL DE LA MOLINA  (FRENTE PARADERO PARAISO)  LIMA - LIMA					1255	t	2017-10-31 09:58:31.344655	Cliente
5944	N						1245	t	2017-10-31 10:00:16.900352	Cliente
5945	N						1245	t	2017-10-31 10:02:26.636791	Cliente
5946	N						1245	t	2017-10-31 10:04:13.574283	Cliente
5947	N						1245	t	2017-10-31 10:05:00.565036	Cliente
5948	N						1245	t	2017-10-31 10:06:02.125916	Cliente
5949	N						1245	t	2017-10-31 10:08:57.664933	Cliente
5950	N						1245	t	2017-10-31 10:28:48.274156	Cliente
5951	N						1245	t	2017-10-31 10:33:51.669613	Cliente
5952	N						1245	t	2017-10-31 10:37:46.496422	Cliente
5953	N						1234	t	2017-10-31 10:47:18.087961	Cliente
5954	N						1245	t	2017-10-31 10:51:15.85245	Cliente
5955	N						1245	t	2017-10-31 11:06:45.576661	Cliente
5956	N						1245	t	2017-10-31 11:08:22.417675	Cliente
5957	N						1245	t	2017-10-31 11:14:01.705911	Cliente
5958	N						1245	t	2017-10-31 11:27:14.46925	Cliente
5959	N						1245	t	2017-10-31 11:37:22.395579	Cliente
5960	N						1245	t	2017-10-31 11:47:38.16011	Cliente
5961	N						1573	t	2017-10-31 11:55:13.901183	Cliente
5962	N						1245	t	2017-10-31 12:03:23.294257	Cliente
5963	N						1245	t	2017-10-31 12:10:38.105073	Cliente
5964	N						1245	t	2017-10-31 12:18:30.194168	Cliente
5965	N						552	t	2017-10-31 12:23:07.450308	Cliente
5966	N						1573	t	2017-10-31 13:01:49.998763	Cliente
5967	N						1245	t	2017-10-31 15:48:16.280298	Cliente
5968	N						1245	t	2017-10-31 15:53:31.466746	Cliente
5969	N						1573	t	2017-10-31 15:57:12.254397	Cliente
5970	J	AV. 9 DE OCTUBRE NRO. 276 URB.  PROGESIVA SAN JOSE OBRERO  (COSTADO DE LA INSTITUTO ALEMANA)  LAMBAY					1245	t	2017-10-31 16:01:13.96489	Cliente
5971	N						1245	t	2017-10-31 16:04:25.47911	Cliente
5972	N						1245	t	2017-10-31 16:05:16.816882	Cliente
5973	N						1245	t	2017-10-31 16:11:35.174729	Cliente
5974	N						1245	t	2017-10-31 16:16:13.542454	Cliente
5975	N						1245	t	2017-10-31 16:25:06.641953	Cliente
5976	N	SULLANA					1573	t	2017-10-31 16:38:34.660634	Cliente
5977	N						552	t	2017-10-31 16:39:34.097208	Cliente
5978	N						552	t	2017-10-31 16:40:13.449829	Cliente
5979	N						552	t	2017-10-31 16:40:42.744873	Cliente
5980	N						552	t	2017-10-31 16:41:48.433777	Cliente
5981	J	JR. DOS DE MAYO NRO. 756 INT. 04 BAR.  BARRIO DOS DE MAYO  (A 3 CUADRAS DE LA PLAZA DE ARMAS)  CAJAM					552	t	2017-10-31 16:42:35.417955	Cliente
5982	J	AV. VIA DE EVITM. NORTE MZA. SN LOTE. 4 URB.  LA ALAMEDA  (AL COSTADO DE LUBRICANTES CHAVEZ)  CAJAMA					552	t	2017-10-31 16:43:00.9937	Cliente
5983	N						1245	t	2017-10-31 16:43:45.719784	Cliente
5984	N						1209	t	2017-10-31 16:44:46.369919	Cliente
5985	N						1209	t	2017-10-31 16:46:32.339755	Cliente
5986	N						1194	t	2017-10-31 16:49:42.664276	Cliente
5987	N						1245	t	2017-10-31 16:50:59.087423	Cliente
5988	N						1245	t	2017-10-31 16:51:44.486551	Cliente
5989	N						1245	t	2017-10-31 17:01:36.496327	Cliente
5990	N						1245	t	2017-10-31 17:15:13.51936	Cliente
5991	N						1245	t	2017-10-31 17:17:41.06588	Cliente
5992	N						1245	t	2017-10-31 17:19:40.178577	Cliente
5993	N						1219	t	2017-10-31 17:21:29.457042	Cliente
5994	N						1219	t	2017-10-31 17:24:10.948811	Cliente
5995	N						1219	t	2017-10-31 17:26:07.834993	Cliente
5996	N						1219	t	2017-10-31 17:27:58.791656	Cliente
5997	N						1245	t	2017-10-31 17:37:42.768753	Cliente
5998	N						1191	t	2017-10-31 17:51:23.773366	Cliente
5999	N						1209	t	2017-10-31 17:52:12.911237	Cliente
6000	N						552	t	2017-10-31 18:11:02.755324	Cliente
6001	N						1219	t	2017-10-31 18:32:36.565567	Cliente
6002	N						1219	t	2017-10-31 18:34:59.75587	Cliente
6003	N						1219	t	2017-10-31 18:36:34.886306	Cliente
6004	N						1219	t	2017-10-31 18:38:11.752116	Cliente
6005	N						1219	t	2017-10-31 18:39:45.80946	Cliente
6006	N						1219	t	2017-10-31 18:42:36.896261	Cliente
6007	N						1219	t	2017-10-31 18:44:56.235424	Cliente
6008	N	MALLARES - SULLANA					1573	t	2017-11-02 08:55:32.508415	Cliente
6009	N						1573	t	2017-11-02 09:00:15.968789	Cliente
6010	J	CAL.ATAHUALPA MZA. 18 LOTE. 17 SEC.  VILLA PROGRESO  LA LIBERTAD					1245	t	2017-11-02 09:15:34.080754	Cliente
6011	N						1245	t	2017-11-02 09:23:03.755013	Cliente
6012	N						1245	t	2017-11-02 09:26:09.954384	Cliente
6013	N						1245	t	2017-11-02 09:28:07.762223	Cliente
6014	J	CAL.PROGRESO NRO. 1313 CENTRO ILLIMO  LAMBAYEQUE					1245	t	2017-11-02 09:29:21.711528	Cliente
6015	N						1245	t	2017-11-02 09:31:44.924894	Cliente
6016	N						1194	t	2017-11-02 09:37:02.270245	Cliente
6017	N						1194	t	2017-11-02 09:38:31.868112	Cliente
6018	N						1245	t	2017-11-02 09:39:23.594089	Cliente
6019	N						1245	t	2017-11-02 09:41:24.08732	Cliente
6020	N						1245	t	2017-11-02 09:45:20.930825	Cliente
6021	N						1245	t	2017-11-02 09:53:28.672964	Cliente
6022	N						1245	t	2017-11-02 09:55:15.972236	Cliente
6023	N						1245	t	2017-11-02 09:56:19.650626	Cliente
6024	N						1245	t	2017-11-02 09:59:22.393149	Cliente
6025	N						1245	t	2017-11-02 10:01:04.789685	Cliente
6026	N						1245	t	2017-11-02 10:08:42.425695	Cliente
6027	N						1573	t	2017-11-02 10:36:16.425805	Cliente
6028	N						1245	t	2017-11-02 10:38:34.42156	Cliente
6029	N						1245	t	2017-11-02 10:41:25.29218	Cliente
6030	N						1245	t	2017-11-02 10:48:44.771822	Cliente
6031	J	NRO. S/N CAS.  LA IGLESIA S/N  (FRENTE AL CENTRO CAMPESTRE CONOAQUI)  LAMBAYEQUE					1245	t	2017-11-02 10:56:51.117928	Cliente
6032	N						1245	t	2017-11-02 11:11:35.064784	Cliente
6033	N						1245	t	2017-11-02 11:13:36.788383	Cliente
6034	N						1245	t	2017-11-02 11:16:39.970739	Cliente
6035	N						1245	t	2017-11-02 11:19:18.349131	Cliente
6036	N						1245	t	2017-11-02 11:21:19.960827	Cliente
6037	N						1245	t	2017-11-02 11:35:28.984643	Cliente
6038	N						1245	t	2017-11-02 11:37:31.4736	Cliente
6039	N						1209	t	2017-11-02 11:49:58.059111	Cliente
6040	N						1209	t	2017-11-02 11:50:40.083481	Cliente
6041	N						1234	t	2017-11-02 11:54:58.391331	Cliente
6042	N						1245	t	2017-11-02 11:56:26.923997	Cliente
6043	J	MZA. M13 LOTE. 28 URB.  LAS COLINAS DEL CHIRA  (2DA ETAPA, CERCA A POZO DE AGUA)  PIURA - SULLANA -					1573	t	2017-11-02 12:05:10.950109	Cliente
6044	N						1245	t	2017-11-02 12:09:13.984122	Cliente
6045	N						1245	t	2017-11-02 12:09:51.468287	Cliente
6046	N						1245	t	2017-11-02 12:11:42.032821	Cliente
6047	N						1245	t	2017-11-02 12:12:45.566954	Cliente
6048	N						1245	t	2017-11-02 12:13:14.137774	Cliente
6049	N						1245	t	2017-11-02 12:18:36.3117	Cliente
6050	N						1245	t	2017-11-02 12:24:57.4269	Cliente
6051	N						1245	t	2017-11-02 12:31:02.43466	Cliente
6052	N						1245	t	2017-11-02 12:35:59.062373	Cliente
6053	N	LANCONES					1573	t	2017-11-02 12:37:20.993362	Cliente
6054	N						1245	t	2017-11-02 12:38:08.104085	Cliente
6055	N						1232	t	2017-11-02 15:13:18.810941	Cliente
6056	N						1234	t	2017-11-02 15:27:30.542764	Cliente
6057	N						1194	t	2017-11-02 15:35:22.393315	Cliente
6058	N						1245	t	2017-11-02 15:38:07.273293	Cliente
6059	N						1245	t	2017-11-02 15:40:04.990814	Cliente
6060	N						1245	t	2017-11-02 15:40:28.941458	Cliente
6061	N						1245	t	2017-11-02 15:40:54.518613	Cliente
6062	N						1245	t	2017-11-02 15:46:27.945174	Cliente
6063	N						1245	t	2017-11-02 15:49:27.837109	Cliente
6064	N						552	t	2017-11-02 15:54:37.096619	Cliente
6065	N						552	t	2017-11-02 15:56:50.516581	Cliente
6066	N						1245	t	2017-11-02 15:57:53.685322	Cliente
6067	N						1245	t	2017-11-02 15:59:47.8087	Cliente
6068	N						1245	t	2017-11-02 16:00:52.075883	Cliente
6069	N						1245	t	2017-11-02 16:05:37.844666	Cliente
6070	N						1245	t	2017-11-02 16:20:18.34182	Cliente
6071	N						1245	t	2017-11-02 17:04:10.750559	Cliente
6072	N						1245	t	2017-11-02 17:46:42.829727	Cliente
6073	J	AV. JOSE BALTA NRO. 989 (TERCER PISO)  LAMBAYEQUE					1245	t	2017-11-02 17:48:15.663789	Cliente
6074	N						1194	t	2017-11-03 08:16:45.398878	Cliente
6075	N						1245	t	2017-11-03 08:49:23.672945	Cliente
6076	N						1245	t	2017-11-03 08:50:28.320889	Cliente
6077	N						1245	t	2017-11-03 08:56:03.571156	Cliente
6078	N						1245	t	2017-11-03 09:02:27.887153	Cliente
6079	N						1245	t	2017-11-03 09:04:07.041889	Cliente
6080	N						1245	t	2017-11-03 09:23:22.19577	Cliente
6081	N						1245	t	2017-11-03 09:38:21.074046	Cliente
6082	N						1194	t	2017-11-03 10:04:32.129203	Cliente
6083	N						1209	t	2017-11-03 10:10:56.664616	Cliente
6084	N						1191	t	2017-11-03 10:11:31.400568	Cliente
6085	N	SULLANA					1573	t	2017-11-03 10:26:07.496446	Cliente
6086	N						1573	t	2017-11-03 10:45:45.756941	Cliente
6087	N						1245	t	2017-11-03 10:49:24.068848	Cliente
6088	N						1245	t	2017-11-03 10:56:09.774175	Cliente
6089	N						1245	t	2017-11-03 11:02:56.850124	Cliente
6090	N						1245	t	2017-11-03 11:03:32.070514	Cliente
6091	N						1245	t	2017-11-03 11:04:07.836533	Cliente
6092	N						1245	t	2017-11-03 11:06:43.225268	Cliente
6093	J	CAL.06 DE AGOSTO NRO. 340 BARR. BUENOS AIRES  PIURA - SULLANA - SULLANA					1573	t	2017-11-03 11:46:42.674535	Cliente
6094	N						1573	t	2017-11-03 11:55:44.668313	Cliente
6095	N						1234	t	2017-11-03 12:44:56.642297	Cliente
6096	N						1238	t	2017-11-03 14:55:49.872324	Cliente
6097	N						1573	t	2017-11-03 15:47:22.302984	Cliente
6098	N						1194	t	2017-11-03 16:00:52.926722	Cliente
6099	J	CAL.BERNARDO ALCEDO NRO. 154 (CANAL VIA 1ERA CUADRA)  PIURA - SULLANA - SULLANA					1573	t	2017-11-03 16:24:00.796929	Cliente
6100	N						1245	t	2017-11-03 16:30:15.187656	Cliente
6101	N						1194	t	2017-11-03 16:48:10.690269	Cliente
6102	N	SULLANA					1573	t	2017-11-03 16:55:48.108022	Cliente
6103	N						552	t	2017-11-03 17:44:35.794156	Cliente
6104	N						1245	t	2017-11-04 08:28:18.649804	Cliente
6105	N						1245	t	2017-11-04 08:36:39.959983	Cliente
6106	N						1245	t	2017-11-04 08:41:09.564468	Cliente
6107	N						1232	t	2017-11-04 08:42:45.704098	Cliente
6108	N						1245	t	2017-11-04 08:45:25.556249	Cliente
6109	N						1245	t	2017-11-04 08:51:30.064289	Cliente
6110	N						1245	t	2017-11-04 09:07:32.77468	Cliente
6111	N						1245	t	2017-11-04 09:13:40.984224	Cliente
6112	N						1573	t	2017-11-04 09:32:22.517806	Cliente
6113	N						1573	t	2017-11-04 09:49:53.358462	Cliente
6114	N						1245	t	2017-11-04 09:50:21.743684	Cliente
6115	N						1245	t	2017-11-04 09:50:57.843188	Cliente
6116	N						1245	t	2017-11-04 09:52:15.855671	Cliente
6117	N						1245	t	2017-11-04 10:03:39.810966	Cliente
6118	N						1194	t	2017-11-04 10:10:54.662058	Cliente
6119	N						1573	t	2017-11-04 10:11:12.446481	Cliente
6120	N						1245	t	2017-11-04 10:14:18.197009	Cliente
6121	N						1245	t	2017-11-04 10:16:35.64779	Cliente
6122	N						1245	t	2017-11-04 10:30:49.083405	Cliente
6123	N						1209	t	2017-11-04 10:36:58.880552	Cliente
6124	N						1245	t	2017-11-04 10:38:01.036596	Cliente
6125	N						1209	t	2017-11-04 10:40:06.201199	Cliente
6126	N						1573	t	2017-11-04 10:49:04.021993	Cliente
6127	N						1573	t	2017-11-04 11:36:26.381099	Cliente
6128	N	SULLANA					1573	t	2017-11-04 11:41:02.646956	Cliente
6129	N	SULLANA					1573	t	2017-11-04 11:41:58.752042	Cliente
6130	N						1245	t	2017-11-04 11:54:00.522058	Cliente
6131	N						1573	t	2017-11-04 12:42:56.525314	Cliente
6132	N						1573	t	2017-11-04 12:45:13.722768	Cliente
6133	N						1232	t	2017-11-06 09:46:23.384473	Cliente
6134	N						1573	t	2017-11-06 11:51:28.281199	Cliente
6135	N						1573	t	2017-11-06 12:32:30.855197	Cliente
6136	N						1573	t	2017-11-06 12:36:55.894612	Cliente
6137	N						1573	t	2017-11-06 12:38:17.42717	Cliente
6138	N						1245	t	2017-11-06 12:39:56.460394	Cliente
6139	N						1245	t	2017-11-06 12:44:34.347973	Cliente
6140	N						1245	t	2017-11-06 12:45:52.578217	Cliente
6141	N						1245	t	2017-11-06 12:49:18.935705	Cliente
6142	J	MZA. G LOTE. 10 A.H.  ÁLAMOS DE ANGAMOS  (METRO DE VENTANILLA)  PROV. CONST. DEL CALLAO					1824	t	2017-11-06 12:51:09.684442	Cliente
6143	N						1245	t	2017-11-06 12:54:37.345768	Cliente
6144	N						1245	t	2017-11-06 12:57:08.826383	Cliente
6145	N						1245	t	2017-11-06 12:58:24.307287	Cliente
6146	N						1245	t	2017-11-06 13:00:12.380126	Cliente
6147	N						1245	t	2017-11-06 15:44:17.508934	Cliente
6148	N						1245	t	2017-11-06 16:03:35.302327	Cliente
6149	N						1245	t	2017-11-06 16:10:03.223606	Cliente
6150	J	AV. PANAMERICANA NRO. 251 (ANTES DEL C.E.S SAN JUAN DE IILIMO)  LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1236	t	2017-11-06 16:23:19.196524	Cliente
6151	N						1245	t	2017-11-06 16:29:01.30188	Cliente
6152	N						1573	t	2017-11-06 16:32:21.209369	Cliente
6153	N						1245	t	2017-11-06 16:32:58.183107	Cliente
6154	N						552	t	2017-11-06 16:46:32.801288	Cliente
6155	N						1194	t	2017-11-06 17:16:35.332006	Cliente
6156	N						1194	t	2017-11-06 17:18:05.139999	Cliente
6157	N	SULLANA					1573	t	2017-11-06 17:20:27.504069	Cliente
6158	J	CAL.AYACUCHO NRO. 643 LA LIBERTAD - PACASMAYO - SAN PEDRO DE LLOC					1160	t	2017-11-06 17:35:06.99323	Cliente
6159	N						1191	t	2017-11-06 17:42:49.903349	Cliente
6160	N						1209	t	2017-11-07 08:14:34.229511	Cliente
6161	N						1209	t	2017-11-07 08:15:54.230078	Cliente
6162	N						1209	t	2017-11-07 08:17:45.168844	Cliente
6163	N						1209	t	2017-11-07 08:22:07.783303	Cliente
6164	J	MZA. B LOTE. 9B PAKATNAMU  LA LIBERTAD - PACASMAYO - GUADALUPE					1161	t	2017-11-07 08:45:47.203965	Cliente
6165	N						1573	t	2017-11-07 09:59:19.903326	Cliente
6166	N						1234	t	2017-11-07 10:08:26.318771	Cliente
6167	N	CHOTA					603	t	2017-11-07 11:05:42.956893	Cliente
6168	N						1573	t	2017-11-07 12:13:23.872182	Cliente
6169	N						1245	t	2017-11-07 12:17:29.597395	Cliente
6170	N						1234	t	2017-11-07 12:27:34.027672	Cliente
6171	N						1573	t	2017-11-07 13:16:31.59839	Cliente
6172	N						1194	t	2017-11-07 15:27:35.058143	Cliente
6173	N						1245	t	2017-11-07 15:52:53.310357	Cliente
6174	N	SULLANA					1573	t	2017-11-07 15:57:02.75409	Cliente
6175	N						1194	t	2017-11-07 16:44:29.26366	Cliente
6176	N						1191	t	2017-11-07 17:21:57.653047	Cliente
6177	N						1573	t	2017-11-07 18:10:47.742714	Cliente
6178	N						1573	t	2017-11-07 21:07:25.040355	Cliente
6179	N						1573	t	2017-11-07 21:08:11.919757	Cliente
6180	N						1194	t	2017-11-08 07:21:49.061765	Cliente
6181	N						1573	t	2017-11-08 08:03:47.455303	Cliente
6182	N						1573	t	2017-11-08 08:41:46.346623	Cliente
6183	N						1573	t	2017-11-08 09:21:45.817483	Cliente
6184	N						1238	t	2017-11-08 10:30:56.944719	Cliente
6185	N						1194	t	2017-11-08 12:52:11.196192	Cliente
6186	N						1573	t	2017-11-08 14:35:16.861803	Cliente
6187	N						1573	t	2017-11-08 15:27:38.863961	Cliente
6188	N						1234	t	2017-11-08 15:29:24.671365	Cliente
6189	N						1234	t	2017-11-08 15:30:56.836745	Cliente
6190	N						1573	t	2017-11-08 15:36:21.812748	Cliente
6191	N	SULLANA					1573	t	2017-11-08 15:37:04.072078	Cliente
6192	N	CERRO MOCHO - SULLANA					1573	t	2017-11-08 15:38:48.648411	Cliente
6193	J	MZA. I LOTE. 2 INT. 1 A.H.  09 DE OCTUBRE  PIURA - SULLANA - SULLANA					1573	t	2017-11-08 16:18:44.972832	Cliente
6194	N						552	t	2017-11-08 17:19:02.846676	Cliente
6195	N						1573	t	2017-11-08 17:29:19.563314	Cliente
6196	N						552	t	2017-11-08 17:30:28.880381	Cliente
6197	N						552	t	2017-11-08 17:31:07.380398	Cliente
6198	N						603	t	2017-11-08 18:00:30.367596	Cliente
6199	N						1194	t	2017-11-08 18:00:36.456148	Cliente
6200	N						552	t	2017-11-08 18:20:16.860777	Cliente
6201	N						552	t	2017-11-08 18:21:20.593439	Cliente
6202	N						552	t	2017-11-08 18:22:48.824092	Cliente
6203	N						552	t	2017-11-08 18:24:29.082549	Cliente
6204	N						552	t	2017-11-08 18:25:30.744012	Cliente
6205	N						1209	t	2017-11-09 08:14:52.561665	Cliente
6206	N						1234	t	2017-11-09 08:15:13.165422	Cliente
6207	N						1245	t	2017-11-09 08:26:49.703305	Cliente
6208	N						1245	t	2017-11-09 08:27:58.593969	Cliente
6209	N						1194	t	2017-11-09 09:14:45.113363	Cliente
6210	N						1209	t	2017-11-09 09:18:46.741245	Cliente
6211	N						1194	t	2017-11-09 09:18:47.934763	Cliente
6212	N						603	t	2017-11-09 09:34:17.418642	Cliente
6215	N						1209	t	2017-11-09 10:22:04.156861	Cliente
6216	N						1238	t	2017-11-09 12:12:09.781037	Cliente
6217	N						1573	t	2017-11-09 12:24:34.466474	Cliente
6218	N						1232	t	2017-11-09 12:44:40.236482	Cliente
6219	N						1573	t	2017-11-09 12:55:07.300099	Cliente
6220	N						552	t	2017-11-09 15:56:06.573927	Cliente
6221	N	CHOTA					603	t	2017-11-09 17:58:35.803961	Cliente
6222	N						1573	t	2017-11-10 08:12:13.706966	Cliente
6223	N						1573	t	2017-11-10 08:33:13.553423	Cliente
6224	N						1573	t	2017-11-10 08:34:47.277652	Cliente
6225	N						1234	t	2017-11-10 08:56:49.269874	Cliente
6226	N						1245	t	2017-11-10 08:58:06.976019	Cliente
6227	N						1245	t	2017-11-10 10:13:31.223914	Cliente
6228	N						1194	t	2017-11-10 10:18:15.344233	Cliente
6229	N	SULLANA					1573	t	2017-11-10 10:49:27.443032	Cliente
6230	N	SULLANA					1573	t	2017-11-10 10:50:16.646288	Cliente
6231	N	TAMBOGRANDE					1573	t	2017-11-10 11:03:49.879015	Cliente
6232	N	EL ALGARROBO -SULLANA					1573	t	2017-11-10 11:04:38.776067	Cliente
6233	N						1573	t	2017-11-10 11:09:15.225811	Cliente
6234	N						1234	t	2017-11-10 11:23:06.488625	Cliente
6235	N						1234	t	2017-11-10 11:29:09.930999	Cliente
6236	J	AV. RIVERA NAVARRETE NRO. 645 INT. H (ENTRE EL BCO. DE CREDITO Y BCO.INTERBANK)  LIMA - LIMA - SAN I					1269	t	2017-11-10 11:37:21.918725	Cliente
6237	N						1234	t	2017-11-10 14:28:00.866413	Cliente
6238	J	JR. MIRADOR NRO. 102 PBLO NUEVO DE COLAN  PIURA - PAITA - COLAN					1570	t	2017-11-10 15:51:18.845722	Cliente
6239	N						552	t	2017-11-10 15:52:00.885748	Cliente
6240	N						552	t	2017-11-10 15:53:07.240852	Cliente
6241	N						1194	t	2017-11-10 16:36:47.835801	Cliente
6242	N	CIENEGUILLO SUR					1573	t	2017-11-10 16:54:10.899473	Cliente
6243	N						1234	t	2017-11-10 17:06:12.684965	Cliente
6244	N						552	t	2017-11-10 18:08:26.277926	Cliente
6245	N						603	t	2017-11-10 18:13:34.945272	Cliente
6246	N						1194	t	2017-11-11 07:20:08.471559	Cliente
6247	N						1245	t	2017-11-11 07:40:12.253756	Cliente
6248	N						1245	t	2017-11-11 07:59:31.089929	Cliente
6249	N						1232	t	2017-11-11 08:35:38.043375	Cliente
6250	N						1195	t	2017-11-11 09:02:47.014536	Cliente
6251	N						552	t	2017-11-11 09:31:32.223608	Cliente
6252	N	TAMBOGRANDE					1573	t	2017-11-11 09:45:02.592946	Cliente
6253	N						1194	t	2017-11-11 10:30:27.846453	Cliente
6254	N						1194	t	2017-11-11 10:32:48.426658	Cliente
6255	N						1194	t	2017-11-11 10:50:45.131278	Cliente
6256	N						1194	t	2017-11-11 12:00:36.458673	Cliente
6257	N						1232	t	2017-11-11 12:45:09.128547	Cliente
6258	J	----TRANSVERSAL JUNIN NRO. SN CUADRA 10  (FRENTE DE MARIO YAKSETIG)  PIURA - SULLANA - BELLAVISTA					1574	t	2017-11-11 13:11:11.931783	Cliente
6259	N						1209	t	2017-11-13 10:51:33.30086	Cliente
6260	N						1195	t	2017-11-13 11:19:24.996484	Cliente
6261	N						1194	t	2017-11-13 11:43:35.63402	Cliente
6262	N	CIENEGUILLO					1573	t	2017-11-13 12:08:55.352059	Cliente
6263	N	SULLANA					1573	t	2017-11-13 12:32:39.913721	Cliente
6264	N	SULLANA					1573	t	2017-11-13 12:48:05.61856	Cliente
6265	N						1209	t	2017-11-13 13:02:07.454872	Cliente
6267	N						1234	t	2017-11-13 16:24:29.652797	Cliente
6268	N						1245	t	2017-11-13 16:29:53.483299	Cliente
6269	N						1245	t	2017-11-13 16:36:29.539318	Cliente
6270	N						1245	t	2017-11-13 16:44:41.727077	Cliente
6271	N						1195	t	2017-11-14 07:39:24.05113	Cliente
6272	N						1245	t	2017-11-14 08:52:05.951395	Cliente
6273	N						1245	t	2017-11-14 09:22:08.679094	Cliente
6274	N						1194	t	2017-11-14 09:23:06.955964	Cliente
6275	N	SULLANA					1573	t	2017-11-14 10:33:58.360778	Cliente
6276	N	CIENEGUILLO SUR					1573	t	2017-11-14 11:22:57.916715	Cliente
6277	N	SULLANA					1573	t	2017-11-14 11:24:57.453423	Cliente
6278	N						603	t	2017-11-14 11:36:19.076905	Cliente
6279	N						1209	t	2017-11-14 12:06:11.082924	Cliente
6280	N	SULLANA					1573	t	2017-11-14 12:32:54.677045	Cliente
6281	N						1245	t	2017-11-14 12:56:56.106127	Cliente
6282	N						552	t	2017-11-14 14:58:01.277448	Cliente
6283	N	SULLANA					1573	t	2017-11-14 15:22:24.045975	Cliente
5159	N						1219	t	2017-10-14 12:01:34.154951	Empleado
6284	N						1194	t	2017-11-14 15:52:25.570193	Cliente
6285	N						1194	t	2017-11-14 18:03:56.686726	Cliente
6286	N						1573	t	2017-11-14 21:31:49.421621	Cliente
6287	N						1573	t	2017-11-14 21:36:54.192427	Cliente
6288	N						1195	t	2017-11-15 07:16:51.465307	Cliente
6289	N						1194	t	2017-11-15 08:12:41.16656	Cliente
6290	N						1194	t	2017-11-15 08:13:34.93485	Cliente
6291	N	SULLANA					1573	t	2017-11-15 09:06:38.279982	Cliente
6292	N	SULLANA					1573	t	2017-11-15 09:08:47.529145	Cliente
6293	N						1245	t	2017-11-15 10:58:40.630441	Cliente
6296	N						1194	t	2017-11-15 11:54:27.417184	Cliente
6297	N	SULLANA					1573	t	2017-11-15 12:25:22.88932	Cliente
6298	N						1573	t	2017-11-15 12:25:43.50569	Cliente
6299	N						1194	t	2017-11-15 12:26:09.634136	Cliente
6300	N	SULLANA					1573	t	2017-11-15 12:27:17.216044	Cliente
6301	N	SULLANA					1573	t	2017-11-15 12:29:26.230531	Cliente
6302	N						1194	t	2017-11-15 12:54:23.713821	Cliente
6303	N	QUERECOTILLO					1573	t	2017-11-15 15:23:23.093744	Cliente
6304	N						1209	t	2017-11-15 15:31:24.595496	Cliente
6305	N						1194	t	2017-11-15 15:53:34.035975	Cliente
6307	N						603	t	2017-11-15 16:39:02.931047	Cliente
6308	N						603	t	2017-11-15 16:40:30.675801	Cliente
6309	N						603	t	2017-11-15 16:42:16.305068	Cliente
6310	N						603	t	2017-11-15 16:44:34.317885	Cliente
6311	J	AV. PANAMERICANA NRO. S/N CPME. SAN JACINTO  (CENTRO DE REHABILITACION DE IGNACIO ESC.)  PIURA - SUL					1580	t	2017-11-15 16:45:07.82752	Cliente
6312	J	JR. EDELMIRA SILVA NRO. 213 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-15 16:45:47.758333	Cliente
6313	J	AV. TODOS LOS SANTOS NRO. 1165 (ESQUINA CON PASAJE LAS AZUCENAS)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-15 16:48:00.547093	Cliente
6314	N						1194	t	2017-11-15 16:50:02.59312	Cliente
6315	N	IGNACIO ESCUDERO - SULLANA					1573	t	2017-11-15 16:50:27.796948	Cliente
6316	N						1194	t	2017-11-15 16:50:28.726904	Cliente
6317	N						603	t	2017-11-15 16:51:26.820025	Cliente
6318	N						603	t	2017-11-15 16:54:14.606986	Cliente
6319	N						603	t	2017-11-15 16:55:04.664043	Cliente
6320	N						603	t	2017-11-15 16:59:25.14145	Cliente
6321	N						603	t	2017-11-15 17:00:23.117403	Cliente
6322	J	AV. SALOMON VILCHEZ M. MZA. SN LOTE. 6 CENTRO CUTERVO AMAUTA ETAPA  (MEDIA CDRA GRIFO MILAGRO DE DIO					588	t	2017-11-15 17:05:46.379878	Cliente
6323	N						1232	t	2017-11-15 17:22:40.596059	Cliente
6324	J	AV. MARISCAL NIETO NRO. 480 INT. L08 (1ER PISO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-15 17:24:42.318457	Cliente
6325	J	JR. JOSE OSORES NRO. 272 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-15 17:26:08.454092	Cliente
6326	J	JR. JUAN UGAZ NRO. 622 CAJAMARCA - SANTA CRUZ - SANTA CRUZ					637	t	2017-11-15 17:44:04.574941	Cliente
6327	N						603	t	2017-11-15 17:46:17.031927	Cliente
6328	N						1232	t	2017-11-15 17:47:40.162519	Cliente
6329	N						1238	t	2017-11-16 08:39:11.21524	Cliente
6330	N						603	t	2017-11-16 08:40:03.425955	Cliente
6331	N						603	t	2017-11-16 08:43:46.95439	Cliente
6332	N						603	t	2017-11-16 08:45:04.819873	Cliente
6333	N						603	t	2017-11-16 08:50:47.816313	Cliente
6334	J	AV. BAMBAMARCA NRO. CD1 (A ESPALDAS DEL CONVENTO)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 08:55:34.858966	Cliente
6335	J	AV. TODOS LOS SANTOS NRO. 224 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 09:07:48.045362	Cliente
6336	N						603	t	2017-11-16 09:16:33.306883	Cliente
6337	N						603	t	2017-11-16 09:18:58.408815	Cliente
6338	N						603	t	2017-11-16 09:27:55.982201	Cliente
6339	J	MZA. O LOTE. 29 C.P.  CARLOS STEIN CHAVEZ  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-16 09:31:29.435157	Cliente
6340	N						603	t	2017-11-16 09:38:02.151532	Cliente
6341	N						603	t	2017-11-16 09:39:02.569051	Cliente
6342	N						603	t	2017-11-16 09:46:08.005172	Cliente
6343	N						603	t	2017-11-16 09:47:42.656368	Cliente
6344	N						603	t	2017-11-16 09:50:53.573801	Cliente
6345	N						603	t	2017-11-16 09:53:53.18302	Cliente
6346	N						603	t	2017-11-16 09:56:57.589823	Cliente
6347	N						603	t	2017-11-16 09:58:12.076569	Cliente
6348	N						603	t	2017-11-16 09:59:57.297252	Cliente
6349	N						603	t	2017-11-16 10:02:08.195479	Cliente
6350	N	SULLANA					1573	t	2017-11-16 10:02:08.937143	Cliente
6351	N						603	t	2017-11-16 10:04:09.347231	Cliente
6352	N						1194	t	2017-11-16 10:20:55.990034	Cliente
6353	N	SULLANA					1573	t	2017-11-16 10:30:04.418799	Cliente
6354	N	SULLANA					1573	t	2017-11-16 10:34:56.497876	Cliente
6355	N						603	t	2017-11-16 10:49:49.04621	Cliente
6356	N	SULLANA					1573	t	2017-11-16 10:54:50.106967	Cliente
6357	N						603	t	2017-11-16 11:02:44.927479	Cliente
6358	N						603	t	2017-11-16 11:09:52.737112	Cliente
6359	N						603	t	2017-11-16 11:10:40.705288	Cliente
6360	N						603	t	2017-11-16 11:15:14.831216	Cliente
6361	N						603	t	2017-11-16 11:16:56.848081	Cliente
6362	N						603	t	2017-11-16 11:21:02.892816	Cliente
6363	N						603	t	2017-11-16 11:22:02.882853	Cliente
6364	N						603	t	2017-11-16 11:25:55.839944	Cliente
6365	N						603	t	2017-11-16 11:27:01.774098	Cliente
6366	N						603	t	2017-11-16 11:30:59.292805	Cliente
6367	N						603	t	2017-11-16 11:34:08.794927	Cliente
6368	N						603	t	2017-11-16 11:35:15.262611	Cliente
6369	J	JR. CAJAMARCA NRO. 832 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 11:37:36.050831	Cliente
6370	N	SULLANA					1573	t	2017-11-16 11:37:55.484118	Cliente
6372	N						603	t	2017-11-16 11:41:58.894678	Cliente
6373	N						603	t	2017-11-16 11:44:17.842944	Cliente
6374	N						603	t	2017-11-16 11:45:17.092384	Cliente
6375	N	SULLANA					1573	t	2017-11-16 11:45:53.921563	Cliente
6376	N						603	t	2017-11-16 11:46:24.050912	Cliente
6377	N						603	t	2017-11-16 11:49:12.704693	Cliente
6378	N						603	t	2017-11-16 11:50:24.280886	Cliente
6379	N						603	t	2017-11-16 11:53:35.193427	Cliente
6380	N						603	t	2017-11-16 12:01:29.219889	Cliente
6381	N						603	t	2017-11-16 12:12:49.133404	Cliente
6382	N						1194	t	2017-11-16 12:13:12.446472	Cliente
6383	N						603	t	2017-11-16 12:14:40.569913	Cliente
6384	N						603	t	2017-11-16 12:15:42.870603	Cliente
6385	N						603	t	2017-11-16 12:21:49.670734	Cliente
6386	N						603	t	2017-11-16 15:06:43.209434	Cliente
6387	N						603	t	2017-11-16 15:09:50.050831	Cliente
6388	N						603	t	2017-11-16 15:10:50.795671	Cliente
6389	J	JR. EZEQUIEL MONTOYA NRO. 885 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 15:20:57.735781	Cliente
6390	N						603	t	2017-11-16 15:33:05.998735	Cliente
6391	N						603	t	2017-11-16 15:37:15.158788	Cliente
6486	N						603	t	2017-11-17 15:42:41.606064	Cliente
6392	J	JR. EDELMIRA SILVA NRO. S.N. CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 15:42:57.457411	Cliente
6393	J	CAL.ADRIANO NOVOA NRO. 172 BAR.  5 ESQUINAS  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 15:43:40.520109	Cliente
6394	N						1234	t	2017-11-16 15:45:01.527784	Cliente
6395	N						603	t	2017-11-16 15:50:51.067631	Cliente
6396	N						603	t	2017-11-16 16:02:35.875883	Cliente
6397	J	JR. CORONEL BECERRA NRO. 312 CENTR CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 16:04:08.518672	Cliente
6398	N						1195	t	2017-11-16 16:13:43.345631	Cliente
6399	N						1195	t	2017-11-16 16:14:29.428228	Cliente
6400	N						1234	t	2017-11-16 16:28:13.75282	Cliente
6401	N						603	t	2017-11-16 16:30:35.230834	Cliente
6402	J	AV. TODOS LOS SANTOS NRO. 380 CEN. CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 16:31:55.424307	Cliente
6403	N						603	t	2017-11-16 16:40:55.167453	Cliente
6404	N						603	t	2017-11-16 16:55:39.103926	Cliente
6405	N						603	t	2017-11-16 16:56:45.597096	Cliente
6406	N						1234	t	2017-11-16 16:58:13.62617	Cliente
6407	N						1234	t	2017-11-16 17:01:31.867248	Cliente
6408	N						1194	t	2017-11-16 17:11:59.897922	Cliente
6409	N						1234	t	2017-11-16 17:12:05.318899	Cliente
6410	N						1194	t	2017-11-16 17:12:51.336832	Cliente
6411	N						1234	t	2017-11-16 17:13:06.222975	Cliente
6412	N						552	t	2017-11-16 17:13:47.973563	Cliente
6413	N						1234	t	2017-11-16 17:14:12.930806	Cliente
6414	N						1234	t	2017-11-16 17:14:45.313803	Cliente
6415	N						552	t	2017-11-16 17:15:32.094825	Cliente
6416	N						1194	t	2017-11-16 17:16:17.75983	Cliente
6417	J	JR. JORGE CHAVEZ NRO. 97 INT. PIS2 ASOC.ABELARDO QUIÑONES  (AV TUPAC AMARU CDRA 47-KM7-PDRO PURINA)					1279	t	2017-11-16 17:16:35.616821	Cliente
6418	J	CAL.INTISUYO NRO. 279 DPTO. 301 (ALT.DE LA CUADRA 6 DE ESCARDO)  LIMA - LIMA - SAN MIGUEL					1272	t	2017-11-16 17:17:38.008863	Cliente
6419	N						1234	t	2017-11-16 17:20:14.076378	Cliente
6420	N						1234	t	2017-11-16 17:21:03.640273	Cliente
6421	N						1234	t	2017-11-16 17:21:48.691413	Cliente
6422	J	MZA. N LOTE. 1 URB.  CIUDAD DEL CHOFER  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-16 17:22:26.562396	Cliente
6423	N						1234	t	2017-11-16 17:23:33.574555	Cliente
6424	N						1234	t	2017-11-16 17:25:36.524406	Cliente
6425	N						1234	t	2017-11-16 17:26:03.314076	Cliente
6426	N						1234	t	2017-11-16 17:26:39.569074	Cliente
6427	J	MZA. O3 LOTE. 21 URB.  JOSE CARLOS MARIATEGUI  (FRENTE AL SEGURO DE NVO. CHIMBOTE)  ANCASH - SANTA -					206	t	2017-11-16 17:26:54.124487	Cliente
6428	N						1234	t	2017-11-16 17:27:59.67626	Cliente
6429	N						1234	t	2017-11-16 17:28:53.623149	Cliente
6430	N						1234	t	2017-11-16 17:31:08.548362	Cliente
6431	N						1234	t	2017-11-16 17:33:13.673172	Cliente
6432	N						1234	t	2017-11-16 17:35:48.242269	Cliente
6433	N						1234	t	2017-11-16 17:36:18.396517	Cliente
6434	N						1194	t	2017-11-16 17:37:34.961458	Cliente
6435	N						1234	t	2017-11-16 17:38:03.884676	Cliente
6436	N						1234	t	2017-11-16 17:39:03.269969	Cliente
6437	N						1234	t	2017-11-16 17:40:38.404099	Cliente
6438	N						1234	t	2017-11-16 17:40:59.848801	Cliente
6439	N						1234	t	2017-11-16 17:42:45.329342	Cliente
6440	N						1234	t	2017-11-16 17:43:29.72256	Cliente
6441	N						1234	t	2017-11-16 17:43:53.659924	Cliente
6442	N						1234	t	2017-11-16 17:45:37.530895	Cliente
6443	N						1234	t	2017-11-16 17:46:31.951762	Cliente
6444	N						1234	t	2017-11-16 17:51:15.481877	Cliente
6445	N						1234	t	2017-11-16 17:52:39.491096	Cliente
6446	J	CAR.PANAMERICANA NORTE KM. 553 HUARTACO RAMAL HUABALITO  (PORTON VERDE JUNTO A TUMBITA)  LA LIBERTAD					1128	t	2017-11-16 17:53:15.658429	Cliente
6447	N						1234	t	2017-11-16 17:54:12.681817	Cliente
6448	N						1234	t	2017-11-16 17:56:11.446612	Cliente
6449	N	SULLANA					1573	t	2017-11-16 18:07:02.733858	Cliente
6450	N	SULLANA					1573	t	2017-11-16 18:08:10.866111	Cliente
6451	N	SULLANA					1573	t	2017-11-16 18:10:23.281592	Cliente
6452	N	SULLANA					1573	t	2017-11-16 18:25:04.076545	Cliente
6453	J	AV. SAN JUAN NRO. 818 CAJAMARCA - CUTERVO - CUTERVO					588	t	2017-11-16 18:27:05.971088	Cliente
6454	N						603	t	2017-11-17 08:10:02.521634	Cliente
6455	N						1234	t	2017-11-17 08:15:17.402593	Cliente
6456	N	LANCONES					1573	t	2017-11-17 08:21:37.422905	Cliente
6457	N						603	t	2017-11-17 08:43:34.419959	Cliente
6458	N						603	t	2017-11-17 08:50:41.472611	Cliente
6459	N						603	t	2017-11-17 08:52:23.290956	Cliente
6460	N						1194	t	2017-11-17 09:17:51.615976	Cliente
6461	N						603	t	2017-11-17 09:25:15.053228	Cliente
6462	N						603	t	2017-11-17 09:47:25.088386	Cliente
6463	N						603	t	2017-11-17 09:50:38.293945	Cliente
6464	N						1219	t	2017-11-17 10:10:18.856685	Cliente
6465	N						1219	t	2017-11-17 10:16:45.550715	Cliente
6466	J	CAL.ESPAñA NRO. 123 CPM SAN CARLOS  (ENTRE LEGUIA Y ESPAñA)  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO O					1219	t	2017-11-17 10:20:31.73207	Cliente
6467	N						603	t	2017-11-17 10:24:07.533692	Cliente
6468	J	CAL.30DEAGOSTO NRO. 283B P.J.  SANTA ROSA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-17 10:27:51.259871	Cliente
6469	N						1219	t	2017-11-17 10:42:15.767664	Cliente
6470	N						603	t	2017-11-17 11:05:47.602148	Cliente
6471	N						1234	t	2017-11-17 11:27:29.949227	Cliente
6472	J	CAL.LAS CAMELIAS NRO. 877 INT. 302 (CRUCE CON JUAN DE ARONA)  LIMA - LIMA - SAN ISIDRO					1269	t	2017-11-17 11:42:57.907016	Cliente
6473	N						603	t	2017-11-17 12:05:16.821035	Cliente
6474	N						603	t	2017-11-17 12:07:37.485466	Cliente
6475	N						1219	t	2017-11-17 12:19:53.708919	Cliente
6476	J	AV. BAMBAMARCA NRO. 174 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-17 12:23:00.367808	Cliente
6477	J	CAL.ALMIRANTE GUISSE 219-URB. SANTA VICTORIA LAMBAYEQUE-CHICLAYO-CHICLAYO					1209	t	2017-11-17 12:31:38.926375	Cliente
6478	N						1219	t	2017-11-17 12:33:03.16001	Cliente
6479	N						1219	t	2017-11-17 12:35:43.303765	Cliente
6480	N	SULLANA					1573	t	2017-11-17 12:36:00.266744	Cliente
6481	N						1219	t	2017-11-17 12:39:57.947145	Cliente
6482	J	PJ. SAN JUAN NRO. 120 C.P.  SANTA ANA  (5 CDRAS PASANDO AV CORNEJO)  LAMBAYEQUE - CHICLAYO - CHICLAY					1208	t	2017-11-17 15:12:32.605008	Cliente
6483	N						1209	t	2017-11-17 15:24:18.791234	Cliente
6484	N						1209	t	2017-11-17 15:34:43.53156	Cliente
6485	N						603	t	2017-11-17 15:38:47.467876	Cliente
6487	N						603	t	2017-11-17 15:44:15.469439	Cliente
6488	J	AV. SAN JUAN NRO. 835 CERCADO DE CUTERVO  CAJAMARCA - CUTERVO - CUTERVO					588	t	2017-11-17 16:27:32.245289	Cliente
6489	N						603	t	2017-11-17 16:27:57.21733	Cliente
6490	N	SULLANA					1573	t	2017-11-17 16:39:15.760485	Cliente
6491	N	SULLANA					1573	t	2017-11-17 16:40:21.198225	Cliente
6492	J	AV. REP DE PANAMA NRO. 3055 URB.  EL PALOMAR  LIMA - LIMA - SAN ISIDRO					1269	t	2017-11-17 16:51:35.206431	Cliente
6493	N						1232	t	2017-11-17 17:44:59.195549	Cliente
6494	N						552	t	2017-11-17 17:52:41.961096	Cliente
6495	N	SULLANA					1573	t	2017-11-18 08:58:17.910974	Cliente
6496	N						1573	t	2017-11-18 08:59:59.422807	Cliente
6497	N						1234	t	2017-11-18 09:01:49.501932	Cliente
6498	N						1194	t	2017-11-18 09:08:02.961944	Cliente
6499	N						1194	t	2017-11-18 09:09:45.695537	Cliente
6500	N						603	t	2017-11-18 09:18:33.777851	Cliente
6501	J	AV. VENEZUELA NRO. 3432 C.P.  CASA BLANCA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-18 09:42:03.808915	Cliente
6502	N	SULLANA					1573	t	2017-11-18 09:46:49.766784	Cliente
6503	N						1194	t	2017-11-18 10:19:05.384612	Cliente
6504	N						1195	t	2017-11-18 10:50:49.566077	Cliente
6505	N						1219	t	2017-11-18 11:18:16.514724	Cliente
6506	N						1219	t	2017-11-18 11:20:01.619829	Cliente
6507	N						1219	t	2017-11-18 11:25:34.72076	Cliente
6508	N						1234	t	2017-11-18 12:18:39.788338	Cliente
6509	J	JR. 22 DE OCTUBRE NRO. 1829 INT. 1 CAJAMARCA - CUTERVO - CUTERVO					588	t	2017-11-18 12:18:52.247967	Cliente
6510	N						1234	t	2017-11-18 12:40:02.084174	Cliente
6511	N						1234	t	2017-11-20 08:24:21.36622	Cliente
6512	N						603	t	2017-11-20 08:45:49.734657	Cliente
6513	J	CAL.JHON KENNEDY NRO. 1349 P.J.  LUJAN  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-20 08:47:08.217419	Cliente
6514	N	SULLANA					1573	t	2017-11-20 08:53:36.811884	Cliente
6515	N						603	t	2017-11-20 08:59:50.341248	Cliente
6516	N						1219	t	2017-11-20 08:59:56.453082	Cliente
6517	N						603	t	2017-11-20 09:00:39.624871	Cliente
6518	N						603	t	2017-11-20 09:02:15.042589	Cliente
6519	N						1194	t	2017-11-20 09:11:15.140277	Cliente
6520	N						1232	t	2017-11-20 09:18:59.319735	Cliente
6521	N						1219	t	2017-11-20 09:41:51.958644	Cliente
6522	N						1219	t	2017-11-20 09:43:33.148816	Cliente
6523	N						603	t	2017-11-20 09:57:07.386685	Cliente
6524	N						603	t	2017-11-20 10:00:44.408194	Cliente
6525	N	SULLANA					1573	t	2017-11-20 10:09:53.754849	Cliente
6526	N						603	t	2017-11-20 10:18:16.266438	Cliente
6527	N						603	t	2017-11-20 10:19:17.855834	Cliente
6528	N						603	t	2017-11-20 10:21:22.127368	Cliente
6529	N	SULLANA					1573	t	2017-11-20 10:29:56.864339	Cliente
6530	J	JR. CORONEL BECERRA NRO. 574 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-20 10:31:13.380288	Cliente
6531	N						603	t	2017-11-20 10:37:58.608186	Cliente
6532	N						603	t	2017-11-20 10:43:42.969283	Cliente
6533	N						603	t	2017-11-20 10:47:10.497353	Cliente
6534	J	AV. NICOLAS ARRIOLA NRO. 480 URB.  SANTA CATALINA  LIMA - LIMA - LA VICTORIA					1254	t	2017-11-20 10:48:12.795399	Cliente
6535	J	JR. GARCILAZO DE LA VEGA NRO. 702 CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-20 10:55:35.963387	Cliente
6536	N						603	t	2017-11-20 10:58:30.256073	Cliente
6537	N						603	t	2017-11-20 10:59:32.698659	Cliente
6538	N						603	t	2017-11-20 11:12:06.766549	Cliente
6539	N						1209	t	2017-11-20 11:38:31.839511	Cliente
6540	N						1245	t	2017-11-20 11:53:21.070489	Cliente
6541	N						1195	t	2017-11-20 11:55:40.268857	Cliente
6542	N						1219	t	2017-11-20 12:03:31.717558	Cliente
6543	N						1219	t	2017-11-20 12:05:00.990945	Cliente
6544	N						1219	t	2017-11-20 12:15:13.499127	Cliente
6545	N	CIENEGUILLO					1573	t	2017-11-20 12:17:52.574496	Cliente
6546	N						1219	t	2017-11-20 12:17:54.220203	Cliente
6547	J	----PASEO SAN MATEO NRO. 223 CENTRO DE CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-20 12:35:01.480187	Cliente
6548	N						1245	t	2017-11-20 12:41:59.94103	Cliente
6549	N						1219	t	2017-11-20 12:43:09.708393	Cliente
6550	N						1219	t	2017-11-20 12:45:21.957459	Cliente
6551	J	JR. FRAY JOSE ARANA NRO. 840 (COSTADO DE AGENCIA ANGEL DIVINO. C 2P)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-20 12:50:54.377142	Cliente
6552	J	JR. 30 DE AGOSTO NRO. 1002 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-20 12:53:30.7928	Cliente
6553	N						603	t	2017-11-20 12:58:54.2395	Cliente
6554	N						1234	t	2017-11-20 13:04:14.228372	Cliente
6555	N						603	t	2017-11-20 14:49:55.07373	Cliente
6556	N						603	t	2017-11-20 14:52:14.907761	Cliente
6557	J	CAL.SAN MARTIN NRO. 287 DPTO. 3P P.J.  CENTRO  (CENTRO DE LA CIUDAD)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-20 14:53:06.317453	Cliente
6558	N						603	t	2017-11-20 14:54:06.886994	Cliente
6559	N						603	t	2017-11-20 14:59:45.091426	Cliente
6560	N						603	t	2017-11-20 15:01:03.522393	Cliente
6561	N						1194	t	2017-11-20 15:14:26.657809	Cliente
6562	N						1194	t	2017-11-20 15:15:05.263975	Cliente
6563	N						1194	t	2017-11-20 15:15:52.376143	Cliente
6564	N						1194	t	2017-11-20 15:16:17.570389	Cliente
6565	N						603	t	2017-11-20 15:24:33.168829	Cliente
6566	J	JR. DOS DE MAYO NRO. 478 CAJAMARCA - CELENDIN - CELENDIN					568	t	2017-11-20 15:27:44.308915	Cliente
6567	N						603	t	2017-11-20 15:29:44.025363	Cliente
6568	N						603	t	2017-11-20 15:30:58.052622	Cliente
6569	J	AV. VENEZUELA NRO. 2499 C.P.  BARSALLO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-20 15:32:44.221844	Cliente
6575	N						1232	t	2017-11-20 15:48:43.151312	Cliente
6576	N						603	t	2017-11-20 15:49:25.412755	Cliente
6577	N						1219	t	2017-11-20 15:52:50.345914	Cliente
6578	N						1219	t	2017-11-20 16:26:32.965054	Cliente
6579	N						603	t	2017-11-20 17:03:15.416557	Cliente
6580	N						1191	t	2017-11-20 17:09:14.718365	Cliente
6581	N						1234	t	2017-11-20 17:12:13.023147	Cliente
6582	N						603	t	2017-11-20 17:16:12.877979	Cliente
6583	J	CAL.MARIANO CORNEJO NRO. 345 C.P.  NUEVO SAN LORENZO  (II ETAPA- ESQ CORNEJO Y DORADO)  LAMBAYEQUE -					1219	t	2017-11-20 17:17:03.89347	Cliente
6584	N						603	t	2017-11-20 17:17:49.301728	Cliente
6585	N	SULLANA					1573	t	2017-11-20 17:26:43.980984	Cliente
6586	N	SULLANA					1573	t	2017-11-20 17:42:33.686758	Cliente
6587	N						1194	t	2017-11-20 17:48:58.27404	Cliente
6588	N						552	t	2017-11-20 17:53:08.592427	Cliente
6589	N						603	t	2017-11-21 08:29:04.596366	Cliente
6590	N						603	t	2017-11-21 08:32:43.218608	Cliente
6591	N						603	t	2017-11-21 08:34:13.238436	Cliente
6592	N						603	t	2017-11-21 08:38:16.91267	Cliente
6593	N						603	t	2017-11-21 08:44:06.624816	Cliente
6594	N						603	t	2017-11-21 08:46:09.371351	Cliente
6595	N						603	t	2017-11-21 09:01:14.188773	Cliente
6596	N						603	t	2017-11-21 09:17:40.464726	Cliente
6597	N						603	t	2017-11-21 09:23:08.319492	Cliente
6598	N						603	t	2017-11-21 09:28:25.345047	Cliente
6599	N	CAL.DIEGO FERRE NRO. 260 LAMBAYEQUE - CHICLAYO - ETEN PUERTO					1234	t	2017-11-21 09:44:51.116855	Proveedor
6600	N						1209	t	2017-11-21 09:56:05.560086	Cliente
6601	N	CIENEGUILLO CENTRO					1573	t	2017-11-21 10:05:03.743148	Cliente
6602	N						603	t	2017-11-21 10:19:57.796428	Cliente
6603	N						603	t	2017-11-21 11:02:01.229169	Cliente
6604	J	AV. RICARDO PALMA NRO. 614 CENT. BAMBAMARCA  CAJAMARCA - HUALGAYOC - BAMBAMARCA					622	t	2017-11-21 11:10:42.373709	Cliente
6605	N						1219	t	2017-11-21 11:12:23.336287	Cliente
6606	J	JR. JOSE OSORES NRO. 1121 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-21 11:16:07.25493	Cliente
6609	N						603	t	2017-11-21 11:21:39.712157	Cliente
6610	N						603	t	2017-11-21 11:24:28.200499	Cliente
6611	N						603	t	2017-11-21 11:26:14.42483	Cliente
6612	N						603	t	2017-11-21 11:26:51.250424	Cliente
6613	N						1219	t	2017-11-21 11:31:36.588013	Cliente
6614	J	JR. JOSE OSORES NRO. 578 CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-21 11:46:04.832741	Cliente
6615	N						603	t	2017-11-21 11:48:18.245741	Cliente
6616	N						603	t	2017-11-21 11:56:59.391421	Cliente
6617	N						1219	t	2017-11-21 15:17:09.321274	Cliente
6618	N						1219	t	2017-11-21 15:20:41.55315	Cliente
6619	N						1219	t	2017-11-21 15:27:13.101905	Cliente
6620	N						1219	t	2017-11-21 16:04:08.177902	Cliente
6621	J	CAL.SANTA CATALINA NRO. 1111 INT. 01 A.H.  SANCHEZ CERRO  (FRENTE AL TANQUE ELEVADO)  PIURA - SULLAN					1573	t	2017-11-21 16:08:46.582356	Cliente
6622	J	AV. EL DORADO NRO. 2436 CPM NUEVO SAN LORENZO II ETAPA  (ENTRE MARIANO CORNEJO Y DORADO. A 1 CDRA)					1219	t	2017-11-21 16:41:42.491398	Cliente
6623	J	CAL.SANTA MARTHA NRO. 1185 CPM URRUNAGA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-21 16:43:21.96287	Cliente
6624	N	SULLANA					1573	t	2017-11-21 16:53:40.119548	Cliente
6625	J	AV. JOSE DE LAMA NRO. 356 (FRENTE AL PARADERO A PIURA)  PIURA - SULLANA - SULLANA					1573	t	2017-11-21 17:17:33.328245	Cliente
6626	N						1209	t	2017-11-21 17:22:41.881185	Cliente
6627	J	AV. MEXICO NRO. 3180 (CERCA A GRIFO)  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-21 17:49:49.820812	Cliente
6628	N						1194	t	2017-11-21 17:50:03.885628	Cliente
6629	N						552	t	2017-11-21 17:57:35.516003	Cliente
6630	N						1191	t	2017-11-21 18:08:02.690812	Cliente
6631	N						552	t	2017-11-21 18:11:24.529254	Cliente
6632	N						552	t	2017-11-21 18:12:25.105599	Cliente
6633	N						552	t	2017-11-21 18:13:00.862569	Cliente
6634	N						552	t	2017-11-21 18:13:49.123688	Cliente
6635	N						552	t	2017-11-21 18:14:38.485118	Cliente
6636	N						552	t	2017-11-21 18:15:47.704977	Cliente
6637	N						552	t	2017-11-21 18:17:16.90218	Cliente
6638	N						552	t	2017-11-21 18:18:08.7695	Cliente
6639	N						552	t	2017-11-21 18:19:07.208418	Cliente
6640	N						552	t	2017-11-21 18:19:51.244397	Cliente
6641	N						552	t	2017-11-21 18:20:43.867127	Cliente
6642	N						552	t	2017-11-21 18:21:30.571313	Cliente
6643	N						552	t	2017-11-21 18:22:44.038673	Cliente
6644	N						552	t	2017-11-21 18:24:14.238098	Cliente
6645	N						552	t	2017-11-21 18:26:12.884968	Cliente
6646	N						552	t	2017-11-21 18:27:09.858317	Cliente
6647	N						1219	t	2017-11-22 08:19:20.460869	Cliente
6648	N						1219	t	2017-11-22 08:21:28.604581	Cliente
6649	N						1219	t	2017-11-22 08:22:23.88126	Cliente
6650	N	CIENEGUILLO SUR					1573	t	2017-11-22 08:55:46.783077	Cliente
6651	N						603	t	2017-11-22 09:08:55.400682	Cliente
6652	N						603	t	2017-11-22 09:12:10.619782	Cliente
6653	N						603	t	2017-11-22 09:18:09.138483	Cliente
6654	N						1219	t	2017-11-22 09:30:01.387484	Cliente
6655	N						1219	t	2017-11-22 09:35:09.322369	Cliente
6656	J	JR. SANTA CLARA NRO. 295 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-22 09:36:27.375385	Cliente
6657	N						603	t	2017-11-22 09:38:35.081066	Cliente
6658	N	CIENEGUILLO CENTRO					1573	t	2017-11-22 09:39:35.547524	Cliente
6659	N						1219	t	2017-11-22 09:40:16.792575	Cliente
6660	N						603	t	2017-11-22 09:42:44.499091	Cliente
6661	N						1219	t	2017-11-22 09:52:12.262682	Cliente
6662	N						603	t	2017-11-22 09:53:21.533757	Cliente
6663	N						1219	t	2017-11-22 09:54:13.937186	Cliente
6664	N						603	t	2017-11-22 09:55:34.581238	Cliente
6665	N						1219	t	2017-11-22 09:57:08.404991	Cliente
6666	N						1219	t	2017-11-22 10:03:44.819921	Cliente
6667	N	SULLANA					1573	t	2017-11-22 10:16:28.464789	Cliente
6668	N	SULLANA					1573	t	2017-11-22 10:17:30.741673	Cliente
6669	N						603	t	2017-11-22 10:38:25.385915	Cliente
6670	N						1209	t	2017-11-22 11:44:36.149565	Cliente
6671	N	SULLANA					1573	t	2017-11-22 11:59:14.937225	Cliente
6672	N	SULLANA					1573	t	2017-11-22 12:00:06.806472	Cliente
6673	N						1209	t	2017-11-22 12:44:18.03371	Cliente
6674	J	CAL.TUPAC AMARU NRO. 336 CENTRO DE MORROPE  (4 CASAS DE PARADERO MORRO-KSA VRDE 2PI)  LAMBAYEQUE - L					1239	t	2017-11-22 15:24:53.38931	Cliente
6675	N						1219	t	2017-11-22 15:27:57.468644	Cliente
6676	N						1219	t	2017-11-22 15:42:06.998601	Cliente
6677	N						1219	t	2017-11-22 15:47:59.828896	Cliente
6678	N						603	t	2017-11-22 16:05:57.560806	Cliente
6679	N						1219	t	2017-11-22 16:06:52.66548	Cliente
6680	J	JR. COMERCIO NRO. 723 CAJAMARCA - CHOTA - QUEROCOTO					616	t	2017-11-22 16:07:18.490067	Cliente
6681	N	SULLANA					1573	t	2017-11-22 16:22:56.218688	Cliente
6682	N						1219	t	2017-11-22 16:23:02.103495	Cliente
6683	J	AV. PANAMERICANA NRO. 208 C.P.  ANEXO SAN MIGUEL  PIURA - SULLANA - IGNACIO ESCUDERO					1580	t	2017-11-22 16:24:43.080469	Cliente
6684	N						1219	t	2017-11-22 16:26:23.104152	Cliente
6685	N						603	t	2017-11-22 16:31:04.633544	Cliente
6792	N						552	t	2017-11-23 18:01:50.72207	Cliente
6686	J	CAL.LEONCIO PRADO NRO. 549 URB.  EL PORVENIR  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-22 16:33:01.352251	Cliente
6687	N						603	t	2017-11-22 16:35:08.355903	Cliente
6688	N						1219	t	2017-11-22 16:35:35.347407	Cliente
6689	N						1219	t	2017-11-22 16:40:41.052428	Cliente
6690	N						603	t	2017-11-22 16:42:55.88845	Cliente
6691	N						1219	t	2017-11-22 16:43:15.970325	Cliente
6692	N						1194	t	2017-11-22 16:44:54.600333	Cliente
6693	N						1219	t	2017-11-22 16:50:05.473695	Cliente
6694	J	CAL.SAN PEDRO NRO. 571 P.J.  NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-22 16:51:24.65095	Cliente
6695	N						1194	t	2017-11-22 16:57:25.052791	Cliente
6696	J	MZA. B LOTE. 02 CAS.  NUEVO PORVENIR  PIURA - HUANCABAMBA - HUANCABAMBA					1548	t	2017-11-22 17:03:59.760804	Cliente
6697	N						1219	t	2017-11-22 17:15:01.746721	Cliente
6698	N						1219	t	2017-11-22 17:18:40.772907	Cliente
6699	N						1219	t	2017-11-22 17:21:26.629844	Cliente
6700	N						1232	t	2017-11-22 17:33:42.462295	Cliente
6701	N						552	t	2017-11-22 17:57:49.469801	Cliente
6702	N						603	t	2017-11-23 08:15:46.646297	Cliente
6703	N						603	t	2017-11-23 08:25:34.391321	Cliente
6704	N						603	t	2017-11-23 08:30:09.925187	Cliente
6705	N						1234	t	2017-11-23 08:31:21.127496	Cliente
6710	N						1195	t	2017-11-23 08:33:28.061337	Cliente
6711	N						603	t	2017-11-23 08:37:05.690975	Cliente
6712	N						1234	t	2017-11-23 08:39:39.321622	Cliente
6713	N						603	t	2017-11-23 08:40:19.985613	Cliente
6714	N						603	t	2017-11-23 08:40:56.781596	Cliente
6715	N						603	t	2017-11-23 08:41:31.466588	Cliente
6716	N						603	t	2017-11-23 08:42:09.284749	Cliente
6717	N						603	t	2017-11-23 08:42:54.649405	Cliente
6718	N						603	t	2017-11-23 08:43:32.759898	Cliente
6719	N						603	t	2017-11-23 08:46:29.854946	Cliente
6720	N						603	t	2017-11-23 08:51:55.738875	Cliente
6721	N						1219	t	2017-11-23 08:52:17.952108	Cliente
6722	N						603	t	2017-11-23 08:52:58.061035	Cliente
6832	N						1219	t	2017-11-24 07:35:18.478519	Cliente
6723	J	MZA. K LOTE. 19 P.J.  LA CIUDADELA  (ALTURA DE AV. CAJAMARCA)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-23 08:58:13.360163	Cliente
6724	N						603	t	2017-11-23 09:06:20.432124	Cliente
6725	N						603	t	2017-11-23 09:09:26.569201	Cliente
6726	N						1219	t	2017-11-23 09:16:08.894196	Cliente
6733	J	CAL.MERCADERES NRO. 158 URB.  LAS GARDENIAS  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2017-11-23 09:35:13.319898	Cliente
6735	J	AV. BAMBAMARCA NRO. 84 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-23 09:41:03.503934	Cliente
6736	N						1219	t	2017-11-23 09:41:12.007336	Cliente
6737	N						1219	t	2017-11-23 09:45:07.749709	Cliente
6738	N						603	t	2017-11-23 09:48:00.800967	Cliente
6739	N						603	t	2017-11-23 09:51:09.352659	Cliente
6740	J	MZA. E LOTE. 14 URB.  LOS CEDROS DE LA PRADERA  (POR LA RESIDENCIAL VILLA VERDE)  LAMBAYEQUE - CHICL					1208	t	2017-11-23 10:06:16.128656	Cliente
6741	N						603	t	2017-11-23 10:20:17.986727	Cliente
6742	N						603	t	2017-11-23 10:26:57.51453	Cliente
6743	N						603	t	2017-11-23 11:09:10.167718	Cliente
6744	N	SULLANA					1573	t	2017-11-23 11:17:10.951584	Cliente
6746	J	CAL.NICARAGUA NRO. 668 C.P.  BARSALLO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-23 11:28:43.188058	Cliente
6747	N						603	t	2017-11-23 11:45:48.792386	Cliente
6748	N						603	t	2017-11-23 11:47:20.43091	Cliente
6749	N						1219	t	2017-11-23 12:37:42.386579	Cliente
6750	N						1219	t	2017-11-23 12:40:39.337955	Cliente
6751	N						1219	t	2017-11-23 12:43:10.192183	Cliente
6752	N						603	t	2017-11-23 12:43:14.725723	Cliente
6753	N						603	t	2017-11-23 12:43:51.710669	Cliente
6754	N						603	t	2017-11-23 12:48:35.431504	Cliente
6755	N						1219	t	2017-11-23 12:49:52.26271	Cliente
6756	N						603	t	2017-11-23 12:50:01.96108	Cliente
6757	N						603	t	2017-11-23 12:50:37.047156	Cliente
6758	N						603	t	2017-11-23 12:51:40.116472	Cliente
6759	N						603	t	2017-11-23 12:53:53.866373	Cliente
6760	N						1219	t	2017-11-23 13:06:47.033141	Cliente
6761	N						1219	t	2017-11-23 13:09:25.746886	Cliente
6762	N						1219	t	2017-11-23 13:11:27.14781	Cliente
6763	N						1219	t	2017-11-23 13:12:08.788828	Cliente
6764	J	AV. INDUSTRIAL NRO. 612 LA LIBERTAD - PACASMAYO - GUADALUPE					1161	t	2017-11-23 15:43:43.538457	Cliente
6765	N						1219	t	2017-11-23 16:04:20.819392	Cliente
6766	N						1219	t	2017-11-23 16:07:59.7436	Cliente
6767	N						1219	t	2017-11-23 16:08:53.921137	Cliente
6768	N						1219	t	2017-11-23 16:10:47.221227	Cliente
6769	N						1219	t	2017-11-23 16:11:59.297828	Cliente
6770	N						1219	t	2017-11-23 16:12:41.562276	Cliente
6771	N						1219	t	2017-11-23 16:13:27.654116	Cliente
6772	J	AV. FERNANDO BELAUNDE T. NRO. 929B P.J.  SANTA ROSA  (929-B -ENTRE TOTTUS Y OVALO PESCADORES)  LAMBA					1208	t	2017-11-23 16:14:39.89358	Cliente
6773	J	AV. WILFREDO VALDIVIEZO NRO. 315 URB.  LA PRIMAVERA  (III ETAPA LA PRIMAVERA ALTURA PARQUE)  LAMBAYE					1208	t	2017-11-23 16:16:42.071277	Cliente
6774	J	CAL.LAS PALMERAS NRO. 1450 A.H.  NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-23 16:17:54.683427	Cliente
6775	J	AV. AUGUSTO B. LEGUIA NRO. 2273 URB.  SANTA MARIA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-23 16:18:53.295994	Cliente
6776	N						1219	t	2017-11-23 16:21:02.020531	Cliente
6777	N						1219	t	2017-11-23 16:22:26.922313	Cliente
6778	N						1219	t	2017-11-23 16:24:27.849468	Cliente
6779	J	MZA. B LOTE. 31 URB.  CIUDAD DEL CHOFER  (ENTRE VIA EVITAMIENTO Y ZARUMILLA)  LAMBAYEQUE - CHICLAYO					1208	t	2017-11-23 16:26:14.94718	Cliente
6780	N						1219	t	2017-11-23 16:30:23.757611	Cliente
6781	N						1219	t	2017-11-23 16:31:37.40335	Cliente
6782	N						1219	t	2017-11-23 16:45:08.425184	Cliente
6783	N						1194	t	2017-11-23 16:57:05.583277	Cliente
6784	N						603	t	2017-11-23 17:17:55.238317	Cliente
6785	N						603	t	2017-11-23 17:18:29.961062	Cliente
6786	N						603	t	2017-11-23 17:29:15.095802	Cliente
6787	N						603	t	2017-11-23 17:29:57.933605	Cliente
6788	N						603	t	2017-11-23 17:31:02.109557	Cliente
6789	N						603	t	2017-11-23 17:31:39.278212	Cliente
6790	N	SULLANA					1573	t	2017-11-23 17:38:35.552843	Cliente
6791	N						1194	t	2017-11-23 17:53:02.402177	Cliente
6793	N						1219	t	2017-11-23 18:11:22.215079	Cliente
6794	N						1219	t	2017-11-23 18:13:00.320464	Cliente
6795	N						1219	t	2017-11-23 18:15:15.335334	Cliente
6796	N						1219	t	2017-11-23 18:15:44.775992	Cliente
6797	N						1219	t	2017-11-23 18:17:25.742611	Cliente
6798	J	CAL.JUAN CUGLIEVAN NRO. 1695 CENTRO  (ENTRE JUAN CUGLIVAN Y MANUEL SUAREZ)  LAMBAYEQUE - CHICLAYO -					1208	t	2017-11-23 18:17:58.866696	Cliente
6799	J	AV. GRAU NRO. S-N (A CUADRA Y MEDIA DE  MUNICIPALIDAD)  PIURA - HUANCABAMBA - HUARMACA					1550	t	2017-11-23 18:19:20.296861	Cliente
6800	N						1219	t	2017-11-23 18:20:57.659268	Cliente
6801	N						1219	t	2017-11-23 18:21:50.802331	Cliente
6802	N						1219	t	2017-11-23 18:26:48.476139	Cliente
6803	N						1219	t	2017-11-23 18:27:36.016934	Cliente
6804	J	----PREDIO SANTO TOMAS NRO. SN SEC.  A  (CARRETERA PANAMERICANA NORTE KM 776)  LAMBAYEQUE - CHICLAYO					1219	t	2017-11-23 18:41:31.084724	Cliente
6805	N						1219	t	2017-11-23 18:45:23.82144	Cliente
6806	N						1219	t	2017-11-23 18:46:11.982264	Cliente
6807	N						1219	t	2017-11-23 18:46:55.411564	Cliente
6808	N						1219	t	2017-11-23 19:25:33.382083	Cliente
6809	N						1219	t	2017-11-23 19:27:10.328651	Cliente
6810	N						1219	t	2017-11-23 19:29:53.315481	Cliente
6811	N						1219	t	2017-11-23 20:05:06.854891	Cliente
6812	N						1219	t	2017-11-23 20:05:56.309598	Cliente
6813	N						1219	t	2017-11-23 20:06:48.374063	Cliente
6814	N						1219	t	2017-11-23 20:07:24.039706	Cliente
6815	J	CAL.SAN ISIDRO NRO. 142 URB.  SAN LORENZO  (PARQUE LOS MECANICOS)  LAMBAYEQUE - CHICLAYO - JOSE LEON					1219	t	2017-11-23 20:07:52.342661	Cliente
6816	N						1219	t	2017-11-23 20:20:22.320717	Cliente
6817	N						1219	t	2017-11-23 20:21:03.96416	Cliente
6818	N						1219	t	2017-11-23 20:22:33.761983	Cliente
6819	N						1219	t	2017-11-23 20:32:11.936589	Cliente
6820	N						1219	t	2017-11-24 07:17:13.018982	Cliente
6821	N						1219	t	2017-11-24 07:18:01.429916	Cliente
6822	N						1219	t	2017-11-24 07:18:58.397904	Cliente
6823	N						1219	t	2017-11-24 07:19:46.481662	Cliente
6824	N						1219	t	2017-11-24 07:21:06.719273	Cliente
6825	N						1219	t	2017-11-24 07:22:22.287066	Cliente
6826	N						1219	t	2017-11-24 07:24:45.633723	Cliente
6827	N						1219	t	2017-11-24 07:25:24.067677	Cliente
6828	N						1219	t	2017-11-24 07:26:13.183248	Cliente
6829	N						1219	t	2017-11-24 07:27:28.54531	Cliente
6830	N						1219	t	2017-11-24 07:28:38.3525	Cliente
6831	N						1219	t	2017-11-24 07:33:41.18247	Cliente
6833	N						1219	t	2017-11-24 07:37:35.234689	Cliente
6834	N						1219	t	2017-11-24 07:38:19.550159	Cliente
6835	N						1219	t	2017-11-24 07:40:28.118178	Cliente
6836	N						1219	t	2017-11-24 07:43:38.582903	Cliente
6837	N						1219	t	2017-11-24 07:46:16.620473	Cliente
6838	N						1219	t	2017-11-24 07:48:13.988425	Cliente
6839	N						1219	t	2017-11-24 07:49:53.756529	Cliente
6840	N						1219	t	2017-11-24 07:53:49.977886	Cliente
6841	N						1219	t	2017-11-24 08:16:52.770624	Cliente
6842	N						603	t	2017-11-24 08:26:35.165502	Cliente
6843	N						1219	t	2017-11-24 08:28:26.216667	Cliente
6844	N						1219	t	2017-11-24 08:29:01.701801	Cliente
6845	N						1219	t	2017-11-24 08:29:57.312421	Cliente
6846	N						1219	t	2017-11-24 08:30:35.615243	Cliente
6847	N						1219	t	2017-11-24 08:31:36.759498	Cliente
6848	N						603	t	2017-11-24 08:33:34.226364	Cliente
6849	N						603	t	2017-11-24 08:35:39.790749	Cliente
6850	N	SULLANA					1573	t	2017-11-24 08:36:14.668991	Cliente
6851	N						603	t	2017-11-24 08:36:33.352782	Cliente
6852	N						1219	t	2017-11-24 08:42:12.118347	Cliente
6853	N						1219	t	2017-11-24 08:44:33.267031	Cliente
6854	N						1219	t	2017-11-24 08:46:22.923346	Cliente
6855	N						603	t	2017-11-24 08:55:48.734789	Cliente
6856	N						603	t	2017-11-24 08:57:28.901786	Cliente
6857	N						603	t	2017-11-24 08:58:15.715277	Cliente
6858	N						603	t	2017-11-24 08:58:58.307911	Cliente
6859	N						603	t	2017-11-24 09:02:20.296251	Cliente
6860	J	JR. ADRIANO NOVOA NRO. 151 (A MEDIA CUADRA PARADERO A CHALAMARCA)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-24 09:06:58.432837	Cliente
6861	N						603	t	2017-11-24 09:09:20.541005	Cliente
6862	J	JR. ANAXIMANDRO VEGA NRO. 815 (FRENTE A PANADERIA VICKI)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-24 09:10:21.694029	Cliente
6863	N						603	t	2017-11-24 09:12:47.905262	Cliente
6864	N						603	t	2017-11-24 09:16:28.093783	Cliente
6865	N						603	t	2017-11-24 09:24:02.851656	Cliente
6866	N						603	t	2017-11-24 09:25:59.162124	Cliente
6867	N						603	t	2017-11-24 09:26:51.734276	Cliente
6868	N						603	t	2017-11-24 09:27:26.131173	Cliente
6869	N						603	t	2017-11-24 09:28:42.785215	Cliente
6870	N						603	t	2017-11-24 09:32:16.196028	Cliente
6871	N						1238	t	2017-11-24 09:34:10.052357	Cliente
6872	N						603	t	2017-11-24 09:38:42.289336	Cliente
6873	N						603	t	2017-11-24 09:41:01.452051	Cliente
6874	J	NRO. SN CAS.  ALIGUAY  (ENTRADA X PLATAFORMA EL ALTILLO)  PIURA - HUANCABAMBA - HUANCABAMBA					1548	t	2017-11-24 09:42:07.072008	Cliente
6875	J	CAL.UNION MZA. D1 LOTE. 30 URB.  POPULAR MIRAFLORES  (MZ D1 LT.30 Y 31)  LAMBAYEQUE - CHICLAYO - JOS					1219	t	2017-11-24 09:43:04.867104	Cliente
6876	N						603	t	2017-11-24 09:44:23.255169	Cliente
6877	J	CAL.SIMON BOLIVAR NRO. 979 P.J.  JOSE BARSALLO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-24 09:46:10.436417	Cliente
6878	J	CAL.LAR MARGARITAS NRO. 309 C.P.  9 DE OCTUBRE  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-24 09:47:14.484915	Cliente
6879	J	CAL.SAN LUCAS NRO. 401 CPME NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-24 09:48:12.723157	Cliente
6880	N						603	t	2017-11-24 10:09:31.474776	Cliente
6881	N						603	t	2017-11-24 10:10:30.72101	Cliente
6882	N						603	t	2017-11-24 10:13:00.071633	Cliente
6883	N						603	t	2017-11-24 10:35:38.066162	Cliente
6884	N						603	t	2017-11-24 10:44:20.196249	Cliente
6885	N						603	t	2017-11-24 10:45:43.981396	Cliente
6886	N						603	t	2017-11-24 10:46:18.412869	Cliente
6887	N						603	t	2017-11-24 10:47:08.904922	Cliente
6888	N						603	t	2017-11-24 10:57:21.681244	Cliente
6889	N						603	t	2017-11-24 10:58:17.588527	Cliente
6890	N						603	t	2017-11-24 10:59:47.921053	Cliente
6891	N						603	t	2017-11-24 11:02:09.071505	Cliente
6892	N						1219	t	2017-11-24 11:03:02.847607	Cliente
6893	N						1219	t	2017-11-24 11:04:08.606885	Cliente
6894	N						603	t	2017-11-24 11:05:19.155767	Cliente
6895	N						603	t	2017-11-24 11:05:59.372371	Cliente
6896	N						603	t	2017-11-24 11:06:30.511803	Cliente
6897	N						1194	t	2017-11-24 11:06:34.582495	Cliente
6898	N						1219	t	2017-11-24 11:07:26.035338	Cliente
6899	J	AV. LOS INCAS NRO. 921 LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2017-11-24 11:29:18.93865	Cliente
6900	J	AV. INDUSTRIAL NRO. 765 Z.I. LIMA (ALTURA CDRA 25 AV. ARGENTINA) LIMA - LIMA - LIMA					1246	t	2017-11-24 11:29:28.972836	Proveedor
6901	J	AV. AUGUSTO B. LEGUIA NRO. 1401 P.J.  SANTA ROSA  (OF. 201)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-24 11:33:14.719446	Cliente
6902	N						603	t	2017-11-24 11:36:21.944273	Cliente
6903	N						603	t	2017-11-24 11:40:23.291098	Cliente
6904	N						1219	t	2017-11-24 11:40:49.076587	Cliente
6905	N						603	t	2017-11-24 11:55:34.319009	Cliente
6906	N						1219	t	2017-11-24 11:55:55.964576	Cliente
6907	N						603	t	2017-11-24 11:56:39.951695	Cliente
6908	N						603	t	2017-11-24 11:58:18.878662	Cliente
6909	N						603	t	2017-11-24 11:59:09.358897	Cliente
6910	N						1219	t	2017-11-24 12:09:53.86094	Cliente
6911	N						1219	t	2017-11-24 12:10:33.205612	Cliente
6912	N						1219	t	2017-11-24 12:18:21.889999	Cliente
6913	N						1219	t	2017-11-24 12:19:07.914036	Cliente
6914	N						1219	t	2017-11-24 12:20:10.330739	Cliente
6915	N						1219	t	2017-11-24 12:21:16.685481	Cliente
6916	N						1219	t	2017-11-24 12:23:15.119394	Cliente
6917	N						1219	t	2017-11-24 12:23:58.566667	Cliente
6918	N						1219	t	2017-11-24 12:25:20.979196	Cliente
6919	N						1219	t	2017-11-24 12:26:37.268712	Cliente
6920	N						1219	t	2017-11-24 14:25:57.06383	Cliente
6921	N						1219	t	2017-11-24 14:28:41.666439	Cliente
6922	N						1219	t	2017-11-24 14:29:44.056762	Cliente
6923	N						1219	t	2017-11-24 14:53:47.503164	Cliente
6924	N						603	t	2017-11-24 15:01:40.513991	Cliente
6925	N						1219	t	2017-11-24 15:02:08.886484	Cliente
6926	N						1219	t	2017-11-24 15:03:56.130047	Cliente
6927	N						1219	t	2017-11-24 15:18:48.444065	Cliente
6928	N						1219	t	2017-11-24 15:20:46.689491	Cliente
6929	N						1219	t	2017-11-24 15:38:03.160574	Cliente
6930	N						1219	t	2017-11-24 15:52:51.804859	Cliente
6931	N						1219	t	2017-11-24 15:53:59.37595	Cliente
6932	N						1234	t	2017-11-24 16:03:35.494979	Cliente
6933	N						1219	t	2017-11-24 16:18:35.566855	Cliente
6934	N						1219	t	2017-11-24 16:21:23.099854	Cliente
6935	N						1219	t	2017-11-24 16:22:02.498783	Cliente
6936	N						1219	t	2017-11-24 16:24:44.181947	Cliente
6937	J	CAL.MARISCAL URETA NRO. 1108 CENTRO JAEN  (SEGUNDO PISO)  CAJAMARCA - JAEN - JAEN					625	t	2017-11-24 16:26:27.703289	Cliente
6938	N						603	t	2017-11-24 16:29:37.120376	Cliente
6939	N						603	t	2017-11-24 16:32:30.713869	Cliente
6940	N						1219	t	2017-11-24 16:32:56.309503	Cliente
6941	N						1219	t	2017-11-24 16:35:55.754847	Cliente
6942	N						1219	t	2017-11-24 16:41:19.156354	Cliente
6943	N						1219	t	2017-11-24 16:43:43.989939	Cliente
6944	N						1219	t	2017-11-24 16:44:17.147281	Cliente
6945	N						1219	t	2017-11-24 16:47:44.581581	Cliente
6946	N						1219	t	2017-11-24 16:48:22.676972	Cliente
6947	N						1219	t	2017-11-24 16:52:00.825417	Cliente
6948	N						1219	t	2017-11-24 16:52:43.477299	Cliente
6949	J	JR. SIMON BOLIVAR NRO. 201 C.H.  SANTA MARIA DE NIEVA  AMAZONAS - CONDORCANQUI					75	t	2017-11-24 16:55:05.822522	Cliente
6950	N						1219	t	2017-11-24 16:57:52.613093	Cliente
6951	N						1219	t	2017-11-24 16:58:31.641969	Cliente
6952	N						1219	t	2017-11-24 17:00:29.965018	Cliente
6953	N						1209	t	2017-11-24 17:16:41.059734	Cliente
6954	N						1219	t	2017-11-24 17:21:01.776655	Cliente
6955	N						1219	t	2017-11-24 17:22:46.159045	Cliente
6956	N						1219	t	2017-11-24 17:25:12.883032	Cliente
6957	N						1219	t	2017-11-24 17:28:46.61443	Cliente
6958	N						1219	t	2017-11-24 17:29:24.070428	Cliente
6959	N						1219	t	2017-11-24 17:30:02.189303	Cliente
6960	N						1219	t	2017-11-24 17:38:11.010501	Cliente
6961	N						1194	t	2017-11-24 17:52:27.090825	Cliente
6962	N						1219	t	2017-11-24 17:55:33.247785	Cliente
6963	N						1219	t	2017-11-24 17:56:13.590297	Cliente
6964	N						1219	t	2017-11-24 17:57:26.991	Cliente
6965	N						1219	t	2017-11-24 17:58:38.193275	Cliente
6966	N						1219	t	2017-11-24 18:02:29.691714	Cliente
6967	J	JR. RAMON CASTILLA NRO. CD9 (JR. RAMON CASTILLA NRO 905)  CAJAMARCA - CUTERVO - CUTERVO					588	t	2017-11-24 18:05:03.151116	Cliente
6968	N						1219	t	2017-11-24 18:06:55.816905	Cliente
6969	N						1219	t	2017-11-24 18:20:55.288092	Cliente
6970	N						1219	t	2017-11-24 18:23:16.806502	Cliente
6971	N						1219	t	2017-11-24 18:37:10.845769	Cliente
6972	N						1219	t	2017-11-24 18:38:37.307105	Cliente
6973	N						1219	t	2017-11-24 18:39:12.210673	Cliente
6974	N						1219	t	2017-11-24 18:41:22.541691	Cliente
6975	N						1219	t	2017-11-24 18:41:55.45654	Cliente
6976	N						1219	t	2017-11-24 18:42:45.739304	Cliente
6977	J	PJ. EL MERCADO NRO. 58 BAR.  CHALACO  (FRENTE A REPRESENTACIONES SANTA CLARA)  PIURA - HUANCABAMBA -					1548	t	2017-11-24 18:44:26.644566	Cliente
6978	N						1219	t	2017-11-24 18:52:24.060525	Cliente
6979	J	CAL.MORROPE NRO. 128 URB.  SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-24 18:54:24.759321	Cliente
6980	J	AV. AMERICA NRO. 1046 URRUNAGA  (I SECTOR)  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-24 18:55:22.293862	Cliente
6981	N						1219	t	2017-11-24 19:20:03.908434	Cliente
6982	N						1219	t	2017-11-24 19:22:13.351912	Cliente
6983	N						1219	t	2017-11-24 19:23:31.839224	Cliente
6984	N						1219	t	2017-11-24 19:24:04.922693	Cliente
6985	N						1219	t	2017-11-24 19:25:21.289986	Cliente
6986	J	AV. LUIS GONZALES NRO. 1580 URB.  SAN LUIS  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-24 19:25:55.853823	Cliente
6987	J	CAL.LAS MERCEDES NRO. SN CAS.  SOMATE BAJO  (EN EL MOLINO REQUEJO)  PIURA - SULLANA - SULLANA					1573	t	2017-11-24 19:27:03.835348	Cliente
6988	N						1219	t	2017-11-25 06:46:47.635655	Cliente
6989	N						1219	t	2017-11-25 06:47:16.739355	Cliente
6990	N						1194	t	2017-11-25 06:51:32.196749	Cliente
6991	N						1194	t	2017-11-25 06:52:21.205782	Cliente
6992	N						1219	t	2017-11-25 06:53:11.615486	Cliente
6993	J	JR. SANTA LEONOR NRO. 6360 URB.  STA. LUISA  LIMA - LIMA - SAN MARTIN DE PORRES					1271	t	2017-11-25 06:59:34.382379	Cliente
6994	N						1219	t	2017-11-25 07:00:26.157474	Cliente
6995	N						1219	t	2017-11-25 07:01:58.810076	Cliente
6996	N						1219	t	2017-11-25 07:06:43.765159	Cliente
6997	N						1219	t	2017-11-25 07:08:30.110025	Cliente
6998	N						1219	t	2017-11-25 07:09:36.404308	Cliente
6999	N						1219	t	2017-11-25 07:11:20.55614	Cliente
7000	N						1219	t	2017-11-25 07:12:36.833122	Cliente
7001	N						1219	t	2017-11-25 07:13:14.945529	Cliente
7002	N						1219	t	2017-11-25 07:13:51.137367	Cliente
7003	J	CAL.DEMOCRACIA NRO. 940 URB.  FRANCISCO BOLOGNESI  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-25 07:15:28.101213	Cliente
7004	J	PJ. SAN JUAN NRO. 100 P.J.  SANTA ANA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-25 07:17:00.534662	Cliente
7005	N						1219	t	2017-11-25 07:34:00.453158	Cliente
7006	N						1219	t	2017-11-25 07:35:10.522698	Cliente
7007	N						1219	t	2017-11-25 07:36:24.221804	Cliente
7008	N						1219	t	2017-11-25 07:37:37.19588	Cliente
7009	N						1219	t	2017-11-25 07:43:40.207286	Cliente
7010	N						603	t	2017-11-25 07:46:41.640894	Cliente
7011	N						603	t	2017-11-25 07:47:21.546369	Cliente
7012	N						603	t	2017-11-25 07:48:01.545682	Cliente
7013	N						603	t	2017-11-25 07:49:40.073196	Cliente
7014	N						1219	t	2017-11-25 07:50:02.004669	Cliente
7015	J	CAL.SANTA MAGDALENA MZA. L LOTE. 29 P.J.  SAN MIGUEL  (ENTRE STA. ROSA YSTA. MARTHA PORTON AZUL)  LA					1219	t	2017-11-25 07:50:46.093182	Cliente
7016	J	JR. ANTONIO SOTO BURGA NRO. 176 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-25 07:52:07.932751	Cliente
7017	J	AV. CALMELL DEL SOLAR NRO. 626 (INGRESAR REJAS NEGRAS FRENTE A LA ONP)  JUNIN - HUANCAYO - HUANCAYO					1002	t	2017-11-25 07:52:46.935681	Cliente
7018	N						1219	t	2017-11-25 07:54:14.06826	Cliente
7019	N						603	t	2017-11-25 07:55:00.825862	Cliente
7020	N						1219	t	2017-11-25 07:55:42.140698	Cliente
7021	N						1219	t	2017-11-25 07:58:15.870411	Cliente
7022	N						1219	t	2017-11-25 07:58:59.022292	Cliente
7023	J	JR. EL PORVENIR NRO. 100 CAJAMARCA - CHOTA - QUEROCOTO					616	t	2017-11-25 08:01:41.593962	Cliente
7024	N						1219	t	2017-11-25 08:03:07.093673	Cliente
7025	N						1219	t	2017-11-25 08:04:27.953247	Cliente
7026	N						1219	t	2017-11-25 08:06:01.540518	Cliente
7027	N						603	t	2017-11-25 08:06:13.893689	Cliente
7028	N						1219	t	2017-11-25 08:06:35.987214	Cliente
7029	N						603	t	2017-11-25 08:06:42.997708	Cliente
7030	J	CAR.PANAMERICANA NORTE NRO. S/N C.P.  M. VILLA SAN JUAN  (SALIENDO A MOTUPE)  LAMBAYEQUE - LAMBAYEQU					1237	t	2017-11-25 08:08:48.615846	Cliente
7031	N						1219	t	2017-11-25 08:16:19.461263	Cliente
7032	N						1219	t	2017-11-25 08:17:02.347433	Cliente
7033	N						1219	t	2017-11-25 08:18:06.304104	Cliente
7034	N						1219	t	2017-11-25 08:21:28.889485	Cliente
7035	N						1219	t	2017-11-25 08:24:49.212398	Cliente
7036	N						1219	t	2017-11-25 09:02:06.061992	Cliente
7037	N						1194	t	2017-11-25 09:03:11.11654	Cliente
7038	N						1194	t	2017-11-25 09:03:48.62482	Cliente
7039	N						1194	t	2017-11-25 09:04:16.543339	Cliente
7040	N						1219	t	2017-11-25 09:22:38.179025	Cliente
7041	N						1219	t	2017-11-25 09:23:16.120059	Cliente
7042	N						1219	t	2017-11-25 09:25:30.98145	Cliente
7043	N						1219	t	2017-11-25 09:26:11.762458	Cliente
7044	N						1219	t	2017-11-25 09:30:23.467527	Cliente
7045	N						1219	t	2017-11-25 09:32:12.267108	Cliente
7046	N						603	t	2017-11-25 09:40:01.86024	Cliente
7047	N						1219	t	2017-11-25 09:41:21.116176	Cliente
7048	N						603	t	2017-11-25 09:41:25.958457	Cliente
7049	N						1219	t	2017-11-25 09:42:32.478451	Cliente
7050	N						1219	t	2017-11-25 09:43:33.126797	Cliente
7051	N						603	t	2017-11-25 09:44:11.052277	Cliente
7052	N						603	t	2017-11-25 09:46:15.681667	Cliente
7053	N						603	t	2017-11-25 09:47:47.225036	Cliente
7054	N						603	t	2017-11-25 09:49:51.513517	Cliente
7055	N						1232	t	2017-11-25 09:52:52.622385	Cliente
7056	N						1219	t	2017-11-25 09:53:27.167481	Cliente
7057	N						552	t	2017-11-25 09:54:49.76931	Cliente
7058	N						1219	t	2017-11-25 09:55:07.64108	Cliente
7059	N						1219	t	2017-11-25 09:58:02.177211	Cliente
7060	N						1219	t	2017-11-25 09:59:10.387232	Cliente
7061	N	SULLANA					1573	t	2017-11-25 10:09:33.089326	Cliente
7062	N						603	t	2017-11-25 10:09:39.028888	Cliente
7063	N						603	t	2017-11-25 10:11:15.454214	Cliente
7064	N						1238	t	2017-11-25 10:20:48.004233	Cliente
7065	N						603	t	2017-11-25 10:21:24.60339	Cliente
7066	N						603	t	2017-11-25 10:22:54.715895	Cliente
7067	N						1234	t	2017-11-25 10:31:07.146812	Cliente
7068	N						603	t	2017-11-25 10:45:41.996232	Cliente
7069	J	CAL.PROLONGACION SAN MARTIN LOTE. 15 ETEN PUERTO  LAMBAYEQUE - CHICLAYO - ETEN PUERTO					1211	t	2017-11-25 10:46:56.4581	Cliente
7070	J	CAL.SAN MATEO NRO. 115 P.J.  12 DE OCTUBRE  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-25 10:48:07.330652	Cliente
7071	N						603	t	2017-11-25 10:53:57.455948	Cliente
7072	J	CAL.RAYMONDI NRO. 585 CPM. NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-25 10:59:08.69484	Cliente
7073	N						1219	t	2017-11-25 10:59:50.119924	Cliente
7074	N						603	t	2017-11-25 11:05:50.605389	Cliente
7075	N						603	t	2017-11-25 11:06:30.456692	Cliente
7076	N						1219	t	2017-11-25 11:09:55.753693	Cliente
7077	N						603	t	2017-11-25 11:19:55.588975	Cliente
7078	N						1219	t	2017-11-25 11:26:29.189266	Cliente
7079	N						1219	t	2017-11-25 11:33:41.239668	Cliente
7080	N						1219	t	2017-11-25 11:38:34.111946	Cliente
7081	N						1219	t	2017-11-25 11:45:23.788666	Cliente
7082	N						1219	t	2017-11-25 11:47:52.749917	Cliente
7083	N						552	t	2017-11-25 11:54:17.697545	Cliente
7084	J	CAL.LOS MAMEYES MZA. E3 LOTE. 2 P.J.  VILLA HERMOSA-5TO SECT.  (ENTRE AV TUPAC AMARU Y LOS MAMEYES)					1219	t	2017-11-25 12:05:29.314404	Cliente
7085	N	LANCONES					1573	t	2017-11-25 12:10:16.765854	Cliente
7086	N						603	t	2017-11-25 12:15:04.791611	Cliente
7183	N						603	t	2017-11-28 15:41:57.185986	Cliente
7184	N						603	t	2017-11-28 15:46:10.43383	Cliente
7087	J	CAL.SAN LUCAS NRO. 560 C.P.  NUEVO SAN LORENZO II ETAP  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-11-25 12:22:09.287363	Cliente
7088	N						603	t	2017-11-25 12:24:27.657206	Cliente
7089	N						603	t	2017-11-25 12:28:11.983434	Cliente
7090	N						603	t	2017-11-25 12:29:29.062837	Cliente
7091	N						1219	t	2017-11-25 12:41:44.620662	Cliente
7092	J	AV. LIBERTAD NRO. 223 BAR.  YANCE  (ALTURA COLEGIO SAN JUAN DE LA LIBERTAD)  AMAZONAS - CHACHAPOYAS					1	t	2017-11-25 12:45:14.039661	Cliente
7093	N						1219	t	2017-11-25 12:57:23.050291	Cliente
7094	N						1219	t	2017-11-25 13:09:11.832631	Cliente
7095	N						1219	t	2017-11-25 13:11:22.443281	Cliente
7096	N						1219	t	2017-11-25 13:16:20.838484	Cliente
7097	N						1219	t	2017-11-25 13:18:30.196898	Cliente
7098	N						1209	t	2017-11-27 07:30:33.80944	Cliente
7099	N						1234	t	2017-11-27 08:37:22.538284	Cliente
7100	N						1194	t	2017-11-27 09:01:14.593264	Cliente
7101	N						603	t	2017-11-27 09:10:25.841956	Cliente
7102	N						603	t	2017-11-27 09:13:49.275653	Cliente
7103	N						603	t	2017-11-27 09:16:22.428055	Cliente
7104	N						1219	t	2017-11-27 09:22:52.87715	Cliente
7105	N						1219	t	2017-11-27 09:25:28.345392	Cliente
7106	N						1195	t	2017-11-27 09:26:05.741833	Cliente
7107	N	SULLANA					1573	t	2017-11-27 09:40:02.605835	Cliente
7108	N						1219	t	2017-11-27 09:40:53.705455	Cliente
7109	J	JR. HUANUCO NRO. 2490 CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-27 09:44:24.476474	Cliente
7110	N						1219	t	2017-11-27 09:45:28.918019	Cliente
7111	J	JR. JOSE OSORES NRO. S/N PARQUE EL TORO  (PARQUE EL TORO INTR. JOSE´ARANA)  CAJAMARCA - CHOTA - CHOT					603	t	2017-11-27 09:58:08.97157	Cliente
7112	N						603	t	2017-11-27 10:01:12.482044	Cliente
7113	N						603	t	2017-11-27 10:05:03.717502	Cliente
7114	N						603	t	2017-11-27 10:06:06.435824	Cliente
7115	J	CAR.PANAMERICANA MZA. M6 LOTE. 8 OTR.  CHOCOPE  LA LIBERTAD - ASCOPE - CHOCOPE					1188	t	2017-11-27 10:14:42.78198	Cliente
7116	N						1238	t	2017-11-27 10:26:33.970726	Cliente
7117	N						603	t	2017-11-27 10:44:22.892046	Cliente
7118	J	MZA. A LOTE. 08 ASC.  INTI RAYMI  (S.65418594-20M DE GRIFO SOL)  AYACUCHO - HUAMANGA - JESUS NAZAREN					454	t	2017-11-27 10:48:03.745708	Cliente
7119	J	JR. ANAXIMANDRO VEGA NRO. 797 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-27 10:50:12.898266	Cliente
7120	J	----ANEXO LOS BARRIOS NRO. A147 C.P.  CRUZ DEL MEDANO  LAMBAYEQUE - LAMBAYEQUE - MORROPE					1239	t	2017-11-27 11:29:45.654131	Cliente
7121	N						1194	t	2017-11-27 12:23:00.898942	Cliente
7122	N						603	t	2017-11-27 15:22:27.328869	Cliente
7123	N	SULLANA					1573	t	2017-11-27 15:30:37.582748	Cliente
7124	N						552	t	2017-11-27 15:31:22.45431	Cliente
7125	N						552	t	2017-11-27 15:32:35.611875	Cliente
7126	N						552	t	2017-11-27 15:33:44.549755	Cliente
7127	N						552	t	2017-11-27 15:37:36.179834	Cliente
7128	N						552	t	2017-11-27 15:40:26.452681	Cliente
7129	N						552	t	2017-11-27 15:42:05.692171	Cliente
7130	N						552	t	2017-11-27 15:43:13.926125	Cliente
7131	N						552	t	2017-11-27 15:44:41.60259	Cliente
7132	N						552	t	2017-11-27 15:46:31.271412	Cliente
7133	N						552	t	2017-11-27 15:47:21.860545	Cliente
7134	N						552	t	2017-11-27 15:48:03.856066	Cliente
7135	N						552	t	2017-11-27 15:49:06.847742	Cliente
7136	N						552	t	2017-11-27 15:51:03.712231	Cliente
7137	N						552	t	2017-11-27 15:51:40.664933	Cliente
7138	N						552	t	2017-11-27 15:52:31.685813	Cliente
7139	N						552	t	2017-11-27 15:53:20.453825	Cliente
7140	N						552	t	2017-11-27 15:54:28.988435	Cliente
7248	N						603	t	2017-11-29 10:01:25.060074	Cliente
7141	J	CAL.TAHUANTINSUYO NRO. 1018 URB. SAN LORENZO LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1234	t	2017-11-27 16:46:32.44114	Proveedor
7142	N						1209	t	2017-11-27 16:55:44.533297	Cliente
7143	N						603	t	2017-11-27 17:38:43.532229	Cliente
7144	N						603	t	2017-11-28 08:59:36.255937	Cliente
7145	N						1194	t	2017-11-28 09:03:43.780591	Cliente
7146	N						603	t	2017-11-28 09:04:13.506982	Cliente
7147	N						603	t	2017-11-28 09:05:48.746649	Cliente
7148	N						603	t	2017-11-28 09:07:46.838617	Cliente
7149	N						603	t	2017-11-28 09:11:35.595275	Cliente
7150	N						603	t	2017-11-28 09:17:56.937751	Cliente
7151	N						603	t	2017-11-28 09:19:33.796883	Cliente
7152	N						1219	t	2017-11-28 09:24:33.713251	Cliente
7153	N						603	t	2017-11-28 09:43:02.532442	Cliente
7154	N						603	t	2017-11-28 09:44:48.793577	Cliente
7155	N						603	t	2017-11-28 09:53:38.299207	Cliente
7156	N						603	t	2017-11-28 09:55:39.189976	Cliente
7157	N						1219	t	2017-11-28 09:55:48.133323	Cliente
7158	N						603	t	2017-11-28 09:57:31.218463	Cliente
7159	N						603	t	2017-11-28 10:02:50.985049	Cliente
7160	J	JR. CORONEL BECERRA NRO. 590 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-28 10:23:07.700193	Cliente
7161	J	JR. AGUSTIN GURRIA NRO. 103 (A UNA CUADRA DEL MINISTERIO DE AGRICULTA)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-28 10:51:57.123557	Cliente
7162	J	AV. SAN MATEO NRO. 659 (A DOS CUADRAS DE COLISEO SANTA MONICA)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-28 11:02:15.474868	Cliente
7163	N						603	t	2017-11-28 11:21:25.852647	Cliente
7164	J	JR. EZEQUIEL MONTOYA NRO. 365 CENTR CHOTA  (COSTADO DE SUNAT)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-28 11:23:17.249263	Cliente
7165	N						603	t	2017-11-28 11:31:08.952743	Cliente
7166	N						603	t	2017-11-28 11:33:40.745386	Cliente
7167	N						603	t	2017-11-28 11:34:49.192694	Cliente
7168	N						603	t	2017-11-28 11:52:27.451516	Cliente
7169	J	JR. JOSE GALVEZ NRO. 649 CAJAMARCA - CHOTA - LAJAS					611	t	2017-11-28 12:03:32.876283	Cliente
7170	N						603	t	2017-11-28 12:35:12.791341	Cliente
7171	N						603	t	2017-11-28 12:35:59.184789	Cliente
7172	N						603	t	2017-11-28 12:38:23.574445	Cliente
7173	N						603	t	2017-11-28 12:38:47.853743	Cliente
7174	N						603	t	2017-11-28 12:41:00.291747	Cliente
7175	N						603	t	2017-11-28 12:41:26.129668	Cliente
7176	N						603	t	2017-11-28 12:44:54.846679	Cliente
7177	N						603	t	2017-11-28 12:50:24.737615	Cliente
7178	N						1238	t	2017-11-28 12:54:20.162919	Cliente
7179	N						603	t	2017-11-28 12:54:56.319569	Cliente
7180	N	SULLANA					1573	t	2017-11-28 15:27:15.363987	Cliente
7181	N						603	t	2017-11-28 15:31:19.208265	Cliente
7182	N						603	t	2017-11-28 15:40:03.340246	Cliente
7185	N						603	t	2017-11-28 15:46:31.405077	Cliente
7186	N						603	t	2017-11-28 15:46:57.109876	Cliente
7187	N						603	t	2017-11-28 15:50:51.946986	Cliente
7188	N						603	t	2017-11-28 15:51:44.448335	Cliente
7189	N						603	t	2017-11-28 15:52:24.681717	Cliente
7190	N						1234	t	2017-11-28 15:57:36.994978	Cliente
7191	N						603	t	2017-11-28 15:57:50.584197	Cliente
7192	N						603	t	2017-11-28 15:58:09.303087	Cliente
7193	N						603	t	2017-11-28 16:02:57.733155	Cliente
7194	N						603	t	2017-11-28 16:03:09.127751	Cliente
7195	N						603	t	2017-11-28 16:03:29.948874	Cliente
7196	N						603	t	2017-11-28 16:06:44.827713	Cliente
7197	N						603	t	2017-11-28 16:48:27.617434	Cliente
7198	N						603	t	2017-11-28 16:49:25.878582	Cliente
7199	N						603	t	2017-11-28 16:49:50.908618	Cliente
7200	N						603	t	2017-11-28 16:58:27.622596	Cliente
7201	N						1219	t	2017-11-28 16:58:48.666773	Cliente
7202	N						603	t	2017-11-28 16:59:51.838949	Cliente
7203	N						1219	t	2017-11-28 17:00:02.262271	Cliente
7204	N						1219	t	2017-11-28 17:04:05.386948	Cliente
7205	J	CAL.SAN MARTIN MZA. 51 LOTE. 04 CENTRO  (FRENTE A FARMACIA MARIA LUISA)  LAMBAYEQUE - LAMBAYEQUE - O					1241	t	2017-11-28 17:06:00.059634	Cliente
7206	N						603	t	2017-11-28 17:10:46.310185	Cliente
7207	N						603	t	2017-11-28 17:11:34.114695	Cliente
7208	J	CAL.3 MZA. W LOTE. 13 A.H.  ORG. SOCIAL LOS PRECURSOR  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2017-11-28 17:12:39.619787	Cliente
7209	N						603	t	2017-11-28 17:14:35.838408	Cliente
7210	N						603	t	2017-11-28 17:14:59.997681	Cliente
7211	N						1194	t	2017-11-28 17:19:11.057248	Cliente
7212	N						603	t	2017-11-28 17:21:30.609083	Cliente
7213	N						1219	t	2017-11-28 17:25:19.861783	Cliente
7214	N						603	t	2017-11-28 17:53:36.756734	Cliente
7215	N						603	t	2017-11-28 17:54:32.699077	Cliente
7216	N						603	t	2017-11-29 08:04:39.611535	Cliente
7217	J	AV. INCAGARCILAZO DE LA VEGA NRO. 1381 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-29 08:05:29.92835	Cliente
7218	N						603	t	2017-11-29 08:11:10.666117	Cliente
7219	N						603	t	2017-11-29 08:20:36.846487	Cliente
7220	N						603	t	2017-11-29 08:21:14.574537	Cliente
7221	N						603	t	2017-11-29 08:26:41.938611	Cliente
7222	N						1219	t	2017-11-29 08:29:36.285773	Cliente
7223	N	SULLANA					1573	t	2017-11-29 08:30:57.681134	Cliente
7224	J	CAL.SAN  MARCELO NRO. 207 URB.  POP.  SANTA  ROSA  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 08:33:24.345296	Cliente
7225	N						1219	t	2017-11-29 09:00:20.398567	Cliente
7226	N						603	t	2017-11-29 09:22:45.027177	Cliente
7227	J	JR. FRAY JOSE ARANA NRO. SN (A 2 CUADRAS DE COSO TAURINO)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-29 09:25:11.465776	Cliente
7228	N						603	t	2017-11-29 09:33:27.523275	Cliente
7229	J	JR. CHAMCHAMAYO NRO. 1597 CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-29 09:33:47.721684	Cliente
7230	N						603	t	2017-11-29 09:34:15.814856	Cliente
7231	N						1219	t	2017-11-29 09:38:01.620577	Cliente
7232	N						1219	t	2017-11-29 09:38:51.841218	Cliente
7233	N						603	t	2017-11-29 09:39:15.100733	Cliente
7234	N						603	t	2017-11-29 09:39:19.552554	Cliente
7235	N						1219	t	2017-11-29 09:40:26.609106	Cliente
7236	N						603	t	2017-11-29 09:40:33.419967	Cliente
7237	N						603	t	2017-11-29 09:41:35.923499	Cliente
7238	N						603	t	2017-11-29 09:42:38.830004	Cliente
7239	N						603	t	2017-11-29 09:43:14.68601	Cliente
7240	N						603	t	2017-11-29 09:53:30.088682	Cliente
7241	N						603	t	2017-11-29 09:54:12.351182	Cliente
7242	N						603	t	2017-11-29 09:55:55.181658	Cliente
7243	N						603	t	2017-11-29 09:56:46.814599	Cliente
7244	N						603	t	2017-11-29 09:57:20.206912	Cliente
7245	J	JR. MIGUEL GRAU NRO. 836 BR LA COLMENA  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-29 09:57:48.951397	Cliente
7246	N						603	t	2017-11-29 10:00:27.229631	Cliente
7247	N						603	t	2017-11-29 10:00:39.0013	Cliente
7249	J	JR. SANTA ROSA NRO. 122 (COSTADO PARADERO NARANJITO DE CAMSE)  CAJAMARCA - CUTERVO - CUTERVO					588	t	2017-11-29 10:05:26.621395	Cliente
7250	N						603	t	2017-11-29 10:05:55.003514	Cliente
7251	J	JR. ADRIANO NOVOA NRO. 472 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-29 10:06:59.125855	Cliente
7252	N						603	t	2017-11-29 10:07:08.752408	Cliente
7253	J	JR. 30 DE AGOSTO NRO. 852 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-29 10:08:01.962531	Cliente
7254	N						603	t	2017-11-29 10:08:26.225347	Cliente
7255	N						603	t	2017-11-29 10:08:46.268423	Cliente
7256	N						603	t	2017-11-29 10:09:29.647207	Cliente
7257	N						603	t	2017-11-29 10:12:59.6715	Cliente
7258	N						603	t	2017-11-29 10:13:34.855697	Cliente
7259	N						603	t	2017-11-29 10:19:47.695307	Cliente
7260	N						603	t	2017-11-29 10:24:29.674916	Cliente
7261	N						1219	t	2017-11-29 10:24:55.824278	Cliente
7262	N						603	t	2017-11-29 10:24:57.724195	Cliente
7263	N						603	t	2017-11-29 10:29:05.452679	Cliente
7264	N						603	t	2017-11-29 10:29:59.580915	Cliente
7265	N						603	t	2017-11-29 10:30:26.331408	Cliente
7266	N						603	t	2017-11-29 10:30:32.972716	Cliente
7267	N						603	t	2017-11-29 10:31:03.231428	Cliente
7268	J	CAL.SIPAN NRO. 129 URB.  LA VICTORIA SC 2  LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2017-11-29 10:31:16.957444	Cliente
7269	N						603	t	2017-11-29 10:31:45.542865	Cliente
7270	N						603	t	2017-11-29 10:32:07.264567	Cliente
7271	J	JR. 30 DE AGOSTO NRO. 713 CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-29 10:32:52.570741	Cliente
7272	N						603	t	2017-11-29 10:34:44.09431	Cliente
7273	N						603	t	2017-11-29 10:38:30.299741	Cliente
7274	N						603	t	2017-11-29 10:38:50.911889	Cliente
7275	N	SULLANA					1573	t	2017-11-29 10:40:35.045863	Cliente
7276	N						603	t	2017-11-29 10:41:04.977697	Cliente
7277	N						603	t	2017-11-29 10:41:47.367047	Cliente
7278	N						603	t	2017-11-29 10:49:12.491344	Cliente
7279	N						603	t	2017-11-29 10:49:51.989216	Cliente
7280	N						603	t	2017-11-29 10:50:54.557127	Cliente
7281	N						603	t	2017-11-29 10:52:04.199151	Cliente
7282	N	SULLANA					1573	t	2017-11-29 10:53:34.512244	Cliente
7283	N						603	t	2017-11-29 10:53:52.294388	Cliente
7284	N						603	t	2017-11-29 10:56:42.582544	Cliente
7285	N						603	t	2017-11-29 11:00:57.551176	Cliente
7286	J	JR. LUIS PORTILLA NRO. 575 URB.  URB. SAN LUIS II ETAPA  (INTERCEPSION CON EL JR. CINCO ESQUINAS)  C					552	t	2017-11-29 11:02:03.174425	Cliente
7287	J	AV. JULIO BAYLETTI NRO. 312 DPTO. 201 LIMA - LIMA - SAN BORJA					1285	t	2017-11-29 11:02:03.89298	Cliente
7288	N						603	t	2017-11-29 11:03:10.976454	Cliente
7289	N						603	t	2017-11-29 11:03:31.857821	Cliente
7290	N						1194	t	2017-11-29 11:03:36.498036	Cliente
7291	N						603	t	2017-11-29 11:05:22.240814	Cliente
7292	N						603	t	2017-11-29 11:16:53.096257	Cliente
7293	N						603	t	2017-11-29 11:17:22.803832	Cliente
7294	N						603	t	2017-11-29 11:17:40.222312	Cliente
7295	J	CAL.FRAY ANGELICO OFICINA B NRO. 358 (URB. SAN BORJA AV. SAN LUIS CDRA 22 Y 23)  LIMA - LIMA - SAN B					1285	t	2017-11-29 11:20:57.851466	Cliente
7296	N						603	t	2017-11-29 11:34:15.829896	Cliente
7297	N						603	t	2017-11-29 11:34:36.444555	Cliente
7298	J	JR. CHANCHAMAYO NRO. 1585 CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-29 11:37:09.157046	Cliente
7299	N						603	t	2017-11-29 11:39:22.726674	Cliente
7300	N						603	t	2017-11-29 11:40:13.337175	Cliente
7301	J	PRO.LOS LAURELES NRO. 421 A.H.  A. BELAUNDE Y DIEZ CANSECO  (KM 19 1/2 AV. TUPAC AMARU)  LIMA - LIMA					1250	t	2017-11-29 11:41:16.004734	Cliente
7302	N	SULLANA					1573	t	2017-11-29 11:41:45.745466	Cliente
7303	N						1245	t	2017-11-29 11:43:02.77022	Cliente
7304	N						603	t	2017-11-29 11:44:14.219289	Cliente
7305	N						603	t	2017-11-29 11:45:19.908696	Cliente
7306	N						1245	t	2017-11-29 11:46:50.111799	Cliente
7307	N						603	t	2017-11-29 11:46:56.183699	Cliente
7308	J	MZA. G LOTE. 30 URB.  MIRAFLORES  (ETAPA I)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-11-29 11:55:21.376074	Cliente
7309	N						603	t	2017-11-29 12:21:07.222728	Cliente
7310	N						603	t	2017-11-29 12:23:28.145121	Cliente
7311	J	AV. TODOS LOS SANTOS NRO. S/N --  (CUADRA 11)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-29 12:26:10.586291	Cliente
7312	N						603	t	2017-11-29 12:28:55.908824	Cliente
7313	N						603	t	2017-11-29 12:29:49.263678	Cliente
7314	N						603	t	2017-11-29 12:30:29.615006	Cliente
7315	N						603	t	2017-11-29 12:30:44.094494	Cliente
7316	N						603	t	2017-11-29 12:31:04.059098	Cliente
7317	N						603	t	2017-11-29 12:31:17.273078	Cliente
7318	J	CAL.TACNA NRO. 744 PIURA - PIURA - PIURA					1528	t	2017-11-29 12:51:22.528938	Cliente
7319	J	CAL.01 NRO. 34 C.H.  TALARA ALTA  (CERCA AL PUESTO POLICIAL)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 12:53:52.372387	Cliente
7320	J	NRO. S-N CENT COM EL ALGARROBO  (STAND N° 98)  PIURA - PIURA - PIURA					1528	t	2017-11-29 12:55:56.482308	Cliente
7321	J	NRO. S/N CAS.  CHAPAIRA  (FRENTE A CEMENTERIO SAGRADO CORAZON)  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 12:56:51.003097	Cliente
7322	J	CAL.CALLAO NRO. 840 INT. 201 CERCADO  (CENTRO COMERCIAL REGENDA COSTAD DE SUNAT)  PIURA - PIURA - PI					1528	t	2017-11-29 12:57:36.436443	Cliente
7323	J	----SECCION FRUTOS NRO. 20 INTE.MCDILLO BELLAVISTA  PIURA - SULLANA - BELLAVISTA					1574	t	2017-11-29 12:58:31.652	Cliente
7324	J	MZA. A LOTE. 17 A.H.  ALM.MIGUEL GRAU  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 12:59:13.413581	Cliente
7325	J	JR. CAJAMARCA NRO. 1067 PACHITEA  PIURA - PIURA - PIURA					1528	t	2017-11-29 12:59:50.496722	Cliente
7326	J	CAL.SAN MARTIN NRO. 792 PIURA - SULLANA - SULLANA					1573	t	2017-11-29 13:00:25.937059	Cliente
7327	J	----A.COM FRUTAS J.OLAYA NRO. S/N INT. S/N MERCADO MODELO  (PUESTO 13 CUADRA 08 EN LA AV SULLANA)  P					1528	t	2017-11-29 13:01:34.37654	Cliente
7328	J	CAL.SANTA CLARA NRO. 450 URB.  SANTA ROSA  (A 20 MTS DE IGLESIA SANTA ROSA)  PIURA - SULLANA - SULLA					1573	t	2017-11-29 13:02:39.673879	Cliente
7329	N						1234	t	2017-11-29 13:56:36.901301	Cliente
7330	J	AV. PERU MZA. F1 LOTE. 02 A.H.  RICARDO JAUREGUI  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:05:58.32975	Cliente
7331	J	NRO. S/N INT. S/N CAS.  CHILACO PELADO  PIURA - SULLANA - BELLAVISTA					1574	t	2017-11-29 15:07:12.382974	Cliente
7332	J	MZA. H LOTE. 08 A.H.  LOS TITANES  (ESPALDA DE MIGRACIONES)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:07:51.9336	Cliente
7333	J	JR. LAMBAYEQUE NRO. 215 AGUAS VERDES  (ALTURA BANCO FINANCIERO)  TUMBES - ZARUMILLA - ZARUMILLA					1815	t	2017-11-29 15:08:31.38181	Cliente
7334	J	JR. MOQUEGUA NRO. 680 PIURA - MORROPON - CHULUCANAS					1556	t	2017-11-29 15:10:19.10742	Cliente
7335	J	----STAND NRO. 36 ASOC DE ARTES D ROMERO  (JR COMERCIO 400)  PIURA - PIURA - CATACAOS					1530	t	2017-11-29 15:11:08.628825	Cliente
7615	N						603	t	2017-12-05 11:54:24.148804	Cliente
7336	J	AV. SAN MARTIN NRO. 649 PACHITEA  (AV.SAN MARTIN 655-PACHITEA)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:11:51.48725	Cliente
7337	J	CAL.CALLE CALLAO 840 STAND NRO. 43 CENTRO COMERCIAL REGENDA  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:15:00.965495	Cliente
7338	J	AV. PANAMERICANA KM. 2 URB.  SANTA ROSA  (COSTADO DE MINISTERIO DE AGRICULTURA)  PIURA - SULLANA - S					1573	t	2017-11-29 15:15:52.341511	Cliente
7339	J	JR. HUANCAVELICA NRO. 123 PIURA - PIURA - PIURA					1528	t	2017-11-29 15:16:42.552004	Cliente
7340	J	MZA. C2 LOTE. 14 URB.  PROF. SAN MIGUEL  (A 1 CDRA PARQUE NESTOR MARTOS)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:17:29.9608	Cliente
7341	J	CAL.AREQUIPA NRO. 582 PIURA - PIURA - PIURA					1528	t	2017-11-29 15:19:51.754978	Cliente
7342	J	CAL.ROMA NRO. 410 BARRIO PACHITEA  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:20:30.606411	Cliente
7343	J	CAL.OCHO NRO. 849 BARRIO BUENOS AIRES  (A 02 CDRAS DE COLEGIO SALAVERRY)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 15:21:44.248474	Cliente
7344	J	AV. MAR PACIFICO NRO. 790 (ALT. CRUCE VILLA MERCEDES)  LIMA - LIMA - SAN BARTOLO					1268	t	2017-11-29 15:22:10.666996	Cliente
7345	J	MZA. L LOTE. 10B A.H.  18 DE MAYO  (ENTRE JUNIN Y LORETO-TRES CDRAS.CIRCUNVA)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:22:38.72698	Cliente
7346	J	AV. PROGRESO NRO. 420 PIURA - PIURA - CASTILLA					1529	t	2017-11-29 15:23:16.607289	Cliente
7347	J	NRO. S/N MERCADO BLAS DE ATIENZA  (MZ 06 PUESTO 14 UNIDAD 01)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:23:44.512441	Cliente
7348	J	AV. MCAL CASTILLA Y PJ. ANDRE NRO. S/N MERCADO MODELO  (COSTADO DE COMERCIAL GITANO)  TUMBES - TUMBE					1806	t	2017-11-29 15:24:14.375543	Cliente
7349	J	CAL.COMERCIO NRO. 700 CAS.  LA ARENA  (CERCA A CENTRO DE SALUD DE LA ARENA)  PIURA - PIURA - LA AREN					1531	t	2017-11-29 15:24:46.334736	Cliente
7350	J	AV. TACNA NRO. 126 PIURA - PIURA - CASTILLA					1529	t	2017-11-29 15:27:51.180173	Cliente
7351	J	MZA. F2 LOTE. 16 CP LA TORTUGA  PIURA - SECHURA - VICE					1588	t	2017-11-29 15:28:23.594219	Cliente
7352	J	AV. PLAZA DE ARMAS MZA. C LOTE. 33 (FRENTE AL PARQUE DE PLAZA DE ARMAS)  PIURA - SULLANA - LANCONES					1575	t	2017-11-29 15:28:54.277986	Cliente
7353	J	----PUESTO 5 Y 8 MZA. 20 LOTE. 8 MERCADO CENTRAL  (FRENTE AL SEñOR DE LOS MILAGROS)  PIURA - PIURA -					1528	t	2017-11-29 15:29:43.644519	Cliente
7354	J	MZA. Y LOTE. 05 A.H.  MARCO JARA SHENONE  PIURA - PAITA - PAITA					1566	t	2017-11-29 15:30:20.834009	Cliente
7355	J	JR. ALIANZA MZA. A LOTE. 04 PIURA - PAITA - PAITA					1566	t	2017-11-29 15:31:02.859003	Cliente
7356	J	MZA. C LOTE. 12 P.J.  TUPAC AMARU  PIURA - SECHURA - SECHURA					1587	t	2017-11-29 15:31:40.632012	Cliente
7357	J	AV. JOSE DE LAMA NRO. 2119 URB.  SANTA ROSA  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 15:32:17.830432	Cliente
7358	J	CAL.ORBEGOZO NRO. 819 A.H.  EL OBRERO  (ESPALDAS DEL CAMAL DE POLLO)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 15:33:01.140736	Cliente
7359	J	MZA. J3 LOTE. 08 A.H.  VILLA PERU-CANADA  (ALTURA DEL COLEGIO JOSE OLAYA)  PIURA - PIURA - VEINTISEI					1537	t	2017-11-29 15:33:37.352812	Cliente
7360	J	AV. CASTRO POZO NRO. 378 URB.  PIURA  (CUARTA ETAPA)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:34:51.765333	Cliente
7361	J	MZA. C LOTE. 02 URB.  PIURA 4 ETAPA  (A LADO DE I.E SOR ANA DE LOS ANGELES)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:35:18.345494	Cliente
7362	J	JR. MALAGA SECTOR 5 PUESTO NRO. 68 MERCADO MODELO DE PAITA  (DETRAS DE I.E. SAN FRANCISCO)  PIURA -					1566	t	2017-11-29 15:36:09.251536	Cliente
7363	J	NRO. B INT. 18 A.H.  VALLE LA ESPERANZA  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 15:36:52.348215	Cliente
7364	J	AV. LAS PALMERAS MZA. B LOTE. 16B URB.  SAN EDUARDO  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:37:14.573359	Cliente
7365	J	CAL.ALFONSO UGARTE NRO. 665 NUEVA BAHIA DIEGO-PTO 11  (CDRA 6 CALLE UGARTE Y PSJ DIEGO FERRE)  PIURA					1573	t	2017-11-29 15:38:00.174767	Cliente
7366	J	AV. SANCHEZ CERRO CDRA 13 LOTE. 13B INT. I-05 MCDO MOD C.C.PIURA PLAZA  (EX TERMINAL EL BOSQUE)  PIU					1528	t	2017-11-29 15:38:23.926024	Cliente
7367	J	JR. B NRO. S/N INT. 14 MERCADO CENTRAL  (EX MADEREROS JR.B PSTO 14)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:38:50.806657	Cliente
7368	J	CAL.TRES NRO. 166 BARRIO BUENOS AIRES  (ENTRE RESTAURANTES LA PERLITA Y CANDELAS)  PIURA - SULLANA -					1573	t	2017-11-29 15:49:00.956554	Cliente
7369	J	CAL.SANTA JULIA NRO. 201 CAS.  SAN JUAN DE LA VIRGEN  (FRENTE AL MOLINO)  PIURA - SULLANA - IGNACIO					1580	t	2017-11-29 15:49:55.705937	Cliente
7370	J	NRO. S/N CAS.  EL CONVENTO  (A LA ENTRADA DEL CASERIO)  PIURA - PIURA - TAMBO GRANDE					1534	t	2017-11-29 15:50:30.02108	Cliente
7371	J	NRO. S/N CAS.  PELINGARA  (CASERIO PELINGARA)  PIURA - PIURA - LAS LOMAS					1533	t	2017-11-29 15:50:55.097596	Cliente
7372	J	CAL.PUNO NRO. SN EXT MCDO-PUESTO 25  (COSTADO PUESTO DE RAMON CARDOZA)  PIURA - SULLANA - BELLAVISTA					1574	t	2017-11-29 15:51:20.543984	Cliente
7373	J	MZA. A LOTE. 05 A.H.  CIUDAD ROJA  (EXTERIOR MERCADO MODELO SANTA ROSA)  PIURA - PAITA - PAITA					1566	t	2017-11-29 15:51:50.039549	Cliente
7374	J	CAL.LOS FICUS NRO. S/N INT. S/N SECTOR PRIMAVERA  (ESPALDAS DE LA COMISARIA)  PIURA - SULLANA - IGNA					1580	t	2017-11-29 15:52:37.557012	Cliente
7375	J	MZA. A2 LOTE. 19 URB.  COSSIO DEL POMAR  (CARRETERA CHULUCANAS)  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 15:53:10.620938	Cliente
7376	J	AV. PANAMERICANA KM. 1 (A UNA CUADRA DEL GRIFO MADRID)  PIURA - PAITA - PAITA					1566	t	2017-11-29 15:53:31.432897	Cliente
7377	J	CAL.LOS CLAVELES MZA. X LOTE. 06 DPTO. F INT. 3PIS URB.  MIRAFLORES I ETAPA  (DETRAS DE POZO DE AGUA					1528	t	2017-11-29 15:53:51.679257	Cliente
7378	J	PJ. JORGE MUÑIZ NRO. 112 BARR. BUENOS AIRES-EL MIL  (CERCA DE I.E NRO. 0018)  TUMBES - TUMBES - TUMB					1806	t	2017-11-29 15:54:17.449843	Cliente
7379	J	----II ETAPA MZA. I LOTE. 12 ISABELA BARRETO  (ALTURA DEL COLEGIO DURAND)  PIURA - PAITA - PAITA					1566	t	2017-11-29 15:54:41.770507	Cliente
7380	J	NRO. S-N CAS.  LA PALA-HUALTACO III  (A 100 MTS DEL LETRERO BAR AQUI ME QUEDO)  PIURA - PIURA - TAMB					1534	t	2017-11-29 15:55:02.319159	Cliente
7381	J	AV. SULLANA NORTE MZA. A3 LOTE. 08 URB.  SAN RAMON  (FRENTE AL CERTP)  PIURA - PIURA - PIURA					1528	t	2017-11-29 15:55:25.919444	Cliente
7382	J	CAL.16 DE FEBRERO MZA. C LOTE. 8 PIURA - TALARA - LOS ORGANOS					1586	t	2017-11-29 15:55:52.109375	Cliente
7383	J	CAL.05 NRO. 34 C.H.  TALARA ALTA  (PRIMER PISO)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 15:56:11.550041	Cliente
7384	J	CAL.AREQUIPA NRO. 730 (POR EL POLICLINICO BELEN)  PIURA - MORROPON - CHULUCANAS					1556	t	2017-11-29 15:56:32.882251	Cliente
7385	J	AV. BS. AIRES- KIOSKO NRO. S-N CUADRA 2  (FRENTEA TIENDAS CHINSEM)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 15:56:55.749016	Cliente
7386	J	----PUESTO 5 UNIDAD 01 MZA. 13 LOTE. S/N MERCADO MANUEL SEOANE  (ESPALDAS DE RADIO LUX-SECTOR INKARI					1528	t	2017-11-29 15:57:55.002679	Cliente
7387	J	JR. APURIMAC NRO. 648 CENTRO CHULUCANAS  (COSTADO DEL BANCO DE LA NACION)  PIURA - MORROPON - CHULUC					1556	t	2017-11-29 15:58:34.318431	Cliente
7388	J	JR. PUNO NRO. 73 (POR LA PLAZA DE ARMAS)  PIURA - MORROPON - CHULUCANAS					1556	t	2017-11-29 15:58:58.883417	Cliente
7389	J	BL. INTERIOR MCO PUESTO NRO. 144 INTERIOR MERCADO  (LADO NORTE)  PIURA - PIURA - LA UNION					1532	t	2017-11-29 15:59:19.141939	Cliente
7616	N						603	t	2017-12-05 11:54:58.204418	Cliente
7390	J	MZA. 5 LOTE. 51 ABAST. MERCADO MODELO  (AL COSTADO DE FERRETERIA GUERRERO)  TUMBES - TUMBES - TUMBES					1806	t	2017-11-29 15:59:50.739863	Cliente
7391	J	JR. BOLOGNESI MZA. J LOTE. 13 A.H.  MIGUEL GRAU - PUYANGO  (ALT. DE LOS EDIFICIOS)  TUMBES - TUMBES					1806	t	2017-11-29 16:00:23.408461	Cliente
7392	J	MZA. C LOTE. 38 A.H.  LUIS ALBERTO SANCHEZ  (CERCA A UN COLEGIO)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:01:05.749024	Cliente
7393	J	AV. BUENOS AIRES NRO. S/N (CERCA AL LOCAL LA MOLINERA)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:01:34.617539	Cliente
7394	J	NRO. S/N MERCADILLO SANTA ROSA  (FRENTE A POLLERIA FOARWASEST)  PIURA - PAITA - PAITA					1566	t	2017-11-29 16:02:00.624969	Cliente
7395	J	NRO. D INT. 16 URB.  LOS TALLANES IETAPA  (COSTADO DE GRUTA DE LA VIRGEN)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:02:18.93075	Cliente
7396	J	----PESTO 15 UNIDAD 01 MZA. 26 MERCADO CENTRAL  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:02:46.846087	Cliente
7397	J	INT. 63 MERCADO CENTRAL  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:03:08.565068	Cliente
7398	J	JR. BOLOGNESI NRO. 188 PIURA - PAITA - PAITA					1566	t	2017-11-29 16:03:29.863499	Cliente
7399	J	AV. CESAR VALLEJO NRO. 240 URB.  PIURA  (1 ETAPA)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:04:10.144339	Cliente
7400	J	JR. GONZALO FARFAN NRO. F (PUESTO 24)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:05:15.014995	Cliente
7401	J	----TIENDA NRO. 48 INT. 01 EXT. MERCADO MODELO  (EX LOCAL DE MACHUCA RIVAS)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:05:39.388626	Cliente
7402	J	NRO. 213 INT. 01 ZONA INDUSTRIAL  (EX MADEREROS - JR.B)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:06:02.192522	Cliente
7403	J	----PUESTO 28-UNIDAD 01 MZA. 03 LOTE. S/N MERCADO CENTRAL  (FRENTE A LOS PUESTOS DE CARNES)  PIURA -					1528	t	2017-11-29 16:06:33.90018	Cliente
7404	J	INT. 54 MERCADO DE PESCADO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:06:53.761367	Cliente
7405	J	MZA. Ñ LOTE. 11 A.H.  JUAN VALER SANDOVAL  PIURA - PAITA - PAITA					1566	t	2017-11-29 16:07:17.274509	Cliente
7406	J	AV. GULLMAN NRO. MZ 3 INT. LT11 A.H.  SAN PEDRO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:07:46.464441	Cliente
7407	J	----PUESTO 172-173 NRO. 174 INTERIOR MCDO MODELO  (CERCA A PUERTA NRO 2)  PIURA - PAITA - PAITA					1566	t	2017-11-29 16:08:07.191216	Cliente
7408	J	INT. 238 MERCADO  (MERCADO MODELO)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:08:27.844977	Cliente
7409	J	CAL.28 DE JULIO NRO. 298 CENT PACORA  LAMBAYEQUE - LAMBAYEQUE - PACORA					1242	t	2017-11-29 16:08:50.390704	Cliente
7410	J	AV. SULLANA - PUESTO NRO. 18 MCDO MODELO-SECTOR INKARI  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:09:31.493023	Cliente
7411	J	----PUESTO NRO. 80 EX MADEREROS  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:13:09.511387	Cliente
7412	J	CAL.PUNO NRO. 205 (ENTRADA DEL MERCADO DE CARNE)  PIURA - SULLANA - BELLAVISTA					1574	t	2017-11-29 16:13:28.900157	Cliente
7413	J	NRO. MZ F INT. LT 5 A.H.  SANCHEZ CERRO  (TALARA ALTA)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:13:50.747295	Cliente
7414	J	JR. ZANJON 472 - PUESTO NRO. 19 SECTOR PLATAFORMA-PAITA BAJA  (COSTADO DE GALERIA PLAZA CENTER)  PIU					1566	t	2017-11-29 16:14:09.160503	Cliente
7415	J	(AV.COUNTRY CDA7 PTO 04 FT.MCDO TELAS)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:14:25.60376	Cliente
7417	J	MZA. B LOTE. 13 A.H.  VILLA TALARA  (CERCA AL GRIFO)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:16:07.185292	Cliente
7418	J	CAL.PRIMERO DE DICIEMBRE NRO. 248 P.J.  SA MARTIN  (CERCA A FARMACIA)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:16:30.728916	Cliente
7419	J	----9-8 NRO. 10 BARRIO SAN ISIDRO  (POR I.E JUAN PABLO SEGUNDO)  PIURA - TALARA - LOS ORGANOS					1586	t	2017-11-29 16:16:54.428133	Cliente
7420	J	AV. BOLOGNESI NRO. 414 PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:17:12.514847	Cliente
7421	J	AV. FRANCISCO IBAÑEZ NRO. 205 TUMBES - TUMBES - TUMBES					1806	t	2017-11-29 16:17:46.940673	Cliente
7422	J	----OTROS (EXTERIOR MERC NRO. 03 TUMBES - CONTRALMIRANTE VILLAR					1812	t	2017-11-29 16:18:36.269484	Cliente
7423	J	CAL.PIURA NRO. 1265 TUMBES - TUMBES - TUMBES					1806	t	2017-11-29 16:18:53.200483	Cliente
7424	J	CAL.LOS ÁNGELES NRO. 321 BARRIO EL PACÍFICO  (ANTES DE LLEGAR AL CEMENTERIO)  TUMBES - TUMBES - TUMB					1806	t	2017-11-29 16:19:11.923087	Cliente
7425	J	----PUESTO NRO. 75 ANEXO MCDO PESCADO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:19:30.573823	Cliente
7426	J	CAL.PIURA NRO. 499 NEGRITOS  PIURA - TALARA - LA BREA					1583	t	2017-11-29 16:20:04.622929	Cliente
7427	J	----PUESTO NRO. 03 EX-MADEREROS  (MZ-06 UNIDAD-01 MERCADO MODELO)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:20:46.466895	Cliente
7428	J	AV. GULMAN NRO. D INT. 26 A.H.  CONSUELO DE VELASCO  (COSTADO BOTICA LA UNICA)  PIURA - PIURA - PIUR					1528	t	2017-11-29 16:22:02.750886	Cliente
7429	J	NRO. MZ E INT. LT05 A.H.  LOS ALGARROBOS  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:22:56.320024	Cliente
7430	J	JR. BLAS DE ATIENZA NRO. 208 MERCADO MODELO  (TIENDA # 2/ COSTADO FARMAC.JASHO)  PIURA - PIURA - PIU					1528	t	2017-11-29 16:23:21.673062	Cliente
7431	J	CAL.MARAÑON NRO. 472 BARRIO PACHITEA  (ALTURA DE EX-SHONG SHING)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:23:39.460161	Cliente
7432	J	----INTERIOR - PUESTO NRO. S-N ANEXO MERCADO MODELO  (PASADIZO - COSTADO DEL PSTO 74)  PIURA - PIURA					1528	t	2017-11-29 16:24:23.032924	Cliente
7433	J	JR. EX MADEREROS NRO. 21 MERCADO MODELO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:25:42.679745	Cliente
7434	J	CAL.LAS GARDENIAS NRO. 178 (MERCADO DE TELAS LADO SUR)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:26:47.411952	Cliente
7435	J	NRO. D-16 INT. 2 EXT. MERCADO MODELO  (FRENTE DEL TRIANGULO ARTESANAL DE TALARA)  PIURA - TALARA - P					1581	t	2017-11-29 16:27:27.628037	Cliente
7436	J	----INT.ANEXO MCDO.MOD-PUESTO NRO. 312 COMPLEJO DE MERCADOS  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:27:51.801542	Cliente
7437	J	----MCDO MODELO/ PUESTO NRO. 149 INTERIOR  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:28:13.686385	Cliente
7438	J	AV. LAMBAYEQUE NRO. 1113 PIURA - MORROPON - CHULUCANAS					1556	t	2017-11-29 16:28:32.794113	Cliente
7439	J	JR. ZANJON KIOSKO AMARILLO NRO. S/N MCDO MODELO  PIURA - PAITA - PAITA					1566	t	2017-11-29 16:29:00.801123	Cliente
7440	J	----INTERIOR NRO. S/N MERCADO MODELO  (SECCION GRANOS)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:30:07.507832	Cliente
7441	J	AV. SANCHEZ ARTEGAGA NRO. 406 A.H.  CHICLAYITO  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 16:30:28.853247	Cliente
7442	J	CAL.TOMAS ARELLANO NRO. 295 A.H.  9 DE OCTUBRE  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:30:48.116452	Cliente
7443	J	----INTERIOR FIJO NRO. 33 ANEXO MERCADO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:31:19.235408	Cliente
7444	J	MZA. B LOTE. 04 A.H.  09 DE OCTUBRE  (FRENTE COLEGIO SR DE LOS MILAGROS)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:31:51.688137	Cliente
7445	J	AV. E NRO. 25 INT. 01 C.H.  TALARA  (FRENTE A EPPO)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:32:26.874331	Cliente
7446	J	MZA. A2 LOTE. 32 INT. B URB.  BELLO HORIZONTE II ETAPA  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:32:44.292901	Cliente
7447	J	AV. PIURA 1048 - STAND NRO. 01 C.C. EL LUCERO  (A 1/2CDRA DEL COLEGIO MARIA ROSA MISTICA)  TUMBES -					1806	t	2017-11-29 16:33:05.886879	Cliente
7448	J	JR. JUNIN NRO. 336 (FRENTE A CURACAO)  PIURA - PAITA - PAITA					1566	t	2017-11-29 16:33:27.971127	Cliente
7449	J	AV. HUMBERTO VIDAL UNDA MZA. I LOTE. 2-A URB.  MAGISTERIAL II ETAPA  (JUNTO A CENTRO DENTAL HAOC Y F					679	t	2017-11-29 16:33:47.169926	Cliente
7450	J	AV. PIURA NRO. 432 PIURA - TALARA - MANCORA					1585	t	2017-11-29 16:34:21.038244	Cliente
7451	J	CAL.SANTA JULIA NRO. 409 A.H.  SANCHEZ CERRO  (DIAGONAL GRIFO PRIMAX)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:34:46.087567	Cliente
7452	J	AV. CIRCUNVALACION NRO. D INT. 17 A.H.  CONSUELO DE VELASCO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:35:14.411086	Cliente
7453	J	(MCDO MODELO INTERIOR PSTO 42)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:35:33.183359	Cliente
7454	J	JR. ALIANZA NRO. 591 (FRENTE TALLER MECANICA CRISANTO)  PIURA - PAITA - PAITA					1566	t	2017-11-29 16:36:32.767699	Cliente
7455	J	AV. GULMAN NRO. 568 (POR EL GRIFO TEXACO)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:37:02.275219	Cliente
7456	N						1194	t	2017-11-29 16:37:18.335832	Cliente
7457	J	----I ETAPA NRO. Q INT. 19 P.J.  LOS ALGARROBOS  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:37:27.648972	Cliente
7458	J	CAL.HUANCAVELICA NRO. 228 ALAMEDA PTE VIEJO  (STAND 41-V)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:37:44.749728	Cliente
7459	J	CAL.LOS GERANEOS MZA. B1 LOTE. 21 A.H.  LA PRIMAVERA I ETAPA  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 16:38:09.627037	Cliente
7460	J	CAL.HUANCAVELICA NRO. 1381 PIURA - PIURA - PIURA					1528	t	2017-11-29 16:38:28.793709	Cliente
7461	J	AV. GRAU NRO. 454 PIURA - PIURA - PIURA					1528	t	2017-11-29 16:38:47.420376	Cliente
7462	J	AV. SULLANA NORTE 257 MZA. G LOTE. 05 (CERCA AL EX TERMINAL PESQUERO)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:39:14.225075	Cliente
7463	J	----TIENDA NRO. 285 ANEXO MCDO. CENTRAL  (PUESTOS INTERIORES)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:40:02.203754	Cliente
7464	J	AV. BLAS ATIENZA NRO. 208 INT. 9 MERCADO CENTRAL  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:40:37.900746	Cliente
7465	J	JR. FRIAS NRO. 101 PIURA - PIURA - TAMBO GRANDE					1534	t	2017-11-29 16:41:07.255381	Cliente
7466	J	MZA. B18 LOTE. 2 A.H.  SANTA JULIA  (ANTES DE PARROQUIA-ENTRE AV. PERU Y BRAS)  PIURA - PIURA - VEIN					1537	t	2017-11-29 16:41:28.605681	Cliente
7467	J	AV. SULLANA NORTE NRO. 564 PIURA - PIURA - PIURA					1528	t	2017-11-29 16:41:49.005429	Cliente
7468	J	AV. GRAU NRO. 172 PIURA - TALARA - MANCORA					1585	t	2017-11-29 16:42:06.370006	Cliente
7469	J	CAL.COMERCIO NRO. S-N CAS.  PEDREGAL GRANDE  (CUADRA TRES)  PIURA - PIURA - LA UNION					1532	t	2017-11-29 16:42:28.080017	Cliente
7470	J	MZA. LL1 LOTE. 03 A.H.  NUEVO HORIZONTE  (CERCA AL AAHH MARIO AGUIRRE)  PIURA - TALARA - PARIÑAS					1581	t	2017-11-29 16:42:41.615866	Cliente
7471	J	PJ. ATAHUALPA NRO. 307 A.H.  SANTA TERESITA  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:43:44.851549	Cliente
7472	N						1194	t	2017-11-29 16:44:37.29254	Cliente
7473	J	NRO. G-1 INT. 05 P.J.  LA PRIMAVERA  (PROLONG AV GUARDIA CIVIL)  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 16:46:32.299679	Cliente
7474	J	----STAND NRO. 34 EMPROCOMSA  (CARRET.SULLANA-TAMBO GRANDE KM-02)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:46:56.317048	Cliente
7475	N						1219	t	2017-11-29 16:47:06.683184	Cliente
7476	J	NRO. B INT. 29 P.J.  ROMULO LEON ZALDIVAR  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:47:28.094034	Cliente
7477	J	----TRANSV. 14 DE MARZO NRO. 101 A.H.  EL OBRERO  (A ESPALDAS DE AV. SANTA CRUZ 901)  PIURA - SULLAN					1573	t	2017-11-29 16:47:55.903507	Cliente
7478	J	CAL.HUALLAGA NRO. 188 P.J.  PACHITEA  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:48:21.825299	Cliente
7479	J	JR. DIEGO FERRER 157 MZA. G LOTE. 07 URB.  LAS MERCEDES  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:48:49.685326	Cliente
7480	N						1195	t	2017-11-29 16:49:02.409547	Cliente
7481	J	CAL.PAIMAS NRO. 149 A.H.  SANTA ROSA  (FRENTE A PARQUE ALDA HOLDEN)  PIURA - PIURA - VEINTISEIS DE O					1537	t	2017-11-29 16:49:11.411521	Cliente
7482	N	SULLANA					1573	t	2017-11-29 16:49:33.209902	Cliente
7483	J	CAL.JUNIN NRO. 921 (ESPALDAS DE LA CEBICHERIA JIMMY)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:49:39.557685	Cliente
7484	J	NRO. C INT. 12 A.H.  ANDRES AVELINO CACERES  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:50:00.800394	Cliente
7485	J	PJ. CORDOVA NRO. S-N (POR EL MERCADO-FRENTE FERRET.LOS MELLIZO)  PIURA - PIURA - LA ARENA					1531	t	2017-11-29 16:50:21.299611	Cliente
7486	J	CAL.SAN FRANCISCO NRO. 424 CENT. SECHURA  (A MEDIA CDRA DE IGLES. EVANGELICA)  PIURA - SECHURA - SEC					1587	t	2017-11-29 16:50:45.862854	Cliente
7487	J	AV. JOSÉ DE LAMA NRO. 103 CENT. SULLANA  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:51:53.837786	Cliente
7488	J	JR. SAN MARTIN NRO. 522 (ALTURA DEL BANCO DE LA NACION)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:52:20.161366	Cliente
7489	J	CAL.AYABACA NRO. 496 PIURA - HUANCABAMBA - HUANCABAMBA					1548	t	2017-11-29 16:52:44.949655	Cliente
7490	J	CAL.MARISCAL CASTILLA NRO. 02 (EXT MERCADO MODELO)  TUMBES - TUMBES - TUMBES					1806	t	2017-11-29 16:53:05.379681	Cliente
7491	J	AV. PROGRESO NRO. 2113 (FRENTE A MINISTERIO DE AGRICULTURA)  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 16:53:37.67401	Cliente
7492	J	JR. AREQUIPA NRO. 804 PIURA - PIURA - CASTILLA					1529	t	2017-11-29 16:53:57.685986	Cliente
7493	J	AV. CESAR VALLEJO NRO. L INT. 13 URB.  LAS MERCEDES  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:54:16.778971	Cliente
7494	J	MZA. F LOTE. 15 A.H.  09 DE OCTUBRE  (CERCA AV SANTA CRUZ)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:54:53.419826	Cliente
7495	J	JR. AYACUCHO NRO. 986 PIURA - PIURA - LAS LOMAS					1533	t	2017-11-29 16:55:20.084863	Cliente
7496	J	BL. 2A NRO. -- DPTO. 101 C.H.  LOS TALLANES  (FRENTE A MINIMARKET DON JAVI)  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:55:58.253837	Cliente
7497	J	MZA. C3 LOTE. 26 C.H.  COSSIO DEL POMAR I ETAPA  (ALTURA 1RA ENTRADA COSSIO-CA. LA QUEBRAD)  PIURA -					1529	t	2017-11-29 16:56:41.835268	Cliente
7498	J	NRO. M INT. 5 A.H.  18 DE MAYO  PIURA - PIURA - PIURA					1528	t	2017-11-29 16:57:35.142355	Cliente
7499	J	CAL.SANTOS PASAPERA NRO. B-13 INT. 32 A.H.  SAN MARTIN  (FRENTE AL MERCADILLO DE SAN MARTIN)  PIURA					1528	t	2017-11-29 16:57:59.441475	Cliente
7500	J	AV. PROGRESO NRO. 2002 PIURA - PIURA - CASTILLA					1529	t	2017-11-29 16:58:37.436771	Cliente
7501	J	CAL.HUASCAR NRO. S/N (CERCA CLUB CENTRO AMERICA)  TUMBES - ZARUMILLA - ZARUMILLA					1815	t	2017-11-29 16:59:55.184534	Cliente
7502	N						1219	t	2017-11-29 17:00:01.828829	Cliente
7503	J	PJ. COUNTRY NRO. 127 (CERCA A TRANSPORTES EX-DORA)  PIURA - PAITA - PAITA					1566	t	2017-11-29 17:00:19.368936	Cliente
7504	J	CAL.18 DE NOVIEMBRE NRO. SN A.H.  JUAN BAUTISTA  (1 CDRA DE FABRICA DE HIELO)  PIURA - PIURA - CATAC					1530	t	2017-11-29 17:00:41.148666	Cliente
7505	J	MZA. A LOTE. 23 INT. 1 URB.  SAN FELIPE  (FRENTE AL COLEGIO SAN LUIS GONZAGA)  PIURA - PIURA - PIURA					1528	t	2017-11-29 17:01:47.26061	Cliente
7506	J	AV. BOLIVAR NRO. 325 (COSTADO DIRECCION REGIONAL DE EDUCACION)  TUMBES - TUMBES - TUMBES					1806	t	2017-11-29 17:02:06.567451	Cliente
7507	J	CAL.LAMBAYEQUE NRO. 114 PIURA - SULLANA - BELLAVISTA					1574	t	2017-11-29 17:02:29.321981	Cliente
7508	J	AV. LORETO NRO. 517 PIURA - PIURA - PIURA					1528	t	2017-11-29 17:02:52.577378	Cliente
7509	J	CAL.SANTA CRUZ MZA. L2 LOTE. 07 CAS.  SANTA CRUZ  (A 1 CDA DE LA ILESIA EVANGELICA)  PIURA - SULLANA					1578	t	2017-11-29 17:03:13.908731	Cliente
7510	J	----PUESTO 253-254-255- NRO. 256 INTER.MERCADO CASTILLA  PIURA - PIURA - CASTILLA					1529	t	2017-11-29 17:03:34.649746	Cliente
7511	N						1194	t	2017-11-29 17:04:24.254051	Cliente
7512	N	SULLANA					1573	t	2017-11-29 17:04:34.580865	Cliente
7514	N						1209	t	2017-11-30 08:29:02.420764	Cliente
7515	J	CAL.ESPAÑA NRO. 839 C.P.M GARCES LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1234	t	2017-11-30 08:37:15.762083	Proveedor
7517	J	AV. AUGUSTO B LEGUIA NRO. 1598 URB. SAN LORENZO LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1208	t	2017-11-30 08:54:16.67692	Proveedor
7518	N						1194	t	2017-11-30 09:06:55.136845	Cliente
7519	N						1219	t	2017-11-30 10:30:18.138056	Cliente
7520	N	SULLANA					1573	t	2017-11-30 11:17:14.248405	Cliente
7521	N	SULLANA					1573	t	2017-11-30 11:19:27.011143	Cliente
7522	N	SULLANA					1573	t	2017-11-30 11:20:24.385612	Cliente
7523	N	CIENEGUILLO					1573	t	2017-11-30 11:27:48.121744	Cliente
7524	N	SULLANA					1573	t	2017-11-30 11:28:54.962629	Cliente
7525	N						1209	t	2017-11-30 11:49:44.120943	Cliente
7526	N	SULLANA					1573	t	2017-11-30 15:21:27.965098	Cliente
7527	N	SULLANA					1573	t	2017-11-30 15:23:39.596865	Cliente
7528	N						1195	t	2017-11-30 15:31:01.923078	Cliente
7529	N	SULLANA					1573	t	2017-11-30 15:53:23.93724	Cliente
7530	N	SULLANA					1573	t	2017-11-30 16:09:15.398202	Cliente
7531	N						1209	t	2017-11-30 16:10:08.063315	Cliente
7532	N						603	t	2017-11-30 16:15:07.72367	Cliente
7533	N						603	t	2017-11-30 16:20:06.484989	Cliente
7534	N						1238	t	2017-11-30 16:25:05.244823	Cliente
7535	J	JR. EZEQUIEL MONTOYA NRO. 781 CENT. CHOTA  (FRENTE HOSPITAL DE CHOTA)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-30 16:26:53.988033	Cliente
7536	N						1194	t	2017-11-30 17:00:53.388807	Cliente
7537	N						1219	t	2017-11-30 17:21:48.72706	Cliente
7538	N						1234	t	2017-11-30 17:24:38.365573	Cliente
7539	J	NRO. SN CAS.  APAN ALTO  (A 200M CAR. BAMBAMARCA KM 113)  CAJAMARCA - HUALGAYOC - BAMBAMARCA					622	t	2017-11-30 17:27:11.479469	Cliente
7540	J	JR. AMALIA PUGA NRO. 413 BR. LA MERCED  (OF. 203)  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-30 17:31:17.995343	Cliente
7541	N						1219	t	2017-11-30 17:34:34.627624	Cliente
7542	N						1219	t	2017-11-30 17:38:10.905106	Cliente
7543	N						1573	t	2017-11-30 18:10:31.124893	Cliente
7544	N						1219	t	2017-11-30 18:12:49.061773	Cliente
7545	N						1219	t	2017-11-30 18:18:36.198537	Cliente
7546	N						1219	t	2017-11-30 18:21:02.433012	Cliente
7547	N						1219	t	2017-11-30 18:23:20.932948	Cliente
7548	N						1219	t	2017-11-30 18:25:07.295677	Cliente
7549	N						1219	t	2017-11-30 18:26:46.595906	Cliente
7550	N						1219	t	2017-11-30 18:31:43.143466	Cliente
7551	N						1195	t	2017-12-01 06:26:57.789758	Cliente
7552	N						1209	t	2017-12-01 08:19:55.499896	Cliente
7553	N	SULLANA					1573	t	2017-12-01 08:32:49.226268	Cliente
7554	N						1208	t	2017-12-01 09:33:15.486213	Empleado
7555	N						1219	t	2017-12-01 11:08:47.333114	Cliente
7556	N						1219	t	2017-12-01 11:12:11.804426	Cliente
7557	N						1234	t	2017-12-01 11:30:44.044525	Cliente
7558	N						1194	t	2017-12-01 12:29:00.191624	Cliente
7559	N						1234	t	2017-12-01 12:48:01.661074	Cliente
7560	J	CAL.EL DORADO NRO. 1890 C.P.  NUEVO SAN LORENZO I ETAPA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-12-01 12:58:41.227962	Cliente
7561	N						1219	t	2017-12-01 13:01:50.549681	Cliente
7562	N						1209	t	2017-12-01 14:48:29.746238	Cliente
7563	N						1195	t	2017-12-01 15:31:14.186028	Cliente
7564	N						1219	t	2017-12-01 15:48:55.489564	Cliente
7565	J	MZA. 22 LOTE. 28 URB.  LA RINCONADA  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2017-12-01 15:53:30.517382	Cliente
7566	N						1219	t	2017-12-01 16:10:57.398213	Cliente
7567	N						1219	t	2017-12-01 16:12:52.286465	Cliente
7589	N	SULLANA					1573	t	2017-12-04 08:00:17.738406	Cliente
7568	N						1194	t	2017-12-01 16:48:12.843806	Cliente
7569	N						603	t	2017-12-01 17:16:25.689006	Cliente
7570	N						603	t	2017-12-01 17:18:19.014282	Cliente
7571	N						1194	t	2017-12-02 07:44:17.823174	Cliente
7572	N	LA QUINTA MALLARES					1573	t	2017-12-02 08:10:17.065008	Cliente
7573	N						1219	t	2017-12-02 08:30:36.337991	Cliente
7574	N						1573	t	2017-12-02 08:43:11.313633	Cliente
7575	N						1219	t	2017-12-02 08:53:38.56284	Cliente
7576	N						1245	t	2017-12-02 09:45:57.811123	Cliente
7577	N						1245	t	2017-12-02 10:02:48.603839	Cliente
7578	N						1194	t	2017-12-02 10:07:51.278482	Cliente
7579	N	LA PEÑITA-TAMBOGRANDE					1573	t	2017-12-02 10:11:09.251918	Cliente
7580	N						1238	t	2017-12-02 10:42:30.48774	Cliente
7581	N						1194	t	2017-12-02 11:01:49.716614	Cliente
7582	N						1234	t	2017-12-02 11:13:52.011672	Cliente
7583	J	MZA. G LOTE. 30 URB.  MIRAFLORES  (FRENTE HOSTAL MIRAFLORES)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-12-02 11:22:24.093544	Cliente
7584	N						1573	t	2017-12-02 12:32:07.875329	Cliente
7585	N						1209	t	2017-12-02 12:45:18.19654	Cliente
7586	N						552	t	2017-12-02 13:06:23.828427	Cliente
7587	N						1209	t	2017-12-04 06:32:17.868283	Cliente
7588	N						1194	t	2017-12-04 06:47:22.613257	Cliente
7590	N						1194	t	2017-12-04 08:15:12.165698	Cliente
7591	N						1219	t	2017-12-04 08:19:38.046849	Cliente
7592	N	SULLANA					1573	t	2017-12-04 08:37:22.124222	Cliente
7593	N						1194	t	2017-12-04 10:10:11.76156	Cliente
7594	N						1219	t	2017-12-04 10:18:01.715082	Cliente
7595	N						1234	t	2017-12-04 10:53:57.166737	Cliente
7596	N						1238	t	2017-12-04 10:54:46.191203	Cliente
7597	N	SULLANA					1573	t	2017-12-04 11:40:29.708096	Cliente
7598	N						1219	t	2017-12-04 12:17:10.726629	Cliente
7599	N						1194	t	2017-12-04 15:17:58.208206	Cliente
7600	N						1238	t	2017-12-04 16:37:30.810492	Cliente
7601	N	EL ALGARROBO NUEVO SAN VICENTE					1573	t	2017-12-04 16:55:21.703838	Cliente
7602	N						552	t	2017-12-04 17:48:45.519928	Cliente
7603	N	CIENEGUILLO					1573	t	2017-12-05 09:25:24.078771	Cliente
7604	N	SULLANA					1573	t	2017-12-05 09:30:39.033551	Cliente
7605	N	LANCONES					1573	t	2017-12-05 09:35:26.711591	Cliente
7606	N						1209	t	2017-12-05 09:40:29.793339	Cliente
7607	N						1219	t	2017-12-05 10:15:15.015596	Cliente
7608	N						1219	t	2017-12-05 10:15:54.160803	Cliente
7609	N						1219	t	2017-12-05 10:23:02.094944	Cliente
7610	N						603	t	2017-12-05 11:42:06.19718	Cliente
7611	N						603	t	2017-12-05 11:47:39.499847	Cliente
7612	N						603	t	2017-12-05 11:48:14.46119	Cliente
7613	N						603	t	2017-12-05 11:48:59.894317	Cliente
7614	N						1245	t	2017-12-05 11:50:52.929283	Cliente
7617	N						603	t	2017-12-05 12:00:25.406745	Cliente
7618	J	CAL.VICENTE DE LA VEGA NRO. 298 INT. A URB.  EL PORVENIR  (ESQUINA DE VICENTE DE LA VEGA Y SAN MATI)					1208	t	2017-12-05 12:32:08.06495	Proveedor
7619	N	LA PEÑA - QUERECOTILLO					1573	t	2017-12-05 12:56:29.106107	Cliente
7620	N						1195	t	2017-12-05 15:28:55.065583	Cliente
7621	N						1573	t	2017-12-05 15:29:08.116112	Cliente
7622	N	FRIAS AYABACA					1573	t	2017-12-05 16:28:49.599368	Cliente
7623	N	SULLANA					1573	t	2017-12-05 16:35:11.850311	Cliente
7624	J	JR. ATAHUALPA NRO. 406 CAJAMARCA - CHOTA - CHOTA					603	t	2017-12-05 16:40:51.662679	Cliente
7625	N						1209	t	2017-12-05 17:01:13.307626	Cliente
7626	N						1194	t	2017-12-05 17:10:00.26826	Cliente
7627	N						1194	t	2017-12-05 17:15:36.280942	Cliente
7628	N						552	t	2017-12-05 18:39:13.91976	Cliente
7629	N						1573	t	2017-12-06 09:10:22.05736	Cliente
7630	N						1234	t	2017-12-06 10:48:59.665091	Cliente
7631	N						1209	t	2017-12-06 11:39:08.523666	Cliente
7632	J	MZA. 1 C.P. CHUMPON  (ESTABLO SAN JOSE)  LA LIBERTAD - ASCOPE - PAIJAN					1191	t	2017-12-06 12:06:04.349206	Cliente
7633	J	CAL.LOS ESCRITORES NRO. 100 P.J.  RICARDO PALMA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-12-06 13:07:16.951347	Cliente
7634	N	SULLANA					1573	t	2017-12-06 13:44:58.274625	Cliente
7635	N						603	t	2017-12-06 15:37:11.696125	Cliente
7636	N						1234	t	2017-12-06 15:49:00.867022	Cliente
7637	N	LA PEÑITA TAMBOGRANDE					1573	t	2017-12-06 15:50:11.513181	Cliente
7638	N	TAMBOGRANDE					1573	t	2017-12-06 15:59:30.109125	Cliente
7639	N						1194	t	2017-12-06 16:09:55.727428	Cliente
7640	N						1238	t	2017-12-06 16:45:36.965747	Cliente
7641	N						552	t	2017-12-06 17:47:16.272984	Cliente
7642	N						552	t	2017-12-06 17:48:14.372383	Cliente
7643	N						552	t	2017-12-06 17:48:57.2217	Cliente
7644	N						552	t	2017-12-06 17:49:49.267739	Cliente
7645	N						552	t	2017-12-06 17:50:58.665	Cliente
7646	N						552	t	2017-12-06 17:51:48.636084	Cliente
7647	N						552	t	2017-12-06 17:53:21.77745	Cliente
7648	N						552	t	2017-12-06 17:53:52.528257	Cliente
7649	N						552	t	2017-12-06 17:54:42.66326	Cliente
7650	N						552	t	2017-12-06 17:57:53.041342	Cliente
7651	N						552	t	2017-12-06 17:58:51.159816	Cliente
7652	N						552	t	2017-12-06 17:59:33.791816	Cliente
7653	N						552	t	2017-12-06 18:00:34.826342	Cliente
7654	N						552	t	2017-12-06 18:01:28.634201	Cliente
7655	N						552	t	2017-12-06 18:02:08.582891	Cliente
7656	N						552	t	2017-12-06 18:02:53.846912	Cliente
7657	N						552	t	2017-12-06 18:03:44.919737	Cliente
7658	N						552	t	2017-12-06 18:05:02.57487	Cliente
7659	N						1219	t	2017-12-06 18:17:55.90572	Cliente
7660	N	SULLANA					1573	t	2017-12-07 08:20:41.937933	Cliente
7661	N						1245	t	2017-12-07 08:45:55.458106	Cliente
7662	N	SULLANA					1573	t	2017-12-07 09:35:40.780427	Cliente
7663	N						1219	t	2017-12-07 09:41:19.882758	Cliente
7664	N						1219	t	2017-12-07 09:46:55.82989	Cliente
7665	N						1194	t	2017-12-07 10:11:51.316319	Cliente
7666	N						1245	t	2017-12-07 11:38:19.460283	Cliente
7667	N	SULLANA					1573	t	2017-12-07 12:10:23.053483	Cliente
7668	N						1219	t	2017-12-07 12:21:48.015331	Cliente
7669	N						1219	t	2017-12-07 12:32:15.656053	Cliente
7670	N						1219	t	2017-12-07 12:38:10.21817	Cliente
7671	J	CAL.SANTA MARTHA MZA. J LOTE. 30 C.P.M. SAN MIGUEL  (UNA CUADRA ANTES DE PARQUE SAN MIGUEL)  LAMBAYE					1219	t	2017-12-07 12:53:07.741947	Cliente
7672	N						603	t	2017-12-07 15:33:35.290071	Cliente
7673	J	CAL.LOS SAUCES NRO. 333 LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2017-12-07 15:59:51.618484	Cliente
7674	N	SULLANA					1573	t	2017-12-07 16:15:17.720863	Cliente
7675	N	CALLE MOQUEGUA 553 BELLAVISTA					1573	t	2017-12-07 16:55:30.259435	Cliente
7676	N	BELLAVISTA					1573	t	2017-12-07 17:42:59.457196	Cliente
7677	N						1234	t	2017-12-09 06:55:50.495229	Cliente
7678	N						1195	t	2017-12-09 08:14:34.96799	Cliente
7679	N						1219	t	2017-12-09 08:36:07.480562	Cliente
7680	N						1219	t	2017-12-09 08:54:23.267211	Cliente
7681	N	SULLANA					1573	t	2017-12-09 09:42:05.018353	Cliente
7682	N						1219	t	2017-12-09 09:48:39.785229	Cliente
7683	N						1219	t	2017-12-09 10:51:18.770096	Cliente
7684	N						1238	t	2017-12-09 10:53:50.637074	Cliente
7685	N						1238	t	2017-12-09 11:24:36.193421	Cliente
7686	N						1238	t	2017-12-09 11:44:36.219404	Cliente
7687	N						1234	t	2017-12-09 11:45:43.510094	Cliente
7688	N						1194	t	2017-12-09 11:49:56.730133	Cliente
7689	N						552	t	2017-12-09 12:27:19.325945	Cliente
7690	N						552	t	2017-12-09 12:28:20.020375	Cliente
7691	N						552	t	2017-12-09 12:29:14.403122	Cliente
7692	N						552	t	2017-12-09 12:30:08.472481	Cliente
7693	N						552	t	2017-12-09 12:31:12.867795	Cliente
7694	N						552	t	2017-12-09 12:31:59.097502	Cliente
7695	N						552	t	2017-12-09 12:35:26.100195	Cliente
7696	N						552	t	2017-12-09 12:36:54.840963	Cliente
7697	N						552	t	2017-12-09 12:44:20.562887	Cliente
7698	N						552	t	2017-12-09 12:45:29.810871	Cliente
7699	N						552	t	2017-12-09 12:47:10.068076	Cliente
7700	N						552	t	2017-12-09 12:47:54.642451	Cliente
7701	N						552	t	2017-12-09 12:49:29.411185	Cliente
7702	N						552	t	2017-12-09 12:50:21.573474	Cliente
7703	N						552	t	2017-12-09 12:52:12.438702	Cliente
7704	N						552	t	2017-12-09 12:53:31.497997	Cliente
7705	N						552	t	2017-12-09 12:54:24.959049	Cliente
7706	N						552	t	2017-12-09 12:56:10.025085	Cliente
7707	N						552	t	2017-12-09 12:57:40.550909	Cliente
7708	N						552	t	2017-12-09 12:58:17.993301	Cliente
7709	N						552	t	2017-12-09 12:59:24.851879	Cliente
7710	N						552	t	2017-12-09 13:00:27.31286	Cliente
7711	N						552	t	2017-12-09 13:01:34.151675	Cliente
7712	N						1573	t	2017-12-09 13:02:13.493539	Cliente
7713	N						552	t	2017-12-09 13:03:00.167757	Cliente
7714	N						552	t	2017-12-09 13:04:00.132705	Cliente
7715	N						1219	t	2017-12-09 19:41:01.161493	Cliente
7716	N						1219	t	2017-12-09 19:43:59.316126	Cliente
7717	N						1219	t	2017-12-09 19:45:18.794446	Cliente
7718	N						1219	t	2017-12-09 19:46:19.03092	Cliente
7719	N						1219	t	2017-12-09 19:47:25.998353	Cliente
7720	N						1219	t	2017-12-09 19:48:40.811133	Cliente
7721	N						1219	t	2017-12-09 19:49:59.210483	Cliente
7722	J	CAL.LORETO MZA. D3 LOTE. 15 INT. A ZONA INDUSTRIAL  (003-A AL COSTADO DEL HOTEL LIMA)  TUMBES - ZARU					1818	t	2017-12-11 06:35:48.889454	Cliente
7723	N						1194	t	2017-12-11 07:35:27.815751	Cliente
7724	N						1209	t	2017-12-11 08:12:44.752736	Cliente
7725	N						1573	t	2017-12-11 08:13:56.474209	Cliente
7726	N						1194	t	2017-12-11 08:26:51.341278	Cliente
7727	N						603	t	2017-12-11 08:36:09.419883	Cliente
7728	N						1219	t	2017-12-11 09:08:56.277786	Cliente
7729	N	SAPILLICA					1573	t	2017-12-11 09:22:00.044148	Cliente
7730	N						1219	t	2017-12-11 09:35:26.977105	Cliente
7731	N						1234	t	2017-12-11 09:50:25.869286	Cliente
7732	N	CIENEGUILLO CENTRO					1573	t	2017-12-11 10:42:37.463815	Cliente
7733	N						1194	t	2017-12-11 11:10:10.275389	Cliente
7734	N						1219	t	2017-12-11 11:32:03.024576	Cliente
7735	N						1219	t	2017-12-11 11:51:26.171774	Cliente
7736	N	CIENEGUILLO SUR					1573	t	2017-12-11 12:11:00.96869	Cliente
7737	N						1234	t	2017-12-11 12:23:16.619489	Cliente
7738	N						1219	t	2017-12-11 12:25:21.347525	Cliente
7739	N						1234	t	2017-12-11 13:03:46.210532	Cliente
7740	N						603	t	2017-12-11 15:11:54.08572	Cliente
7741	N						603	t	2017-12-11 15:12:46.08741	Cliente
7742	N						603	t	2017-12-11 15:14:24.319076	Cliente
7743	N						603	t	2017-12-11 15:20:33.031488	Cliente
7744	N						1245	t	2017-12-11 15:26:03.882709	Cliente
7745	N						603	t	2017-12-11 15:26:30.400944	Cliente
7746	N						603	t	2017-12-11 15:27:58.391396	Cliente
7747	N						603	t	2017-12-11 15:28:36.720709	Cliente
7748	N						1219	t	2017-12-11 15:31:48.647256	Cliente
7749	N						603	t	2017-12-11 15:33:11.946755	Cliente
7750	N						1208	t	2017-12-11 15:42:19.23778	Cliente
7751	N						603	t	2017-12-11 15:48:17.909221	Cliente
7752	N						1194	t	2017-12-11 16:04:19.215935	Cliente
7753	N						1219	t	2017-12-11 16:17:16.443945	Cliente
7754	N						1219	t	2017-12-11 16:30:09.771775	Cliente
7755	N						1219	t	2017-12-11 16:31:07.988034	Cliente
7756	N						1219	t	2017-12-11 16:32:00.035309	Cliente
7757	N						1219	t	2017-12-11 16:36:11.70702	Cliente
7758	N						1219	t	2017-12-11 16:39:01.721661	Cliente
7759	N						1219	t	2017-12-11 16:39:51.925892	Cliente
7760	N						1219	t	2017-12-11 16:40:47.338093	Cliente
7761	N						1219	t	2017-12-11 16:41:23.027803	Cliente
7762	N						1219	t	2017-12-11 16:42:09.023191	Cliente
7763	N						1219	t	2017-12-11 16:43:50.657484	Cliente
7764	N						1219	t	2017-12-11 16:44:31.990117	Cliente
7765	N						1219	t	2017-12-11 16:44:42.584607	Cliente
7766	N						1219	t	2017-12-11 16:44:53.834486	Cliente
7767	N						1219	t	2017-12-11 16:45:08.286729	Cliente
7768	N						1219	t	2017-12-11 16:45:21.891818	Cliente
7769	N						1219	t	2017-12-11 16:45:33.077085	Cliente
7770	N						1219	t	2017-12-11 16:45:44.624779	Cliente
7771	N						1219	t	2017-12-11 16:45:56.561843	Cliente
7772	N	CIENEGUILLO					1573	t	2017-12-11 16:46:31.089999	Cliente
7773	N						1219	t	2017-12-11 16:46:46.462868	Cliente
7774	N						1219	t	2017-12-11 16:47:41.447811	Cliente
7775	N						1219	t	2017-12-11 16:47:52.948969	Cliente
7776	N						1219	t	2017-12-11 16:48:49.994328	Cliente
7777	N						1219	t	2017-12-11 16:49:40.782672	Cliente
7778	N						1219	t	2017-12-11 16:49:53.169265	Cliente
7779	N						1219	t	2017-12-11 16:50:46.769302	Cliente
7780	N						1219	t	2017-12-11 16:51:12.685247	Cliente
7781	N						1219	t	2017-12-11 16:52:05.847613	Cliente
7782	N						1219	t	2017-12-11 16:52:21.1361	Cliente
7783	N						1219	t	2017-12-11 16:52:37.913433	Cliente
7784	N						1219	t	2017-12-11 16:53:04.815091	Cliente
7785	N						1219	t	2017-12-11 16:53:26.171778	Cliente
7786	N						1219	t	2017-12-11 16:53:39.875014	Cliente
7787	N						1219	t	2017-12-11 16:54:09.949316	Cliente
7788	N						1219	t	2017-12-11 16:55:19.334169	Cliente
7789	N						1219	t	2017-12-11 16:55:31.88154	Cliente
7790	N	|					1219	t	2017-12-11 16:55:44.91934	Cliente
7791	N						1219	t	2017-12-11 16:56:00.570298	Cliente
7792	N						1219	t	2017-12-11 16:56:12.19938	Cliente
7793	N						1219	t	2017-12-11 16:56:25.321208	Cliente
7794	N						1219	t	2017-12-11 16:59:04.451713	Cliente
7795	N						1219	t	2017-12-11 16:59:24.622208	Cliente
7796	N						1219	t	2017-12-11 16:59:37.345729	Cliente
7797	N						1219	t	2017-12-11 16:59:53.979464	Cliente
7798	N						1219	t	2017-12-11 17:00:06.715286	Cliente
7799	N						1219	t	2017-12-11 17:00:30.60303	Cliente
7800	N						1219	t	2017-12-11 17:00:42.650411	Cliente
7801	N						1219	t	2017-12-11 17:00:58.503107	Cliente
7802	N						1219	t	2017-12-11 17:01:11.934488	Cliente
7803	N						1219	t	2017-12-11 17:01:24.620202	Cliente
7804	N						1219	t	2017-12-11 17:01:45.32927	Cliente
7805	N						1219	t	2017-12-11 17:02:02.35976	Cliente
7806	N						1219	t	2017-12-11 17:02:18.252721	Cliente
7807	N						1219	t	2017-12-11 17:02:30.917036	Cliente
7808	N						1219	t	2017-12-11 17:02:40.760125	Cliente
7809	N						1219	t	2017-12-11 17:02:52.35461	Cliente
7810	N						1219	t	2017-12-11 17:03:03.117284	Cliente
7811	N						1219	t	2017-12-11 17:03:14.924071	Cliente
7812	N						1219	t	2017-12-11 17:03:34.975693	Cliente
7813	N						1219	t	2017-12-11 17:03:47.364331	Cliente
7814	N						1219	t	2017-12-11 17:04:23.789661	Cliente
7815	N						1219	t	2017-12-11 17:04:37.084799	Cliente
7816	N						1219	t	2017-12-11 17:04:50.802376	Cliente
7817	N						1219	t	2017-12-11 17:05:04.704198	Cliente
7818	N						1219	t	2017-12-11 17:05:17.636887	Cliente
7819	N						1219	t	2017-12-11 17:05:29.365888	Cliente
7820	N						1219	t	2017-12-11 17:05:39.759858	Cliente
7821	N						1219	t	2017-12-11 17:05:50.99139	Cliente
7822	N						1219	t	2017-12-11 17:06:00.510809	Cliente
7823	N						1219	t	2017-12-11 17:06:15.796451	Cliente
7824	N						1219	t	2017-12-11 17:07:09.800747	Cliente
7825	N						1219	t	2017-12-11 17:08:07.560393	Cliente
7826	N						1219	t	2017-12-11 17:08:18.05698	Cliente
7827	N						1219	t	2017-12-11 17:08:28.731758	Cliente
7828	N						1219	t	2017-12-11 17:08:38.983359	Cliente
7829	N						1219	t	2017-12-11 17:08:51.634709	Cliente
7830	N						1219	t	2017-12-11 17:09:04.665963	Cliente
7831	N						1219	t	2017-12-11 17:17:09.952372	Cliente
7832	N						1219	t	2017-12-11 17:17:24.096001	Cliente
7833	N						1219	t	2017-12-11 17:17:36.816416	Cliente
7834	J	CAL.SANCHEZ CERRO NRO. 360 A.H.  SANCHEZ CERRO  (COSTADO DE LA CAPILLA)  PIURA - SULLANA - QUERECOTI					1578	t	2017-12-11 17:33:17.073276	Cliente
7835	N						1219	t	2017-12-11 17:35:04.327699	Cliente
7836	N						1191	t	2017-12-11 18:03:29.075114	Cliente
7837	N						1234	t	2017-12-11 18:40:46.246256	Cliente
7838	N						1194	t	2017-12-12 07:06:37.763605	Cliente
7839	N						1232	t	2017-12-12 08:43:48.624351	Cliente
7840	N						1234	t	2017-12-12 09:12:30.358047	Cliente
7841	J	CAL.FEDERICO VILLARREAL NRO. S/N (FRENTE AL NEGOCIO LA PARADA)  LAMBAYEQUE - LAMBAYEQUE - TUCUME					1245	t	2017-12-12 09:59:39.348692	Cliente
7842	N						1234	t	2017-12-12 10:05:05.221122	Cliente
7843	N	TAMBOGRANDE					1573	t	2017-12-12 10:07:56.877191	Cliente
7844	J	CAL.TAHUANTINSUYO NRO. 2138 A.H.  NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-12-12 10:35:36.23436	Cliente
7845	J	CAR.PANAMERICANA SUR NRO. 241 PANAMERICANA SUR  ICA - PISCO - PARACAS					1234	t	2017-12-12 10:38:28.900619	Proveedor
7846	N						1238	t	2017-12-12 10:58:03.94997	Cliente
7847	N						1194	t	2017-12-12 11:08:56.023922	Cliente
7848	N						1234	t	2017-12-12 11:36:39.699344	Cliente
4758	N						1573	t	2017-10-02 17:02:51.828937	Empleado
7850	J	AV. CARLOS VILLARAN NRO. 140 URB.  SANTA CATALINA  LIMA - LIMA - LA VICTORIA					1254	t	2017-12-12 16:32:26.675845	Cliente
7852	N						552	t	2017-12-12 17:28:16.165609	Cliente
7853	N						552	t	2017-12-12 17:36:26.358422	Cliente
7854	N						1194	t	2017-12-13 06:51:44.698894	Cliente
7855	N						1234	t	2017-12-13 07:59:39.911948	Cliente
7856	N						1219	t	2017-12-13 09:19:10.695986	Cliente
7857	N						1194	t	2017-12-13 09:31:18.695848	Cliente
7858	N	GABONILLOS					1573	t	2017-12-13 09:45:15.105838	Cliente
7860	N						1195	t	2017-12-13 10:24:19.329327	Cliente
7861	N						1573	t	2017-12-13 11:20:44.404844	Cliente
7862	N						1194	t	2017-12-13 15:03:51.093774	Cliente
7863	N						1573	t	2017-12-13 15:07:18.821319	Cliente
7864	N						1219	t	2017-12-13 15:10:38.57859	Cliente
7865	N						603	t	2017-12-13 16:15:19.514267	Cliente
7866	N						603	t	2017-12-13 16:17:25.83184	Cliente
7867	N						1238	t	2017-12-13 16:24:10.916822	Cliente
7868	N						552	t	2017-12-13 16:38:20.613838	Cliente
7869	N						552	t	2017-12-13 16:39:41.256924	Cliente
7870	N						552	t	2017-12-13 16:40:40.784987	Cliente
7871	N						552	t	2017-12-13 16:42:05.666897	Cliente
7872	N						552	t	2017-12-13 16:42:40.121204	Cliente
7873	N						552	t	2017-12-13 16:43:47.476946	Cliente
7874	N						552	t	2017-12-13 16:45:16.516071	Cliente
7875	N						552	t	2017-12-13 16:46:13.569912	Cliente
7876	N						552	t	2017-12-13 16:46:53.705678	Cliente
7877	J	CAL.BERNARDO ALCEDO NRO. 150 CENT. SULLANA  (A 1CDRA DEL CANAL VIA.)  PIURA - SULLANA - SULLANA					1573	t	2017-12-13 16:50:41.633884	Cliente
7878	N						1234	t	2017-12-13 17:01:06.269166	Cliente
7879	N						1219	t	2017-12-13 17:26:41.541913	Cliente
7880	N						1232	t	2017-12-13 17:30:57.611197	Cliente
7881	N						1232	t	2017-12-14 07:48:45.086739	Cliente
7882	N						1219	t	2017-12-14 08:00:15.107487	Cliente
7883	N						1194	t	2017-12-14 08:15:55.822151	Cliente
7884	N						1573	t	2017-12-14 10:04:08.631663	Cliente
7885	N	SULLANA					1573	t	2017-12-14 11:22:30.680779	Cliente
7886	J	AV. SAN MARTIN DE PORRES NRO. 2262 BAR.  SAN MARTIN DE PORRES  (2DO PISO)  CAJAMARCA - CAJAMARCA - C					552	t	2017-12-14 11:42:21.109422	Cliente
7887	J	JR. ANGAMOS NRO. 611 BR SAN JOSE  (JR ANGAMOS 611)  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-12-14 11:47:29.237305	Cliente
7888	N						603	t	2017-12-14 15:20:43.468026	Cliente
7889	N						1573	t	2017-12-14 15:58:54.709575	Cliente
7890	N	QUERECOTILLO					1573	t	2017-12-14 16:04:14.408558	Cliente
7891	N						1232	t	2017-12-14 16:57:59.722903	Cliente
7892	N						1219	t	2017-12-14 17:43:58.219822	Cliente
7893	J	CAL.PUNO NRO. 346 PIURA - SULLANA - BELLAVISTA					1574	t	2017-12-14 17:51:16.240932	Cliente
7894	N						1194	t	2017-12-15 06:36:04.855235	Cliente
7895	N						1234	t	2017-12-15 07:19:29.816152	Cliente
7896	N	SULLANA					1573	t	2017-12-15 08:13:02.582492	Cliente
7897	N						1219	t	2017-12-15 08:20:37.345277	Cliente
7898	J	CAL.ARICA NRO. 1138 (CERCADO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-12-15 08:56:29.466462	Cliente
7899	N						1573	t	2017-12-15 10:38:37.488355	Cliente
7900	J	JR. SANTA ROSA NRO. 1061 P.J.  PUEBLO NUEVO  CAJAMARCA - CUTERVO - CUTERVO					588	t	2017-12-15 12:12:21.004176	Cliente
7901	N						1219	t	2017-12-15 12:33:26.136548	Cliente
7902	N						1219	t	2017-12-15 12:35:12.965068	Cliente
7903	N						1219	t	2017-12-15 12:36:56.964382	Cliente
7904	N						1219	t	2017-12-15 12:38:38.221814	Cliente
7905	N						1219	t	2017-12-15 12:40:04.675173	Cliente
7906	N						1219	t	2017-12-15 12:41:42.559939	Cliente
7907	N						1219	t	2017-12-15 12:43:14.361362	Cliente
7908	N						1219	t	2017-12-15 12:45:32.959178	Cliente
7909	N						1219	t	2017-12-15 15:20:55.720307	Cliente
7910	N	SULLANA					1573	t	2017-12-15 16:15:13.174666	Cliente
7911	N						552	t	2017-12-15 17:18:33.10408	Cliente
7912	N						1245	t	2017-12-15 17:47:29.323796	Cliente
7913	N						1245	t	2017-12-15 17:51:10.083607	Cliente
7914	N						1245	t	2017-12-15 17:52:12.609829	Cliente
7915	N						1245	t	2017-12-15 17:52:44.670873	Cliente
3568	N	SECTOR 20 DE ENERO MZ:Z LOTE :15 - POMALCA	943151840	jcumpen@corporacionsantaana.com			1208	f	2017-09-09 08:38:52.11475	Empleado
7916	N	PUEBLO NUEVO - PAITA					1573	t	2017-12-16 08:58:13.511317	Cliente
7917	N						1194	t	2017-12-16 09:26:16.190257	Cliente
7918	N						1245	t	2017-12-16 09:26:54.438935	Cliente
7919	N						1194	t	2017-12-16 09:27:49.313563	Cliente
7920	N						1245	t	2017-12-16 09:45:32.787378	Cliente
7921	N						1194	t	2017-12-16 09:57:58.700456	Cliente
7922	N						1194	t	2017-12-16 10:16:18.525478	Cliente
7923	N						1234	t	2017-12-16 10:58:59.708585	Cliente
7924	N						1219	t	2017-12-16 12:10:43.396995	Cliente
7925	N						1194	t	2017-12-16 12:15:29.229119	Cliente
7926	N						1194	t	2017-12-16 12:27:24.546859	Cliente
7927	N						1219	t	2017-12-16 12:33:33.910331	Cliente
7928	N						552	t	2017-12-16 12:34:33.117133	Cliente
7929	N	CIENEGUILLO SANTA ROSA					1573	t	2017-12-16 12:51:35.846791	Cliente
7930	N						1232	t	2017-12-18 06:29:46.74936	Cliente
7931	N						1232	t	2017-12-18 07:06:21.01154	Cliente
7932	N						1219	t	2017-12-18 08:13:40.2463	Cliente
7933	N						1219	t	2017-12-18 08:46:13.338106	Cliente
7934	N	SULLANA					1573	t	2017-12-18 09:13:49.844837	Cliente
7935	N						1573	t	2017-12-18 09:45:36.775048	Cliente
7936	N						1194	t	2017-12-18 10:24:44.409361	Cliente
7937	N						1234	t	2017-12-18 10:45:10.555075	Cliente
7938	N						1219	t	2017-12-18 10:49:39.321203	Cliente
7939	N						1219	t	2017-12-18 10:50:16.625031	Cliente
7940	N						1219	t	2017-12-18 10:50:51.568343	Cliente
7941	N						1219	t	2017-12-18 10:51:31.237388	Cliente
7942	N						1219	t	2017-12-18 10:52:10.320049	Cliente
7943	N						1219	t	2017-12-18 10:53:10.835095	Cliente
7944	N						1219	t	2017-12-18 10:53:49.271412	Cliente
7945	N						1219	t	2017-12-18 10:54:20.377126	Cliente
7946	N						1219	t	2017-12-18 10:55:11.556005	Cliente
7947	N						1219	t	2017-12-18 10:55:37.728379	Cliente
7948	N						1219	t	2017-12-18 10:56:01.232055	Cliente
7949	N						1219	t	2017-12-18 10:56:26.00065	Cliente
7950	N						1219	t	2017-12-18 10:56:54.200116	Cliente
7951	N						1219	t	2017-12-18 10:57:15.989125	Cliente
7952	N						1219	t	2017-12-18 10:57:49.984411	Cliente
7953	N						1219	t	2017-12-18 10:58:10.098736	Cliente
7954	N						1219	t	2017-12-18 10:58:51.449871	Cliente
7955	N						1219	t	2017-12-18 10:59:13.828413	Cliente
7956	N						1219	t	2017-12-18 10:59:39.334785	Cliente
7957	J	JR. ADRIANO NOVOA NRO. 742 (MEDIA CUADRA DE EX FRIGORIFICO)  CAJAMARCA - CHOTA - CHOTA					603	t	2017-12-18 11:47:27.572888	Cliente
7958	N						1573	t	2017-12-18 12:41:08.372217	Cliente
7959	N						552	t	2017-12-18 12:55:58.950428	Cliente
7960	N						1238	t	2017-12-18 14:01:43.793631	Cliente
7961	N						1234	t	2017-12-18 15:45:16.599867	Cliente
7962	J	NRO. S/N CAS.  CAJAS CAPSOL  PIURA - HUANCABAMBA - HUANCABAMBA					1548	t	2017-12-18 15:48:07.040233	Cliente
7963	N						1219	t	2017-12-18 15:51:57.406689	Cliente
7964	N						1234	t	2017-12-18 15:53:17.816762	Cliente
7965	N						1194	t	2017-12-19 06:35:34.530739	Cliente
7966	N	BELLAVISTA-SULLANA					1573	t	2017-12-19 08:04:09.126441	Cliente
7967	N						1234	t	2017-12-19 08:14:37.720062	Cliente
7968	N						1195	t	2017-12-19 08:24:34.011489	Cliente
7969	N						1219	t	2017-12-19 08:47:37.391206	Cliente
7970	N						1238	t	2017-12-19 08:51:09.736433	Cliente
7971	N						1234	t	2017-12-19 09:45:06.214465	Cliente
7972	N						1194	t	2017-12-19 10:19:10.984305	Cliente
7973	J	AV. MARIANO CORNEJO NRO. 345 P.J.  NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2017-12-19 10:38:19.393209	Cliente
7974	N						1219	t	2017-12-19 10:39:56.780072	Cliente
7975	N						1219	t	2017-12-19 10:40:51.155044	Cliente
7976	N						1219	t	2017-12-19 10:41:13.513429	Cliente
7977	N						1219	t	2017-12-19 10:41:57.266065	Cliente
7978	N						1219	t	2017-12-19 10:42:38.520603	Cliente
7979	N						1219	t	2017-12-19 10:43:20.363377	Cliente
7980	N						1219	t	2017-12-19 10:43:45.810672	Cliente
7981	N						1219	t	2017-12-19 10:44:11.909792	Cliente
7982	N						1219	t	2017-12-19 10:44:42.967578	Cliente
7983	N						1219	t	2017-12-19 10:45:16.821674	Cliente
7984	N						603	t	2017-12-19 10:45:20.57772	Cliente
7985	N						1219	t	2017-12-19 10:46:06.966415	Cliente
7986	N						1219	t	2017-12-19 10:47:33.19463	Cliente
7987	N						1219	t	2017-12-19 10:48:27.714993	Cliente
7988	N						1245	t	2017-12-19 10:57:58.683598	Cliente
7989	N						1219	t	2017-12-19 11:02:30.099698	Cliente
7990	N						1219	t	2017-12-19 11:04:55.736743	Cliente
7991	N						1219	t	2017-12-19 11:05:29.065736	Cliente
7992	N						1219	t	2017-12-19 11:05:58.011926	Cliente
7993	N						1245	t	2017-12-19 11:34:50.64986	Cliente
7994	J	CAL.SIETE NRO. 108 (POR EL MERCADILLO)  PIURA - SULLANA - SULLANA					1573	t	2017-12-19 11:58:33.850786	Cliente
7995	N						1234	t	2017-12-19 12:02:41.228296	Cliente
7996	N						1234	t	2017-12-19 12:21:30.113665	Cliente
7997	N	ALAMOR					1573	t	2017-12-19 12:49:22.052781	Cliente
7998	N						1573	t	2017-12-19 13:48:35.096314	Cliente
7999	N	LA PEÑITA-TAMBOGRANDE					1573	t	2017-12-19 15:01:15.382587	Cliente
8000	N	SULLANA					1573	t	2017-12-19 15:14:06.879796	Cliente
8001	N						1191	t	2017-12-19 15:58:58.683406	Cliente
8002	J	CAL.INTENDENTE NRO. 111 URB.  LATINA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1208	t	2017-12-19 16:07:53.966138	Proveedor
8003	N						1234	t	2017-12-19 16:09:42.521709	Cliente
8004	N						1194	t	2017-12-19 16:22:42.564915	Cliente
8005	N						1232	t	2017-12-19 16:24:53.932883	Cliente
8006	N						552	t	2017-12-19 17:52:14.127067	Cliente
8007	N						552	t	2017-12-19 17:54:51.96932	Cliente
8008	N						552	t	2017-12-19 17:56:06.596621	Cliente
8009	N						552	t	2017-12-19 17:57:17.668741	Cliente
8010	N						552	t	2017-12-19 17:58:04.908045	Cliente
8011	N						552	t	2017-12-19 18:03:49.803458	Cliente
8012	N						552	t	2017-12-19 18:04:30.66357	Cliente
8013	N						552	t	2017-12-19 18:05:38.269432	Cliente
8014	N						1238	t	2017-12-20 06:55:54.981811	Cliente
8015	N						1234	t	2017-12-20 07:35:10.543849	Cliente
8016	N						1219	t	2017-12-20 08:18:08.057284	Cliente
8017	N						1219	t	2017-12-20 08:18:55.298941	Cliente
8018	N						1219	t	2017-12-20 08:19:27.935404	Cliente
8019	N						1219	t	2017-12-20 08:26:41.584826	Cliente
8020	N						1219	t	2017-12-20 08:32:28.224255	Cliente
8021	N						1219	t	2017-12-20 08:32:56.422246	Cliente
8022	N						1219	t	2017-12-20 08:33:31.17689	Cliente
8023	N						1219	t	2017-12-20 08:33:56.316543	Cliente
8024	N						1219	t	2017-12-20 08:34:21.940223	Cliente
8025	N						1219	t	2017-12-20 08:34:52.615437	Cliente
8026	N						1219	t	2017-12-20 08:35:18.32198	Cliente
8027	N						1219	t	2017-12-20 08:35:43.640775	Cliente
8028	N						1219	t	2017-12-20 08:36:08.891078	Cliente
8029	N						1219	t	2017-12-20 08:36:36.483674	Cliente
8030	N						1219	t	2017-12-20 09:28:26.38415	Cliente
8031	N						1573	t	2017-12-20 09:58:36.229017	Cliente
8032	N	CIENEGUILLO					1573	t	2017-12-20 10:17:03.325259	Cliente
8033	N						1194	t	2017-12-20 10:27:03.998508	Cliente
8034	N	CAMARONES-LANCONES					1573	t	2017-12-20 10:34:37.460065	Cliente
8035	N						1234	t	2017-12-20 11:29:10.319339	Cliente
8036	N						1234	t	2017-12-20 11:57:48.360933	Cliente
8037	N						1245	t	2017-12-20 12:19:05.35665	Cliente
8038	N						1219	t	2017-12-20 12:47:04.987935	Cliente
8039	N						1234	t	2017-12-20 15:06:50.987398	Cliente
8040	N						1219	t	2017-12-20 15:12:05.429752	Cliente
8041	N						1234	t	2017-12-20 16:40:04.4007	Cliente
8042	N						1234	t	2017-12-20 17:06:13.637525	Cliente
8043	N						1238	t	2017-12-21 07:09:38.741153	Cliente
8044	N						1245	t	2017-12-21 08:25:41.102554	Cliente
8045	N						1234	t	2017-12-21 08:51:51.629032	Cliente
8047	J	JR. REVILLA PEREZ NRO. 171 BAR.  2 DE MAYO  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-12-21 08:55:36.097679	Cliente
8084	N						1219	t	2017-12-21 16:35:04.571191	Cliente
8048	N						603	t	2017-12-21 08:58:43.079523	Cliente
8049	N						1209	t	2017-12-21 09:09:10.899338	Cliente
8050	N						1238	t	2017-12-21 09:15:41.452407	Cliente
8051	N						1219	t	2017-12-21 09:19:49.480469	Cliente
8052	N						1209	t	2017-12-21 09:30:59.380528	Cliente
8053	N	VICHAYAL-QUERECOTILLO					1573	t	2017-12-21 09:35:51.87266	Cliente
8054	N						1232	t	2017-12-21 09:36:18.918373	Cliente
8085	N						1219	t	2017-12-21 16:35:53.138702	Cliente
8046	J	AV. EXEQUIEL GONZALES CACEDA # 839 - CHEPEN					1194	t	2017-12-21 08:55:06.942594	Cliente
8055	N	CIENEGUILLO					1573	t	2017-12-21 09:55:16.412778	Cliente
8056	N						1238	t	2017-12-21 10:17:54.853475	Cliente
8057	N						603	t	2017-12-21 10:56:16.796537	Cliente
8058	N						1234	t	2017-12-21 10:56:51.522569	Cliente
8059	N						1234	t	2017-12-21 12:32:48.618785	Cliente
8060	N						1232	t	2017-12-21 15:09:32.704566	Cliente
8061	N	SULLANA					1573	t	2017-12-21 15:13:35.607923	Cliente
8062	N						552	t	2017-12-21 16:24:54.727415	Cliente
8063	N						1219	t	2017-12-21 16:25:14.515597	Cliente
8064	N						1219	t	2017-12-21 16:25:42.041603	Cliente
8065	N						552	t	2017-12-21 16:25:59.422469	Cliente
8066	N						1219	t	2017-12-21 16:26:10.224668	Cliente
8067	N						552	t	2017-12-21 16:26:55.979731	Cliente
8068	N						552	t	2017-12-21 16:27:27.470387	Cliente
8069	N						1219	t	2017-12-21 16:27:31.573106	Cliente
8070	N						1219	t	2017-12-21 16:27:52.96845	Cliente
8071	N						552	t	2017-12-21 16:28:05.337722	Cliente
8072	N						552	t	2017-12-21 16:29:08.285686	Cliente
8073	N						552	t	2017-12-21 16:30:02.533086	Cliente
8074	N						552	t	2017-12-21 16:30:42.499004	Cliente
8075	N						1219	t	2017-12-21 16:31:29.108889	Cliente
8076	N						552	t	2017-12-21 16:31:29.803614	Cliente
8077	N						1219	t	2017-12-21 16:31:51.42724	Cliente
8078	N						1219	t	2017-12-21 16:32:16.193423	Cliente
8079	N						1219	t	2017-12-21 16:32:36.838884	Cliente
8080	N						1219	t	2017-12-21 16:33:25.832117	Cliente
8081	N						1219	t	2017-12-21 16:33:50.213289	Cliente
8082	N						1219	t	2017-12-21 16:34:14.431179	Cliente
8083	N						1219	t	2017-12-21 16:34:44.302511	Cliente
8086	N						1219	t	2017-12-21 16:36:14.605503	Cliente
8087	N						1219	t	2017-12-21 16:37:13.868483	Cliente
8088	N						1219	t	2017-12-21 16:37:36.044254	Cliente
8089	N						1219	t	2017-12-21 16:37:56.683738	Cliente
8090	N						1219	t	2017-12-21 16:39:07.609292	Cliente
8091	N						1219	t	2017-12-21 16:39:34.871719	Cliente
8092	N						1219	t	2017-12-21 16:40:18.133949	Cliente
8093	N						1219	t	2017-12-21 16:40:46.540194	Cliente
8094	N						1219	t	2017-12-21 16:45:43.989246	Cliente
8095	N						1219	t	2017-12-21 16:45:53.557821	Cliente
8096	J	CAL.SEIS NRO. 118 BAR.  BUENOS AIRES  (FRENTE A BOTICAS ARCANGEL)  PIURA - SULLANA - SULLANA					1573	t	2017-12-21 16:50:13.149887	Cliente
8097	N						603	t	2017-12-21 18:12:50.126797	Cliente
8098	N						1234	t	2017-12-22 06:46:36.28886	Cliente
8099	N						1234	t	2017-12-22 07:46:14.950726	Cliente
8100	N						603	t	2017-12-22 08:19:15.748057	Cliente
8101	N						1234	t	2017-12-22 08:35:29.788253	Cliente
8102	N						1209	t	2017-12-22 09:21:15.549255	Cliente
8103	N						1234	t	2017-12-22 09:23:37.23572	Cliente
8104	N	CIENEGUILLO					1573	t	2017-12-22 10:17:47.505459	Cliente
8105	N						1195	t	2017-12-22 10:34:04.161121	Cliente
8106	N						1573	t	2017-12-22 12:20:27.934498	Cliente
8107	N						1219	t	2017-12-22 12:57:59.922867	Cliente
8108	N						1219	t	2017-12-22 12:58:13.635092	Cliente
8109	N						1219	t	2017-12-22 15:33:22.682852	Cliente
8110	N						1219	t	2017-12-22 15:38:41.473673	Cliente
8111	N						1219	t	2017-12-22 15:43:07.01352	Cliente
8112	N						1219	t	2017-12-22 15:47:05.445012	Cliente
8113	N						1219	t	2017-12-22 15:49:59.262255	Cliente
8114	N						1219	t	2017-12-22 15:52:24.69222	Cliente
8115	N						1238	t	2017-12-22 15:54:30.12224	Cliente
8116	N						1219	t	2017-12-22 15:55:55.057094	Cliente
8117	N						1219	t	2017-12-22 16:00:48.055383	Cliente
8118	N						1219	t	2017-12-22 16:08:34.51431	Cliente
8119	N						1219	t	2017-12-22 16:11:53.532143	Cliente
8120	N						1219	t	2017-12-22 16:14:03.470069	Cliente
8121	N						1219	t	2017-12-22 16:16:12.86121	Cliente
8122	N						1234	t	2017-12-22 16:17:53.305469	Cliente
8123	N						1219	t	2017-12-22 16:18:14.504822	Cliente
8124	N						1219	t	2017-12-22 16:20:25.497231	Cliente
8125	N	QUERECOTILLO					1573	t	2017-12-22 16:24:41.878192	Cliente
8126	J	CAL.LAS PEÑAS NRO. 160 INT. B URB.  3 DE OCTUBRE  (INTERSEC. CON AV.SALAVERRY CDRA 17 Y 18)  LAMBAYE					1208	t	2017-12-22 16:38:42.594348	Cliente
8127	N	LA PEÑITA-TAMBOGRANDE					1573	t	2017-12-22 16:44:36.884367	Cliente
8128	J	CAL.LAMBAYEQUE NRO. 189 (CERCADO URBANO)  PIURA - SULLANA - BELLAVISTA					1574	t	2017-12-22 17:50:01.248928	Cliente
8129	N	AYABACA					1573	t	2017-12-22 17:53:31.190437	Cliente
8130	N						1219	t	2017-12-23 09:05:02.107825	Cliente
8131	N						1573	t	2017-12-23 09:35:27.044134	Cliente
8132	N	LANCONES					1573	t	2017-12-23 09:39:20.386917	Cliente
8133	N						1573	t	2017-12-23 10:23:18.128309	Cliente
8134	N						1219	t	2017-12-23 10:29:36.016108	Cliente
8135	N	LA PEÑITA-TAMBOGRANDE					1573	t	2017-12-23 10:44:55.569008	Cliente
8136	N	HUANGALA					1573	t	2017-12-23 11:09:22.760377	Cliente
8137	N						1573	t	2017-12-23 11:14:46.704184	Cliente
8138	N						1232	t	2017-12-23 12:22:09.385337	Cliente
8139	N						1219	t	2017-12-23 13:17:44.74093	Cliente
8140	N						1194	t	2017-12-26 07:06:35.41542	Cliente
8141	N						1234	t	2017-12-26 07:50:28.693748	Cliente
8142	N						1194	t	2017-12-26 08:46:13.920092	Cliente
8143	N						1194	t	2017-12-26 10:06:07.248468	Cliente
8144	N						1219	t	2017-12-26 10:15:59.499425	Cliente
8145	N						1219	t	2017-12-26 10:16:51.233035	Cliente
8146	N						1219	t	2017-12-26 10:17:15.248615	Cliente
8147	N						1219	t	2017-12-26 10:17:56.1095	Cliente
8148	N						1219	t	2017-12-26 10:18:16.875935	Cliente
8149	N						1219	t	2017-12-26 10:19:04.651461	Cliente
8150	N						1219	t	2017-12-26 10:19:40.226864	Cliente
8151	N						1219	t	2017-12-26 10:20:34.320326	Cliente
8152	N						1219	t	2017-12-26 10:21:03.103684	Cliente
8153	N						1219	t	2017-12-26 10:21:30.737206	Cliente
8154	N						1234	t	2017-12-26 10:21:39.694514	Cliente
8155	N						1219	t	2017-12-26 10:21:56.472604	Cliente
8156	N						1219	t	2017-12-26 10:22:23.104154	Cliente
8157	N						1219	t	2017-12-26 10:22:55.512538	Cliente
8158	N						1219	t	2017-12-26 10:23:27.168217	Cliente
8159	N						1219	t	2017-12-26 10:27:22.179143	Cliente
8160	N						1219	t	2017-12-26 10:28:24.360262	Cliente
8161	N						1219	t	2017-12-26 10:29:17.695798	Cliente
8162	N						1219	t	2017-12-26 10:30:55.196162	Cliente
8163	N						1219	t	2017-12-26 10:31:28.353113	Cliente
8164	N						1219	t	2017-12-26 10:32:03.172316	Cliente
8165	N						1219	t	2017-12-26 10:34:14.519591	Cliente
8166	N						1219	t	2017-12-26 10:34:47.931304	Cliente
8167	N						1219	t	2017-12-26 10:35:22.705456	Cliente
8168	N						1219	t	2017-12-26 10:36:00.156531	Cliente
8169	N						1219	t	2017-12-26 10:36:32.495773	Cliente
8170	N						1219	t	2017-12-26 10:36:56.424674	Cliente
8171	N						1219	t	2017-12-26 10:38:23.039189	Cliente
8172	N						1219	t	2017-12-26 10:42:42.26323	Cliente
8173	N						1219	t	2017-12-26 10:43:54.840875	Cliente
8174	N						1219	t	2017-12-26 11:14:49.352301	Cliente
8175	N						1219	t	2017-12-26 11:15:11.8778	Cliente
8176	N						1219	t	2017-12-26 11:15:42.171302	Cliente
8177	N						1219	t	2017-12-26 11:16:13.736613	Cliente
8178	N						1219	t	2017-12-26 11:16:42.784097	Cliente
8179	N						1219	t	2017-12-26 11:17:08.314981	Cliente
8180	N						1219	t	2017-12-26 11:17:35.381672	Cliente
8181	N						1219	t	2017-12-26 11:17:54.309359	Cliente
8182	N						1219	t	2017-12-26 11:18:38.270043	Cliente
8183	N						1219	t	2017-12-26 11:19:11.9105	Cliente
8184	N						1219	t	2017-12-26 11:22:41.187909	Cliente
8185	N						1234	t	2017-12-26 11:24:50.28401	Cliente
8186	N						1238	t	2017-12-26 11:27:24.550363	Cliente
8187	N						1232	t	2017-12-26 11:43:15.004265	Cliente
8188	N						1195	t	2017-12-26 11:44:01.386032	Cliente
8189	N						1219	t	2017-12-26 11:45:52.50268	Cliente
8190	N						1219	t	2017-12-26 11:46:28.430329	Cliente
8191	N						1219	t	2017-12-26 11:46:59.638011	Cliente
8192	N						1219	t	2017-12-26 11:47:47.655699	Cliente
8193	N						1219	t	2017-12-26 11:48:08.775967	Cliente
8194	N						1219	t	2017-12-26 11:48:33.76149	Cliente
8195	N						1234	t	2017-12-26 14:32:48.513352	Cliente
8196	N						1238	t	2017-12-26 14:50:42.649711	Cliente
8197	N						1194	t	2017-12-26 15:25:05.74919	Cliente
8198	N	SULLANA					1573	t	2017-12-26 16:02:46.845002	Cliente
8199	N	LANCONES					1573	t	2017-12-26 16:46:39.233499	Cliente
8200	N						1194	t	2017-12-26 17:52:04.881356	Cliente
8201	N						603	t	2017-12-26 18:03:52.748818	Cliente
8202	N						1234	t	2017-12-27 07:46:45.716051	Cliente
8203	N						1234	t	2017-12-27 07:51:06.096865	Cliente
8204	N						1245	t	2017-12-27 08:00:50.594656	Cliente
8205	N						1245	t	2017-12-27 08:18:42.43591	Cliente
8206	N						1219	t	2017-12-27 08:26:55.978408	Cliente
8207	N	SULLANA					1573	t	2017-12-27 08:40:39.247722	Cliente
8208	N						1234	t	2017-12-27 08:49:40.588251	Cliente
8209	N						1573	t	2017-12-27 09:48:37.229084	Cliente
8210	N	PAMPA LARGA					1573	t	2017-12-27 10:19:58.2308	Cliente
8211	N	PAMPA LARGA					1573	t	2017-12-27 10:28:13.927143	Cliente
8212	N						1238	t	2017-12-27 10:52:17.147667	Cliente
8213	N						1234	t	2017-12-27 11:26:31.939611	Cliente
8214	N	SULLANA					1573	t	2017-12-27 11:47:17.260122	Cliente
8215	N						1234	t	2017-12-27 12:20:09.533483	Cliente
8216	N						1219	t	2017-12-27 12:22:06.024332	Cliente
8217	N						1219	t	2017-12-27 12:22:40.992567	Cliente
8218	N						1219	t	2017-12-27 12:23:08.657069	Cliente
8219	N						1219	t	2017-12-27 12:23:30.764632	Cliente
8220	N						1219	t	2017-12-27 12:23:59.12857	Cliente
8221	N						1219	t	2017-12-27 12:26:29.733724	Cliente
8222	N						1219	t	2017-12-27 12:26:52.552307	Cliente
8223	N	EL ALGARROBO SAN LORENZO					1573	t	2017-12-27 15:10:26.370295	Cliente
8224	N						1238	t	2017-12-27 16:15:20.278073	Cliente
8225	J	JR. DOS DE MAYO NRO. 576 BR.DOS DE MAYO  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-12-27 17:11:45.427343	Cliente
8226	N						552	t	2017-12-27 17:18:06.426865	Cliente
8227	N	CIENEGUILLO					1573	t	2017-12-27 17:27:33.892888	Cliente
8228	N						603	t	2017-12-27 17:36:23.779054	Cliente
8229	N						603	t	2017-12-27 17:36:52.253274	Cliente
8230	N						603	t	2017-12-27 17:38:25.624155	Cliente
8231	N	LA QUINTA					1573	t	2017-12-27 17:47:32.394683	Cliente
8232	N						552	t	2017-12-27 17:58:58.801926	Cliente
8233	N						1194	t	2017-12-27 17:59:48.336546	Cliente
8234	N						552	t	2017-12-27 18:01:09.220871	Cliente
8235	N						552	t	2017-12-27 18:03:15.234798	Cliente
8236	N						552	t	2017-12-27 18:05:10.175766	Cliente
8237	N						552	t	2017-12-27 18:06:50.198698	Cliente
8238	N						552	t	2017-12-27 18:07:43.783696	Cliente
8239	N						552	t	2017-12-27 18:08:37.782893	Cliente
8240	N						552	t	2017-12-27 18:09:52.532284	Cliente
8241	N						1234	t	2017-12-28 06:48:54.676297	Cliente
8242	N						1234	t	2017-12-28 07:25:35.139584	Cliente
8243	N						1232	t	2017-12-28 07:30:45.773918	Cliente
8244	N						1573	t	2017-12-28 08:37:20.480131	Cliente
8245	N						1219	t	2017-12-28 08:51:27.815094	Cliente
8246	N						1209	t	2017-12-28 09:05:36.23201	Cliente
8247	N						1194	t	2017-12-28 09:43:34.020311	Cliente
8248	N						1219	t	2017-12-28 12:01:22.84066	Cliente
8249	N						1219	t	2017-12-28 12:02:48.203669	Cliente
8250	N						1219	t	2017-12-28 12:03:40.849043	Cliente
8251	N						1219	t	2017-12-28 12:04:05.579733	Cliente
8252	N						1219	t	2017-12-28 12:04:36.427532	Cliente
8253	N						1219	t	2017-12-28 12:05:51.764292	Cliente
8254	N						1219	t	2017-12-28 12:06:59.598607	Cliente
8255	N						1219	t	2017-12-28 12:07:44.514312	Cliente
8256	N						1219	t	2017-12-28 12:08:18.813839	Cliente
8257	N						1219	t	2017-12-28 12:08:57.672184	Cliente
8258	N						1219	t	2017-12-28 12:10:38.335033	Cliente
8259	N						603	t	2017-12-28 12:11:34.512456	Cliente
8260	N						1219	t	2017-12-28 12:14:18.316232	Cliente
8261	N						1238	t	2017-12-28 12:43:53.767566	Cliente
8262	N						1234	t	2017-12-28 12:50:26.026353	Cliente
8263	N						1245	t	2017-12-28 14:19:59.469483	Cliente
8264	N						603	t	2017-12-28 16:01:58.267156	Cliente
8265	J	AV. AUGUSTO B. LEGUIA NRO. 1687 P.J.  SANTA ROSA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2017-12-28 16:23:39.001877	Proveedor
8266	N						1234	t	2017-12-29 06:47:47.263367	Cliente
8267	N						1234	t	2017-12-29 07:33:05.656263	Cliente
8268	N						1234	t	2017-12-29 08:18:49.797443	Cliente
8269	N						1219	t	2017-12-29 09:06:04.822688	Cliente
8270	N						1219	t	2017-12-29 09:07:24.014234	Cliente
8271	N						1219	t	2017-12-29 09:07:53.555654	Cliente
8272	N						1219	t	2017-12-29 09:08:25.114727	Cliente
8273	N						1219	t	2017-12-29 09:08:46.646382	Cliente
8274	N						1219	t	2017-12-29 09:09:08.723423	Cliente
8275	N						1219	t	2017-12-29 09:09:35.486676	Cliente
8276	N						1219	t	2017-12-29 09:10:21.174844	Cliente
8277	N						1219	t	2017-12-29 09:10:48.913477	Cliente
8278	N						1219	t	2017-12-29 09:17:56.965346	Cliente
8279	N						1219	t	2017-12-29 09:21:10.610015	Cliente
8280	N						1219	t	2017-12-29 09:21:40.136892	Cliente
8281	N						1219	t	2017-12-29 09:22:27.905517	Cliente
8282	N						1219	t	2017-12-29 09:22:54.834403	Cliente
8283	J	AV. JOSE DE LAMA NRO. 123 PIURA - SULLANA - SULLANA					1573	t	2017-12-29 10:17:52.053413	Proveedor
8284	N						1234	t	2017-12-29 10:24:31.181968	Cliente
8285	N	SULLANA					1573	t	2017-12-29 10:58:24.103411	Cliente
8286	N						1573	t	2017-12-29 11:29:00.481797	Cliente
8287	N						1238	t	2017-12-29 12:01:29.795608	Cliente
8288	N						603	t	2017-12-29 12:11:02.244175	Cliente
8289	N						1234	t	2017-12-29 12:13:30.658026	Cliente
8290	N						1238	t	2017-12-29 14:16:28.478014	Cliente
8291	N						1234	t	2017-12-29 15:22:32.80405	Cliente
8292	N						1245	t	2017-12-29 15:34:31.867134	Cliente
8293	N						1232	t	2017-12-29 16:15:41.139838	Cliente
8294	N						1234	t	2017-12-29 17:05:49.025022	Cliente
8295	N						1219	t	2017-12-29 17:16:41.543668	Cliente
8296	N						1234	t	2017-12-30 06:52:08.049911	Cliente
8297	N						1245	t	2017-12-30 07:12:16.196312	Cliente
8298	N						1234	t	2017-12-30 07:48:06.849538	Cliente
8299	N	SAPILLICA - AYABACA					1573	t	2017-12-30 08:50:47.676549	Cliente
8300	N						1234	t	2017-12-30 09:00:17.462011	Cliente
8301	N	LANCONES					1573	t	2017-12-30 09:52:48.023036	Cliente
8302	N	CIENEGUILLO					1573	t	2017-12-30 10:39:46.37519	Cliente
8303	N						552	t	2017-12-30 10:50:51.995187	Cliente
8304	J	CAL.SANTA ISABEL NRO. 338 A.H.  SANCHEZ CERRO  (POR EL COLEGIO COMPLEJO EDUCATIVO)  PIURA - SULLANA					1573	t	2017-12-30 11:16:58.245066	Cliente
8305	N						1209	t	2017-12-30 11:56:02.384194	Cliente
8306	N	SULLANA					1573	t	2017-12-30 12:08:59.568126	Cliente
8307	N						1573	t	2017-12-30 12:34:36.919041	Cliente
8308	N						1194	t	2018-01-02 06:41:24.019863	Cliente
8309	N						1245	t	2018-01-02 08:27:32.890489	Cliente
8310	N						1234	t	2018-01-02 08:40:20.70358	Cliente
8311	N						1234	t	2018-01-02 08:58:19.464946	Cliente
8312	N						1194	t	2018-01-02 09:01:25.539534	Cliente
8313	N						1234	t	2018-01-02 09:28:58.331973	Cliente
8314	N						1238	t	2018-01-02 09:56:15.765062	Cliente
8315	N						1194	t	2018-01-02 10:02:09.368829	Cliente
8316	N						1191	t	2018-01-02 10:36:27.539212	Cliente
8317	N						1245	t	2018-01-02 11:03:03.805036	Cliente
8318	N						1238	t	2018-01-02 11:11:05.436969	Cliente
8319	N						1245	t	2018-01-02 11:35:02.84752	Cliente
8320	N						1234	t	2018-01-02 11:46:13.026671	Cliente
8321	N						1238	t	2018-01-02 12:03:20.794922	Cliente
8322	N						1573	t	2018-01-02 12:31:22.635277	Cliente
8323	N						1245	t	2018-01-02 12:48:59.531977	Cliente
8324	N						1238	t	2018-01-02 14:17:02.691945	Cliente
8325	N						1573	t	2018-01-02 14:18:07.99869	Cliente
8326	N						1219	t	2018-01-02 15:06:16.868914	Cliente
8327	N						1234	t	2018-01-02 15:13:14.119333	Cliente
8328	N						1191	t	2018-01-02 15:44:31.689988	Cliente
8329	N						603	t	2018-01-02 17:31:53.683288	Cliente
8330	N						603	t	2018-01-02 17:32:35.966874	Cliente
8331	N						1194	t	2018-01-02 18:05:21.243352	Cliente
8332	N						1234	t	2018-01-03 06:45:26.482022	Cliente
8333	N						1232	t	2018-01-03 06:45:59.917818	Cliente
8334	N						1232	t	2018-01-03 08:34:52.315264	Cliente
8335	J	AV. VENEZUELA NRO. 3261 C.P.  NUEVO SAN LORENZO II ETAPA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTI					1219	t	2018-01-03 09:22:59.902537	Cliente
8336	N						1234	t	2018-01-03 09:32:53.231192	Cliente
8337	N						1219	t	2018-01-03 09:57:19.831073	Cliente
8338	N						1245	t	2018-01-03 10:23:05.740868	Cliente
8339	N						1195	t	2018-01-03 10:29:36.809708	Cliente
8340	N						1219	t	2018-01-03 10:43:05.784165	Cliente
8341	N						1219	t	2018-01-03 10:47:18.389924	Cliente
8342	N						1219	t	2018-01-03 10:50:48.506743	Cliente
8343	N						1219	t	2018-01-03 10:51:49.99694	Cliente
8344	N						1219	t	2018-01-03 10:52:52.399902	Cliente
8345	N						1219	t	2018-01-03 10:54:45.717351	Cliente
8346	N						1219	t	2018-01-03 10:56:27.672872	Cliente
8347	N						1219	t	2018-01-03 10:58:22.209425	Cliente
8348	N						1219	t	2018-01-03 10:59:49.205403	Cliente
8349	N						1219	t	2018-01-03 11:01:04.230151	Cliente
8350	N						1219	t	2018-01-03 11:03:02.36132	Cliente
8351	N						1219	t	2018-01-03 11:03:45.001186	Cliente
8352	N						1219	t	2018-01-03 11:04:46.426125	Cliente
8353	N						1219	t	2018-01-03 11:06:28.331077	Cliente
8354	N						1234	t	2018-01-03 11:40:45.163209	Cliente
8355	N						1234	t	2018-01-03 11:45:04.230705	Cliente
8356	N						1245	t	2018-01-03 12:06:59.023776	Cliente
8357	N						1238	t	2018-01-03 13:48:45.159823	Cliente
8358	N						1234	t	2018-01-03 14:53:01.112762	Cliente
8359	N						1232	t	2018-01-03 15:13:34.407753	Cliente
8360	N						1232	t	2018-01-03 15:53:44.132031	Cliente
8361	N						1245	t	2018-01-03 16:12:45.699894	Cliente
8362	N						1234	t	2018-01-03 16:32:49.137498	Cliente
8363	N						1238	t	2018-01-03 16:45:18.953212	Cliente
8364	J	JR. ANGAMOS NRO. 1131 URB.  EL JARDIN  (INGRESAR INTERIOR OFICINA 107)  CAJAMARCA - CAJAMARCA - CAJA					552	t	2018-01-03 17:19:49.155715	Cliente
8365	N	LA PEÑA QUERECOTILLO					1573	t	2018-01-03 17:21:05.856191	Cliente
8366	N						1232	t	2018-01-04 06:37:23.562744	Cliente
8367	N						1232	t	2018-01-04 07:06:48.384516	Cliente
8368	N	CIENEGUILLO					1573	t	2018-01-04 08:51:21.281265	Cliente
8369	J	CAR.FERREñAFE NRO. 12.6 (KM. 12.6 CARR. FERREñAFE)  LAMBAYEQUE - CHICLAYO - PICSI					1228	t	2018-01-04 09:19:56.853558	Proveedor
8370	N						1219	t	2018-01-04 10:18:31.21976	Cliente
8371	N						1234	t	2018-01-04 10:28:55.539255	Cliente
8372	N						1234	t	2018-01-04 10:38:38.953114	Cliente
8373	N						1234	t	2018-01-04 11:05:51.859884	Cliente
8374	N						1219	t	2018-01-04 11:14:13.343135	Cliente
8375	N	SULLANA					1573	t	2018-01-04 11:28:26.937271	Cliente
8376	N						603	t	2018-01-04 12:08:26.609341	Cliente
8377	N						603	t	2018-01-04 12:20:10.708854	Cliente
8378	N	LAS LOMAS TAMBOGRANDE					1573	t	2018-01-04 15:00:51.980486	Cliente
8379	N						1573	t	2018-01-04 15:09:21.526188	Cliente
8380	N						1232	t	2018-01-04 15:34:51.92451	Cliente
8381	N						1234	t	2018-01-04 16:08:35.052404	Cliente
8382	N						1234	t	2018-01-04 16:17:41.457178	Cliente
8383	N						1234	t	2018-01-04 16:23:22.386466	Cliente
8384	N						1194	t	2018-01-04 16:24:01.231496	Cliente
8385	N						1219	t	2018-01-04 16:31:09.061516	Cliente
8386	N						1234	t	2018-01-04 16:53:00.803922	Cliente
8387	N						552	t	2018-01-04 17:38:25.393007	Cliente
8388	N						1194	t	2018-01-04 17:46:51.325144	Cliente
8389	N	SULLANA					1573	t	2018-01-04 17:52:37.737473	Cliente
8390	J	AV. EZEQUIEL GONZALES CACEDA NRO. 703 SEC.  CHEPEN  LA LIBERTAD - CHEPEN - CHEPEN					1194	t	2018-01-04 17:55:26.786985	Cliente
8391	N						552	t	2018-01-04 18:00:50.288528	Cliente
8392	N						1191	t	2018-01-04 18:06:03.060674	Cliente
8393	N						1234	t	2018-01-05 07:51:45.391848	Cliente
8394	N						1232	t	2018-01-05 08:23:07.146987	Cliente
8395	N						1238	t	2018-01-05 09:03:52.623748	Cliente
8396	N						1234	t	2018-01-05 09:06:49.662496	Cliente
8397	N						1194	t	2018-01-05 09:38:56.290448	Cliente
8398	N						552	t	2018-01-05 10:10:42.517984	Cliente
8399	N						1234	t	2018-01-05 10:21:02.037083	Cliente
8400	N	SULLANA					1573	t	2018-01-05 10:37:38.037531	Cliente
8401	N						1234	t	2018-01-05 11:33:03.287825	Cliente
8402	N	SULLANA					1573	t	2018-01-05 11:37:26.052788	Cliente
8403	N	SOMATE					1573	t	2018-01-05 12:38:42.560998	Cliente
8404	N						603	t	2018-01-05 15:11:05.250681	Empleado
8405	N						552	t	2018-01-05 15:28:53.465416	Cliente
8406	N						552	t	2018-01-05 15:29:58.762549	Cliente
8407	N	MARAN SOMATE					1573	t	2018-01-05 17:32:55.594714	Cliente
8408	N						1234	t	2018-01-06 07:21:24.627898	Cliente
8409	N						1194	t	2018-01-06 07:28:49.542449	Cliente
8410	N						1238	t	2018-01-06 08:09:56.479576	Cliente
8411	N	LANCONES					1573	t	2018-01-06 08:22:54.034322	Cliente
8412	N						1194	t	2018-01-06 08:46:08.447176	Cliente
8413	N						1238	t	2018-01-06 08:58:19.65944	Cliente
8414	N						1194	t	2018-01-06 09:26:05.758761	Cliente
8415	N						1245	t	2018-01-06 09:45:32.161905	Cliente
8416	N						1573	t	2018-01-06 09:46:06.886279	Cliente
8417	N						1234	t	2018-01-06 10:42:18.88913	Cliente
8418	N						1573	t	2018-01-06 10:57:23.129684	Cliente
8419	N						1234	t	2018-01-06 11:08:28.547557	Cliente
8420	N						1195	t	2018-01-06 11:26:47.25955	Cliente
8421	N						1232	t	2018-01-06 11:31:39.797475	Cliente
8422	N						1219	t	2018-01-06 12:06:24.126306	Cliente
8423	N						1219	t	2018-01-06 12:13:52.227794	Cliente
8424	N						1194	t	2018-01-06 12:15:49.753179	Cliente
8425	N						552	t	2018-01-06 18:06:05.551557	Cliente
8426	N						552	t	2018-01-06 18:07:19.524181	Cliente
8427	N						1232	t	2018-01-08 07:07:54.564828	Cliente
8428	N						1232	t	2018-01-08 07:14:43.555365	Cliente
8429	N						1194	t	2018-01-08 07:20:42.838426	Cliente
8430	N						1232	t	2018-01-08 07:24:43.817574	Cliente
8431	N						1234	t	2018-01-08 07:26:58.321851	Cliente
8432	N						1245	t	2018-01-08 08:24:13.353346	Cliente
8433	N	CIENEGUILLO					1573	t	2018-01-08 08:31:19.406479	Cliente
8434	N						1219	t	2018-01-08 09:08:33.886968	Cliente
8435	N	SULLANA					1573	t	2018-01-08 09:28:00.081502	Cliente
8436	N						1234	t	2018-01-08 10:37:30.397099	Cliente
8437	N						1573	t	2018-01-08 10:38:46.337966	Cliente
8438	N						1219	t	2018-01-08 10:59:07.593343	Cliente
8439	N						1573	t	2018-01-08 11:16:23.353827	Cliente
8440	N						1573	t	2018-01-08 12:15:24.659871	Cliente
8441	N						1245	t	2018-01-08 12:18:02.750749	Cliente
8442	J	CAL.FRANCISCO CABRERA NRO. 120 LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-08 12:18:21.340307	Cliente
8443	N						1232	t	2018-01-08 12:32:35.553697	Cliente
8444	N						1232	t	2018-01-08 12:34:10.741931	Cliente
8445	N						1232	t	2018-01-08 12:44:56.040511	Cliente
8446	N						1245	t	2018-01-08 12:45:39.597989	Cliente
8447	N						1194	t	2018-01-08 12:52:23.531578	Cliente
8448	N						1573	t	2018-01-08 13:44:36.422388	Cliente
8449	N						1232	t	2018-01-08 15:22:08.006924	Cliente
8450	N						1573	t	2018-01-08 15:24:00.437448	Cliente
8451	N						1232	t	2018-01-08 15:24:37.800419	Cliente
8452	N						1232	t	2018-01-08 15:35:05.559722	Cliente
8453	N						1245	t	2018-01-08 16:22:13.267871	Cliente
8454	N						1194	t	2018-01-08 16:33:45.286295	Cliente
8455	N						1238	t	2018-01-08 16:33:52.567747	Cliente
8456	N						1573	t	2018-01-08 16:43:31.393238	Cliente
8457	N						1234	t	2018-01-08 16:54:56.922888	Cliente
8458	N						1194	t	2018-01-08 17:40:08.231687	Cliente
8459	N						1234	t	2018-01-09 06:57:56.12642	Cliente
8460	N						1232	t	2018-01-09 07:31:13.0526	Cliente
8461	N						1232	t	2018-01-09 08:35:31.562829	Cliente
8462	N						1232	t	2018-01-09 08:51:14.378041	Cliente
8568	N						1219	t	2018-01-12 12:07:09.554587	Cliente
8463	J	CAL.ANTOLIN FLORES NRO. 1580 C.P.  VILLA SAN JUAN  (CARRETERA PANAMERICANA NORTE KM 37)  LAMBAYEQUE					1237	t	2018-01-09 09:26:00.694845	Cliente
8464	N						1219	t	2018-01-09 09:59:43.43235	Cliente
8465	N	SOMATE ALTO					1573	t	2018-01-09 10:00:59.922078	Cliente
8466	N						1234	t	2018-01-09 10:10:24.815338	Cliente
8467	N						1195	t	2018-01-09 11:16:27.883904	Cliente
8468	N						1245	t	2018-01-09 11:43:18.022089	Cliente
8469	N						1238	t	2018-01-09 11:56:05.481324	Cliente
8470	N						1219	t	2018-01-09 12:09:28.233389	Cliente
8471	N						1238	t	2018-01-09 12:11:28.8147	Cliente
8472	N						1232	t	2018-01-09 12:35:56.300832	Cliente
8473	N	CIENEGUILLO					1573	t	2018-01-09 12:49:55.612703	Cliente
8474	N						1194	t	2018-01-09 12:51:48.958193	Cliente
8475	N						1232	t	2018-01-09 13:01:30.18021	Cliente
8476	N						1234	t	2018-01-09 13:06:10.871611	Cliente
8477	N						1219	t	2018-01-09 15:13:07.057806	Cliente
8478	N	PAMPA LARGA					1573	t	2018-01-09 15:28:59.883834	Cliente
8479	N						1234	t	2018-01-09 16:02:55.223806	Cliente
8480	N						1219	t	2018-01-09 16:03:32.19603	Cliente
8481	N						1238	t	2018-01-09 16:19:19.499189	Cliente
8482	N						1232	t	2018-01-09 16:29:41.013204	Cliente
8483	N						603	t	2018-01-09 16:32:42.465562	Cliente
8484	N						603	t	2018-01-09 16:37:30.288436	Cliente
8485	N						603	t	2018-01-09 16:39:45.050401	Cliente
8486	N						552	t	2018-01-09 17:07:37.43086	Cliente
8487	N						552	t	2018-01-09 17:10:55.323294	Cliente
8488	N						552	t	2018-01-09 17:14:12.890914	Cliente
8489	N						552	t	2018-01-09 17:16:33.216718	Cliente
8490	N						552	t	2018-01-09 17:19:00.876712	Cliente
8491	N						552	t	2018-01-09 17:21:18.461545	Cliente
8492	N						552	t	2018-01-09 17:24:05.251857	Cliente
8493	N						1232	t	2018-01-10 06:39:10.406081	Cliente
8494	N						1234	t	2018-01-10 07:45:30.700141	Cliente
8496	N						1245	t	2018-01-10 09:18:39.487981	Cliente
8497	J	CAL.MIGUEL CHECA NRO. 154 A.H.  JUAN VELASCO ALVARADO  (ESPALDAS DEL ESTADIO)  PIURA - SULLANA - SUL					1573	t	2018-01-10 09:30:17.441364	Cliente
8498	N						1238	t	2018-01-10 09:43:19.019216	Cliente
8499	N						1245	t	2018-01-10 10:06:00.180856	Cliente
8500	N						1573	t	2018-01-10 10:18:41.63096	Cliente
8501	N						1194	t	2018-01-10 10:44:00.781375	Cliente
8502	N						1194	t	2018-01-10 10:46:41.356654	Cliente
8503	N						1234	t	2018-01-10 11:20:59.195198	Cliente
8504	N	SULLANA					1573	t	2018-01-10 12:21:09.377708	Cliente
8505	N	AYABACA					1573	t	2018-01-10 12:38:53.331393	Cliente
8506	N	PAMPA LARGA					1573	t	2018-01-10 12:43:40.415944	Cliente
8507	N	TAMBOGRANDE					1573	t	2018-01-10 12:49:10.852533	Cliente
8508	N						1234	t	2018-01-10 12:54:02.487588	Cliente
8509	N						1232	t	2018-01-10 15:20:19.726019	Cliente
8511	N						1245	t	2018-01-11 07:31:31.452993	Cliente
8512	N						1245	t	2018-01-11 07:40:15.239207	Cliente
8513	N						1209	t	2018-01-11 07:46:14.825314	Cliente
8514	N	SULLANA					1573	t	2018-01-11 08:09:53.023202	Cliente
8515	N	LANCONES					1573	t	2018-01-11 08:41:28.370484	Cliente
8516	J	CAL.ANCON NRO. 154 URB.  SANTA VICTORIA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-11 08:52:56.127116	Cliente
8517	N						1234	t	2018-01-11 09:16:11.670483	Cliente
8521	N						1219	t	2018-01-11 10:04:33.891801	Cliente
8522	N	CIENEGUILLO					1573	t	2018-01-11 10:04:41.280722	Cliente
8523	N						1573	t	2018-01-11 10:14:43.255892	Cliente
8524	N						1219	t	2018-01-11 10:41:01.33107	Cliente
8525	N						1234	t	2018-01-11 11:01:58.929147	Cliente
8526	N						1194	t	2018-01-11 11:34:53.796134	Cliente
8527	N						1219	t	2018-01-11 11:34:57.123865	Cliente
8528	N						1219	t	2018-01-11 11:47:58.078494	Cliente
8529	N						1219	t	2018-01-11 11:52:09.30021	Cliente
8530	N						1219	t	2018-01-11 12:19:42.896139	Cliente
8531	N						1219	t	2018-01-11 12:20:43.022623	Cliente
8532	N						1234	t	2018-01-11 12:21:33.931141	Cliente
8533	N						1219	t	2018-01-11 12:21:40.939464	Cliente
8534	N						1219	t	2018-01-11 12:22:27.950476	Cliente
8535	N						1219	t	2018-01-11 12:24:03.183218	Cliente
8536	N						1219	t	2018-01-11 12:26:21.084414	Cliente
8537	N						1573	t	2018-01-11 14:49:34.799757	Cliente
8538	N						1245	t	2018-01-11 15:17:58.230997	Cliente
8539	N						1232	t	2018-01-11 15:58:35.625293	Cliente
8540	N						1195	t	2018-01-11 16:02:41.94078	Cliente
8541	N	LA QUINTA MARCAVELICA					1573	t	2018-01-11 16:16:57.138301	Cliente
8542	N						1209	t	2018-01-11 16:27:22.194743	Cliente
8543	N						1219	t	2018-01-11 16:34:50.713158	Cliente
8544	N						1232	t	2018-01-11 17:37:45.17394	Cliente
8545	J	AV. AVIACION NRO. 2777 (NO CONSIGNA)  LIMA - LIMA - SAN BORJA					1285	t	2018-01-11 18:27:43.074526	Cliente
8546	N						552	t	2018-01-11 18:32:16.268313	Cliente
8547	N						552	t	2018-01-11 18:39:55.688949	Cliente
8548	N						552	t	2018-01-11 18:41:36.304314	Cliente
8549	N						552	t	2018-01-11 18:42:13.414805	Cliente
8550	N						552	t	2018-01-11 18:42:54.870339	Cliente
8551	N						552	t	2018-01-11 18:44:16.330998	Cliente
8552	N						552	t	2018-01-11 18:45:12.884391	Cliente
8553	N						552	t	2018-01-11 18:46:33.581573	Cliente
8554	N						1194	t	2018-01-12 06:22:08.669932	Cliente
8555	N						1194	t	2018-01-12 07:11:20.767432	Cliente
8556	N						1194	t	2018-01-12 08:48:17.854058	Cliente
8557	N						1238	t	2018-01-12 08:49:26.88599	Cliente
8558	N	LANCONES					1573	t	2018-01-12 09:09:11.109571	Cliente
8559	J	MZA. F LOTE. 30 URB.  LOPEZ ALBUJAR II ETAPA  (ATRAS DEL PARQUE DE LOPEZ A. II ETAPA)  PIURA - SULLA					1573	t	2018-01-12 09:11:52.39135	Proveedor
8560	J	CAL.DOS NRO. 268 BARRIO BUENOS AIRES  PIURA - SULLANA - SULLANA					1573	t	2018-01-12 09:16:32.122388	Proveedor
8561	N						1209	t	2018-01-12 09:55:05.232338	Cliente
8562	N						1219	t	2018-01-12 10:05:44.775738	Cliente
8563	N						1219	t	2018-01-12 10:10:20.588081	Cliente
8564	N						1245	t	2018-01-12 10:10:58.351622	Cliente
8565	N	SULLANA					1573	t	2018-01-12 10:46:50.553925	Cliente
8566	N						1195	t	2018-01-12 10:50:08.31852	Cliente
8567	N						1245	t	2018-01-12 11:18:01.453979	Cliente
8768	N						1234	t	2018-01-23 07:08:54.002862	Cliente
8495	N		944135933				1208	t	2018-01-10 08:36:25.747667	Empleado
8569	J	PJ. BELLO HORIZONTE NRO. 155 URB.  REMIGIO SILVA  (PRIMER PISO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-12 12:22:41.455679	Cliente
8570	N						1245	t	2018-01-12 13:28:59.690243	Cliente
8571	N						1245	t	2018-01-12 13:50:48.017526	Cliente
8572	N						1245	t	2018-01-12 13:52:25.894641	Cliente
8573	N						1245	t	2018-01-12 13:53:42.990107	Cliente
8574	N						1238	t	2018-01-12 14:30:52.163812	Cliente
8575	N						1219	t	2018-01-12 15:01:23.464071	Cliente
8576	N						1238	t	2018-01-12 15:42:40.68951	Cliente
8577	N						1219	t	2018-01-12 16:26:08.353225	Cliente
8578	J	CAL.EL TRIUNFO NRO. 521 UPS ARTESANOS INDEPENDIEN  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-01-12 16:29:53.161589	Cliente
8579	J	MZA. P LOTE. 4 A.H.  JOSE CARLOS MARIATEGUI  (FRENTE AL HIPICO)  PIURA - SULLANA - SULLANA					1573	t	2018-01-12 17:08:06.207071	Cliente
8580	N	SULLANA					1573	t	2018-01-12 17:12:01.349439	Cliente
8581	N						1232	t	2018-01-12 17:28:22.572067	Cliente
8582	N						1194	t	2018-01-13 06:22:18.901442	Cliente
8583	N						1232	t	2018-01-13 06:38:27.488044	Cliente
8584	N						1234	t	2018-01-13 06:59:55.98116	Cliente
8585	N	SULLANA					1573	t	2018-01-13 08:01:48.341969	Cliente
8586	N	VALLE DE LOS INCAS TAMBOGRANDE					1573	t	2018-01-13 08:09:54.163952	Cliente
8587	N						1573	t	2018-01-13 08:34:55.733455	Cliente
8588	N						1234	t	2018-01-13 09:54:29.37616	Cliente
8589	N						1245	t	2018-01-13 10:07:24.711779	Cliente
8590	N						1195	t	2018-01-13 10:24:26.935809	Cliente
8591	N						1194	t	2018-01-13 10:51:37.752731	Cliente
8592	N						1219	t	2018-01-13 11:00:44.216274	Cliente
8593	N						1234	t	2018-01-13 11:09:34.198968	Cliente
8594	N						1219	t	2018-01-13 11:13:32.679164	Cliente
8595	N						1232	t	2018-01-13 11:24:06.476099	Cliente
8596	N						603	t	2018-01-13 11:37:20.524134	Cliente
8597	N						1238	t	2018-01-13 11:57:16.125866	Cliente
8598	N						1232	t	2018-01-13 11:59:49.452898	Cliente
8599	N	CIENEGUILLO					1573	t	2018-01-15 08:42:06.16246	Cliente
8600	N	TAMBOGRANDE					1573	t	2018-01-15 08:59:41.495332	Cliente
8601	N						1234	t	2018-01-15 09:19:34.992815	Cliente
8602	N						1238	t	2018-01-15 09:25:43.642332	Cliente
8603	N	LANCONES					1573	t	2018-01-15 09:33:40.026642	Cliente
8604	N						1573	t	2018-01-15 10:07:43.819091	Cliente
8605	N						1573	t	2018-01-15 10:14:11.836687	Cliente
8606	N						1194	t	2018-01-15 10:18:31.24109	Cliente
8607	N						1219	t	2018-01-15 10:48:47.868813	Cliente
8608	N						1194	t	2018-01-15 11:16:00.535869	Cliente
8609	N	MALLARITOS					1573	t	2018-01-15 11:16:07.11974	Cliente
8611	N						1573	t	2018-01-15 11:38:24.863577	Cliente
8612	N						1194	t	2018-01-15 11:43:32.020615	Cliente
8613	N	SULLANA					1573	t	2018-01-15 11:43:42.977996	Cliente
8614	N						1219	t	2018-01-15 11:45:05.344575	Cliente
8615	N						1194	t	2018-01-15 11:54:28.325957	Cliente
8616	N						1573	t	2018-01-15 13:06:51.485169	Cliente
8617	N						1573	t	2018-01-15 13:27:13.857269	Cliente
8618	N						603	t	2018-01-15 15:25:23.897567	Cliente
8619	N						1194	t	2018-01-15 15:35:42.073708	Cliente
8620	N						1238	t	2018-01-15 15:38:13.72227	Cliente
8621	N						1573	t	2018-01-15 15:49:32.050949	Cliente
8622	N						1195	t	2018-01-15 15:55:02.435797	Cliente
8623	N						1234	t	2018-01-15 16:03:45.401878	Cliente
8624	N						603	t	2018-01-15 16:48:11.854021	Cliente
8625	N						603	t	2018-01-15 16:50:02.887715	Cliente
8626	N						1219	t	2018-01-16 08:04:15.61485	Cliente
8627	N	CIENEGUILLO					1573	t	2018-01-16 08:44:44.883778	Cliente
8628	N						1195	t	2018-01-16 08:45:45.409577	Cliente
8629	N						1245	t	2018-01-16 08:50:57.05705	Cliente
8631	N						1194	t	2018-01-16 09:15:24.248326	Cliente
8632	N						1245	t	2018-01-16 10:10:42.099271	Cliente
8633	N						1234	t	2018-01-16 10:24:24.0863	Cliente
8634	N						1238	t	2018-01-16 10:34:14.680939	Cliente
8635	N						1234	t	2018-01-16 11:50:16.392774	Cliente
8636	N						1219	t	2018-01-16 12:29:35.746166	Cliente
8637	N	CIENEGUILLO					1573	t	2018-01-16 12:32:05.433742	Cliente
8638	N						1573	t	2018-01-16 12:41:45.795455	Cliente
8639	N						1219	t	2018-01-16 12:42:59.89469	Cliente
8640	N						1234	t	2018-01-16 12:58:20.487513	Cliente
8641	N						1245	t	2018-01-16 13:46:48.518681	Cliente
8642	N						1234	t	2018-01-16 14:54:57.995199	Cliente
8643	J	CAL.LOS PINOS NRO. 137 INT. 1 SECTOR CHEPEN  LA LIBERTAD - CHEPEN - CHEPEN					1194	t	2018-01-16 15:38:13.172276	Cliente
8644	N						1238	t	2018-01-16 15:39:44.672965	Cliente
8645	N						1238	t	2018-01-16 16:21:36.124122	Cliente
8646	N						1191	t	2018-01-16 16:24:32.821206	Cliente
8647	N						1234	t	2018-01-16 16:26:24.428308	Cliente
8648	J	CAL.1 MZA. R LOTE. 7 URB.  SANTA MARIA V  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2018-01-16 16:40:27.714448	Cliente
8649	J	JR. 30 DE AGOSTO NRO. 1002 (UNA CUADRA DE RENIEC)  CAJAMARCA - CHOTA - CHOTA					603	t	2018-01-16 17:11:08.309116	Cliente
8650	N						1234	t	2018-01-17 07:06:58.29407	Cliente
8651	N						1232	t	2018-01-17 07:12:37.780561	Cliente
8652	N						1245	t	2018-01-17 08:39:45.66689	Cliente
8653	N	SULLANA					1573	t	2018-01-17 08:41:29.545683	Cliente
8654	N						1194	t	2018-01-17 09:05:54.400813	Cliente
8655	N						1234	t	2018-01-17 09:50:43.375164	Cliente
8656	N						1219	t	2018-01-17 10:51:18.69601	Cliente
8657	N						1194	t	2018-01-17 11:02:15.07326	Cliente
8658	N						1234	t	2018-01-17 12:01:17.972593	Cliente
8659	N						1573	t	2018-01-17 12:08:06.759655	Cliente
8660	N	SULLANA					1573	t	2018-01-17 12:40:43.094106	Cliente
8661	N						1245	t	2018-01-17 14:46:44.430474	Cliente
8662	N	LANCONES					1573	t	2018-01-17 15:08:04.458451	Cliente
8663	J	AV. MIGUEL GRAU NRO. 1034 P.J.  VILLA EL SALVADOR  LAMBAYEQUE - CHICLAYO - CHICLAYO					1573	t	2018-01-17 16:41:25.237114	Proveedor
8664	J	AV. REPUBLICA DE PANAMA NRO. 4491 (CRUCE CON AV. ANGAMOS)  LIMA - LIMA - SURQUILLO					1208	t	2018-01-17 17:01:38.676001	Proveedor
8665	J	CAL.VICHAYAL NRO. 410 SANTA TERESITA  PIURA - SULLANA - SULLANA					1573	t	2018-01-17 17:15:32.476325	Cliente
8666	N						1191	t	2018-01-17 17:26:10.985993	Cliente
8769	N						552	t	2018-01-23 07:40:11.320188	Cliente
8770	N						1245	t	2018-01-23 08:22:56.083046	Cliente
8771	N						1195	t	2018-01-23 08:35:58.657307	Cliente
8667	J	CAL.ALFONSO UGARTE NRO. 401 PUEBLO PAIJAN  LA LIBERTAD - ASCOPE - PAIJAN					1191	t	2018-01-17 17:29:00.751088	Cliente
8668	N						1232	t	2018-01-17 17:30:18.882042	Cliente
8669	N						603	t	2018-01-17 17:33:13.510657	Cliente
8670	N						1191	t	2018-01-18 06:58:31.753855	Cliente
8671	N						1232	t	2018-01-18 07:36:50.550093	Cliente
8672	N						1234	t	2018-01-18 07:42:45.743936	Cliente
8673	N						1234	t	2018-01-18 08:00:17.18967	Cliente
8674	N						1194	t	2018-01-18 09:15:09.617831	Cliente
8675	N						1245	t	2018-01-18 09:29:46.713556	Cliente
8676	N						1238	t	2018-01-18 09:46:37.886536	Cliente
8677	N						1238	t	2018-01-18 10:10:12.1436	Cliente
8678	N						1245	t	2018-01-18 10:37:29.147527	Cliente
8679	N						1245	t	2018-01-18 10:53:40.748088	Cliente
8680	N						1234	t	2018-01-18 11:08:48.904063	Cliente
8681	N						1245	t	2018-01-18 11:36:09.859652	Cliente
8682	N						1232	t	2018-01-18 11:36:52.028496	Cliente
8683	N	SULLANA					1573	t	2018-01-18 12:09:20.081437	Cliente
8684	N						552	t	2018-01-18 12:19:06.262175	Cliente
8685	N						552	t	2018-01-18 12:20:42.795679	Cliente
8686	N						1219	t	2018-01-18 12:24:12.527731	Cliente
8687	N						1234	t	2018-01-18 12:24:48.514206	Cliente
8688	N	SULLANA					1573	t	2018-01-18 12:36:23.340816	Cliente
8689	N						1245	t	2018-01-18 13:46:01.203217	Cliente
8690	N						1234	t	2018-01-18 15:07:48.916161	Cliente
8691	N						1238	t	2018-01-18 15:09:10.7881	Cliente
8692	N						1238	t	2018-01-18 15:38:12.782525	Cliente
8693	N						1245	t	2018-01-18 15:45:10.539778	Cliente
8694	N						1234	t	2018-01-18 16:35:07.571365	Cliente
8695	N						1195	t	2018-01-18 17:03:16.432898	Cliente
8696	J	CAL.ATAHUALPA NRO. 315 A.H.  SANTA TERESITA  PIURA - SULLANA - SULLANA					1573	t	2018-01-18 17:44:29.590177	Cliente
8697	N						1219	t	2018-01-18 17:46:46.449259	Cliente
8698	N	LANCONES					1573	t	2018-01-19 08:14:06.403943	Cliente
8699	N	TAMBOGRANDE					1573	t	2018-01-19 08:33:42.827297	Cliente
8700	N						1232	t	2018-01-19 08:45:29.079439	Cliente
8701	N	CIENEGUILLO NORTE					1573	t	2018-01-19 09:06:45.148423	Cliente
8702	N						1232	t	2018-01-19 09:15:13.048365	Cliente
8703	N						1219	t	2018-01-19 09:26:04.847323	Cliente
8704	N	SULLANA					1573	t	2018-01-19 09:36:49.539298	Cliente
8705	N						1194	t	2018-01-19 10:04:46.353818	Cliente
8706	N						1194	t	2018-01-19 10:09:50.411902	Cliente
8707	N	SULLANA					1573	t	2018-01-19 10:12:51.334582	Cliente
8708	N						1245	t	2018-01-19 10:26:52.04319	Cliente
8709	N						1245	t	2018-01-19 11:31:39.532176	Cliente
8710	N						1573	t	2018-01-19 12:23:50.112747	Cliente
8711	N						1234	t	2018-01-19 15:14:09.878111	Cliente
8712	N	TAMARINDO PAITA					1573	t	2018-01-19 15:26:09.329193	Cliente
8713	N						1195	t	2018-01-19 15:28:53.470144	Cliente
8714	N						1238	t	2018-01-19 15:34:19.112414	Cliente
8715	N	SULLANA					1573	t	2018-01-19 15:37:12.163424	Cliente
8717	N						1194	t	2018-01-19 16:49:44.497746	Cliente
8718	J	CAL.GARCILAZO DE LA VEGA NRO. 268B P.J.  SAN FRANCISCO  (268-B)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-19 16:56:22.026693	Cliente
8719	N						1194	t	2018-01-19 17:04:45.864617	Cliente
8720	J	CAL.JOSE DE LA TORRE UGARTE NRO. 379 (F- MELON REJAS NEGRAS X BLUE GARDEN)  LAMBAYEQUE - CHICLAYO -					1208	t	2018-01-19 17:38:25.540784	Cliente
8721	N	SULLANA					1573	t	2018-01-19 17:51:57.209773	Cliente
8722	N						552	t	2018-01-19 17:52:20.514449	Cliente
8723	N						1194	t	2018-01-20 07:52:58.493693	Cliente
8724	N						1245	t	2018-01-20 08:06:09.397116	Cliente
8725	N						1238	t	2018-01-20 08:16:53.845568	Cliente
8726	N						1238	t	2018-01-20 08:26:52.753212	Cliente
8727	N						1573	t	2018-01-20 08:48:48.611217	Cliente
8728	N						1234	t	2018-01-20 09:09:56.926577	Cliente
8729	N						1194	t	2018-01-20 09:31:14.741053	Cliente
8730	J	CAL.JUAN CUGLIEVAN NRO. 1057 CHICLAYO  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-20 09:38:31.660253	Proveedor
8731	N						1573	t	2018-01-20 10:18:35.556854	Cliente
8732	N						1219	t	2018-01-20 10:47:38.286993	Cliente
8733	N						1245	t	2018-01-20 10:48:39.540194	Cliente
8734	N						1234	t	2018-01-20 11:00:01.704893	Cliente
8735	N	SULLANA					1573	t	2018-01-20 11:15:28.723945	Cliente
8736	N						1194	t	2018-01-20 12:04:41.686095	Cliente
8737	N						603	t	2018-01-20 12:07:13.882732	Cliente
8738	N						1232	t	2018-01-20 12:22:58.914379	Cliente
8739	N	SULLANA					1573	t	2018-01-20 12:32:37.008313	Cliente
8740	J	MZ E LOTE 4 PARQUE INDUSTRIAL - PIMENTEL - CHICLAYO - LAMBAYEQUE					1219	t	2018-01-20 12:33:27.141777	Cliente
8741	N	MIRAMAR					1573	t	2018-01-20 13:00:32.257229	Cliente
8742	N						1194	t	2018-01-22 06:12:35.554477	Cliente
8743	N						1195	t	2018-01-22 06:50:59.243733	Cliente
8744	N						1232	t	2018-01-22 07:07:40.98905	Cliente
8745	N						1245	t	2018-01-22 07:27:54.998032	Cliente
8746	N						1238	t	2018-01-22 07:54:29.088025	Cliente
8747	N						1219	t	2018-01-22 08:48:21.31364	Cliente
8748	N						1219	t	2018-01-22 08:57:55.821721	Cliente
8749	N						1234	t	2018-01-22 10:06:35.039871	Cliente
8750	N						1238	t	2018-01-22 11:47:01.477145	Cliente
8751	N	TAMBOGRANDE					1573	t	2018-01-22 11:48:03.257985	Cliente
8752	N						1195	t	2018-01-22 11:48:09.26979	Cliente
8753	J	CAL.FRANCISCO BOLOGNESI NRO. 251 PUEBLO PAIJAN  (CASA DE EXALCALDE)  LA LIBERTAD - ASCOPE - PAIJAN					1191	t	2018-01-22 12:30:14.27518	Cliente
8754	N	SULLANA					1573	t	2018-01-22 12:46:39.483087	Cliente
8755	N						1219	t	2018-01-22 16:07:12.880212	Cliente
8756	N						1219	t	2018-01-22 16:08:30.230217	Cliente
8757	N						1219	t	2018-01-22 16:12:07.657722	Cliente
8758	N						1219	t	2018-01-22 16:13:17.203595	Cliente
8759	N						1219	t	2018-01-22 16:14:02.761838	Cliente
8760	N						1219	t	2018-01-22 16:15:26.483379	Cliente
8761	N						1245	t	2018-01-22 16:15:42.190864	Cliente
8762	N						1219	t	2018-01-22 16:16:35.590986	Cliente
8763	N						1219	t	2018-01-22 16:17:39.681953	Cliente
8764	N						1219	t	2018-01-22 16:18:20.345315	Cliente
8765	N						1234	t	2018-01-22 16:45:42.007309	Cliente
8766	N						603	t	2018-01-22 17:04:46.828415	Cliente
8767	N						1219	t	2018-01-22 17:18:03.958868	Cliente
8772	N						1219	t	2018-01-23 08:51:41.986617	Cliente
8773	N	SULLANA					1573	t	2018-01-23 09:33:34.214812	Cliente
8774	N						1219	t	2018-01-23 09:48:23.023789	Cliente
8775	J	CAL.PIURA NRO. 708 C.P.  PACANGUILLA  LA LIBERTAD - CHEPEN - PACANGA					1195	t	2018-01-23 09:49:15.12991	Cliente
8776	N						1219	t	2018-01-23 09:49:22.535744	Cliente
8777	J	AV. BUENOS AIRES NRO. 272 A.H.  SANTA TERESITA  (FTE A LA FARMACIA SAN JOSE)  PIURA - SULLANA - SULL					1573	t	2018-01-23 10:07:45.865881	Cliente
8778	N						1245	t	2018-01-23 11:09:24.277759	Cliente
8779	N						1245	t	2018-01-23 11:52:57.700134	Cliente
8780	N						1238	t	2018-01-23 12:00:13.896583	Cliente
8781	N						1194	t	2018-01-23 12:07:06.573422	Cliente
8782	N						1238	t	2018-01-23 12:22:45.984892	Cliente
8783	N	CIENEGUILLO CENTRO					1573	t	2018-01-23 12:36:54.208225	Cliente
8784	N						1234	t	2018-01-23 13:00:22.57875	Cliente
8785	N						1238	t	2018-01-23 14:44:11.642293	Cliente
8786	N						1234	t	2018-01-23 15:06:49.393149	Cliente
8787	N	CIENEGUILLO SUR					1573	t	2018-01-23 15:19:47.717151	Cliente
8788	N						1194	t	2018-01-23 15:22:59.466106	Cliente
8789	N						1238	t	2018-01-23 16:17:29.086312	Cliente
8790	N						1245	t	2018-01-23 16:20:42.782387	Cliente
8791	N						1194	t	2018-01-23 17:10:44.406987	Cliente
8792	N	CIENEGUILLO					1573	t	2018-01-23 17:11:44.493923	Cliente
8793	N						603	t	2018-01-23 17:45:35.678714	Cliente
8794	N						603	t	2018-01-23 17:48:17.579832	Cliente
8795	N						1219	t	2018-01-24 08:29:51.996056	Cliente
8796	N						1234	t	2018-01-24 08:48:27.020013	Cliente
8797	N						1219	t	2018-01-24 08:55:07.240108	Cliente
8798	N						1219	t	2018-01-24 09:38:07.958635	Cliente
8799	N						1245	t	2018-01-24 11:07:36.302972	Cliente
8800	N						1245	t	2018-01-24 11:17:01.776043	Cliente
8801	N						1234	t	2018-01-24 11:23:56.512958	Cliente
8802	N						1209	t	2018-01-24 12:12:33.78291	Cliente
8803	N						1232	t	2018-01-24 12:22:15.360119	Cliente
8804	N						1245	t	2018-01-24 13:34:58.350166	Cliente
8805	N						1245	t	2018-01-24 15:10:55.02847	Cliente
8806	N	SULLANA					1573	t	2018-01-24 15:53:10.96343	Cliente
8807	N						1234	t	2018-01-24 16:51:07.726834	Cliente
8808	N						1219	t	2018-01-24 17:04:07.781534	Cliente
8809	N						603	t	2018-01-24 17:10:45.704476	Cliente
8810	N						1195	t	2018-01-25 07:55:05.618207	Cliente
8811	N						1234	t	2018-01-25 08:30:22.743117	Cliente
8812	N						1234	t	2018-01-25 08:43:36.502931	Cliente
8813	N						1194	t	2018-01-25 08:59:05.348376	Cliente
8814	N						1245	t	2018-01-25 09:11:23.459635	Cliente
8815	N						552	t	2018-01-25 09:38:28.277951	Cliente
8816	N						1234	t	2018-01-25 11:16:42.347048	Cliente
8817	N	CIENEGUILLO					1573	t	2018-01-25 12:06:03.309528	Cliente
8818	N						1245	t	2018-01-25 12:48:11.209268	Cliente
8819	N						1195	t	2018-01-25 12:50:25.584398	Cliente
8820	N						1573	t	2018-01-25 14:17:19.745955	Cliente
8821	N						1238	t	2018-01-25 15:00:04.535898	Cliente
8822	N						1219	t	2018-01-25 15:47:32.948742	Cliente
8823	N						1219	t	2018-01-25 16:02:42.609869	Cliente
8824	N						1219	t	2018-01-25 16:03:58.898021	Cliente
8825	N						1194	t	2018-01-25 17:03:27.560707	Cliente
8826	N						1194	t	2018-01-25 17:15:03.09474	Cliente
8827	N						603	t	2018-01-25 17:35:19.646711	Cliente
8828	N						1232	t	2018-01-26 07:36:41.172368	Cliente
8829	N						1219	t	2018-01-26 07:57:05.069976	Cliente
8830	N						1194	t	2018-01-26 08:09:05.033865	Cliente
8831	N						1232	t	2018-01-26 09:17:01.676717	Cliente
8832	N						1232	t	2018-01-26 09:21:13.438001	Cliente
8833	N						1245	t	2018-01-26 09:30:32.45236	Cliente
8834	N						1573	t	2018-01-26 09:32:19.74482	Cliente
8835	N						1194	t	2018-01-26 09:33:27.973502	Cliente
8836	N						1573	t	2018-01-26 09:38:10.215835	Cliente
8837	N						1219	t	2018-01-26 10:08:04.329668	Cliente
8838	N	SULLANA					1573	t	2018-01-26 10:18:37.627265	Cliente
8839	N						1194	t	2018-01-26 11:25:30.649416	Cliente
8840	N						1573	t	2018-01-26 14:11:01.393926	Cliente
8841	N						1245	t	2018-01-26 15:15:23.85648	Cliente
8842	N						1234	t	2018-01-26 16:13:24.646555	Cliente
8843	N						1234	t	2018-01-26 16:29:01.788963	Cliente
8844	N						1234	t	2018-01-26 16:39:19.648536	Cliente
8845	J	----PLATAFORMA ARICA NRO. P296 MERCADO MODELO  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-26 16:54:40.104019	Cliente
8846	N						1194	t	2018-01-26 17:02:59.629939	Cliente
8847	N						1234	t	2018-01-27 07:09:10.398049	Cliente
8848	N						1234	t	2018-01-27 07:21:02.390947	Cliente
8849	N						1219	t	2018-01-27 08:08:35.549753	Cliente
8850	N						1238	t	2018-01-27 08:29:18.95358	Cliente
8851	N						1219	t	2018-01-27 08:41:34.72091	Cliente
8852	N						1573	t	2018-01-27 08:52:57.562193	Cliente
8853	N						1194	t	2018-01-27 09:04:43.980815	Cliente
8854	J	CAL.LARCO HERRERA NRO. 230 C.P.  VICTOR R.H DE LA TORRE  (NICARAGUA 2CRDAS ANTES DE AV. CHICLAYO)  L					1208	t	2018-01-27 09:11:06.374189	Cliente, Proveedor
8855	N						1219	t	2018-01-27 09:36:10.698268	Cliente
8856	N						1219	t	2018-01-27 09:41:41.640268	Cliente
8857	J	AV. BOLOGNESI NRO. 617 LIMA - LIMA - MIRAFLORES					1260	t	2018-01-27 09:59:18.700516	Cliente
8858	N						1234	t	2018-01-27 11:07:39.950082	Cliente
8859	N						1194	t	2018-01-27 11:28:20.73561	Cliente
8860	N						1194	t	2018-01-27 11:40:31.548388	Cliente
8861	N						603	t	2018-01-27 11:42:04.862762	Cliente
8862	N						603	t	2018-01-27 11:43:38.194617	Cliente
8863	N						1219	t	2018-01-27 11:57:54.2821	Cliente
8864	N						1219	t	2018-01-27 12:21:07.447866	Cliente
8865	N						1194	t	2018-01-29 06:36:39.693092	Cliente
8866	N						1232	t	2018-01-29 06:59:26.253791	Cliente
8867	N						1232	t	2018-01-29 07:03:24.635175	Cliente
8868	N						1232	t	2018-01-29 07:09:11.563616	Cliente
8869	N						1232	t	2018-01-29 07:31:20.342515	Cliente
8870	N						1194	t	2018-01-29 07:56:35.752149	Cliente
8871	N						1219	t	2018-01-29 08:33:23.06339	Cliente
8872	N						1219	t	2018-01-29 08:35:52.575819	Cliente
8873	N						1194	t	2018-01-29 08:45:12.87599	Cliente
8874	N						1219	t	2018-01-29 09:41:55.178922	Cliente
8875	N						1573	t	2018-01-29 10:04:00.667168	Cliente
8876	N						1234	t	2018-01-29 10:39:02.644455	Cliente
8877	N						1234	t	2018-01-29 11:00:51.990334	Cliente
8878	N						1234	t	2018-01-29 11:11:20.931929	Cliente
8879	N						1219	t	2018-01-29 11:50:27.416137	Cliente
8880	N						1195	t	2018-01-29 11:52:53.85778	Cliente
8881	N						1234	t	2018-01-29 12:08:51.149212	Cliente
8882	N	LA QUINTA-MARCAVELICA					1573	t	2018-01-29 12:30:26.387278	Cliente
8883	N						1234	t	2018-01-29 12:36:53.457079	Cliente
8884	N						1245	t	2018-01-29 14:29:55.895035	Cliente
8885	N						1234	t	2018-01-29 15:16:58.59297	Cliente
8886	N						1194	t	2018-01-29 17:00:25.195639	Cliente
8887	N						552	t	2018-01-29 17:30:52.147744	Cliente
8888	N						552	t	2018-01-29 17:32:56.382051	Cliente
8889	N						1232	t	2018-01-29 17:52:52.784753	Cliente
8890	N						1232	t	2018-01-30 07:16:28.877908	Cliente
8891	N						1194	t	2018-01-30 08:10:47.360099	Cliente
8892	N						1234	t	2018-01-30 08:29:11.516066	Cliente
8893	N						1245	t	2018-01-30 09:07:44.206981	Cliente
8894	N						1219	t	2018-01-30 09:24:21.424141	Cliente
8895	N						1194	t	2018-01-30 09:43:52.149364	Cliente
8896	N						1573	t	2018-01-30 10:14:51.764175	Cliente
8897	N						1573	t	2018-01-30 10:27:49.635695	Cliente
8898	N						1194	t	2018-01-30 10:39:15.870493	Cliente
8899	N	LANCONES					1573	t	2018-01-30 11:03:59.68897	Cliente
8900	N						1238	t	2018-01-30 11:16:29.911885	Cliente
8901	N						1234	t	2018-01-30 12:02:42.223969	Cliente
8902	N						1245	t	2018-01-30 12:36:09.902454	Cliente
8903	N						1238	t	2018-01-30 16:14:44.337211	Cliente
8904	N						603	t	2018-01-30 16:21:32.491587	Cliente
8905	N						603	t	2018-01-30 16:24:17.934462	Cliente
8906	N						552	t	2018-01-30 16:24:25.329783	Cliente
8907	N						1194	t	2018-01-30 17:18:00.829198	Cliente
8908	J	JR. LA MAR NRO. SN (PUEBLO DE COLAN)  PIURA - PAITA - COLAN					1570	t	2018-01-30 17:53:36.016466	Cliente
8909	N						1209	t	2018-01-31 06:36:27.108048	Cliente
8910	N						1194	t	2018-01-31 06:51:22.851632	Cliente
8911	N						1573	t	2018-01-31 08:32:33.904178	Cliente
8912	N						1209	t	2018-01-31 08:58:09.73889	Cliente
8913	N						1219	t	2018-01-31 09:11:02.222426	Cliente
8914	N						1234	t	2018-01-31 09:19:41.218184	Cliente
8915	N						1234	t	2018-01-31 09:21:30.016579	Cliente
8916	N						1573	t	2018-01-31 09:27:02.034116	Cliente
8917	N	PARALES LA QUEBRADA					1573	t	2018-01-31 10:02:32.725903	Cliente
8918	N						1245	t	2018-01-31 10:15:17.580034	Cliente
8919	N						1219	t	2018-01-31 11:26:46.527138	Cliente
8920	N						1238	t	2018-01-31 11:43:00.36324	Cliente
8921	N						1194	t	2018-01-31 11:54:30.658411	Cliente
8922	N						1234	t	2018-01-31 12:50:11.614458	Cliente
8923	N						1573	t	2018-01-31 15:09:24.172954	Cliente
8924	N						1194	t	2018-01-31 15:20:16.348614	Cliente
8925	N						552	t	2018-01-31 15:47:40.538691	Cliente
8926	J	AV. ALFREDO MENDIOLA NRO. 965 URB.  PALAO  LIMA - LIMA - SAN MARTIN DE PORRES					1234	t	2018-01-31 15:58:49.609825	Proveedor
8927	J	CAL.COIS NRO. 434 URB.  SAN LUIS  LAMBAYEQUE - CHICLAYO - CHICLAYO					1573	t	2018-01-31 16:15:33.997328	Proveedor
8928	N						1573	t	2018-01-31 16:19:45.744721	Cliente
8929	N						1194	t	2018-01-31 16:30:06.833778	Cliente
8930	N						1573	t	2018-01-31 16:54:25.273207	Cliente
8931	N	CIENEGUILLO					1573	t	2018-01-31 17:34:30.800072	Cliente
8932	N						1234	t	2018-02-01 06:29:33.976688	Cliente
8933	N						1194	t	2018-02-01 07:44:08.267531	Cliente
8934	J	CAL.MARIANO CORNEJO NRO. 630 NVO. SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-02-01 08:41:15.50338	Cliente
8935	N						552	t	2018-02-01 09:17:35.800025	Cliente
8936	N						1238	t	2018-02-01 11:02:28.059137	Cliente
8937	N						1234	t	2018-02-01 11:04:56.713589	Cliente
8938	N						1219	t	2018-02-01 11:43:40.115745	Cliente
8939	N						1245	t	2018-02-01 12:01:52.03076	Cliente
8940	N						1232	t	2018-02-01 13:00:07.169158	Cliente
8941	N						1573	t	2018-02-01 13:50:58.760323	Cliente
8942	N						1219	t	2018-02-01 15:20:21.279284	Cliente
8943	N						1219	t	2018-02-01 15:20:52.922316	Cliente
8944	N						1194	t	2018-02-01 15:54:29.539377	Cliente
8945	N						603	t	2018-02-01 16:02:57.360201	Cliente
8946	N						1219	t	2018-02-01 16:10:09.662162	Cliente
8947	N						552	t	2018-02-01 17:32:17.20361	Cliente
8948	J	----KILOMETRO 777.6 NRO. S-N CARRET LAMBAYEQUE  (POR EL GRIFO LOS ANGELES-COSTADO DELICIA)  LAMBAYEQ					1234	t	2018-02-01 17:35:11.989111	Cliente
8949	N						1245	t	2018-02-02 07:33:38.230706	Cliente
8950	J	CAL.MIGUEL GRAU NRO. 399 CENT SULLANA  (CERCA A CENTRO ODONTOLIGO DRA INFANTE)  PIURA - SULLANA - SU					1573	t	2018-02-02 07:54:21.25533	Cliente
8951	N						1219	t	2018-02-02 08:57:29.564736	Cliente
8952	N						1194	t	2018-02-02 09:20:18.334371	Cliente
8953	N						1245	t	2018-02-02 09:30:49.179162	Cliente
8954	N						1234	t	2018-02-02 10:58:12.443073	Cliente
8955	N						1232	t	2018-02-02 12:35:36.321432	Cliente
8958	N						1196	t	2018-02-02 12:40:20.943483	Cliente
8960	N						1219	t	2018-02-02 15:04:54.382716	Cliente
8961	N						1219	t	2018-02-02 15:22:16.044623	Cliente
8962	N						1219	t	2018-02-02 15:50:54.616956	Cliente
8963	N						552	t	2018-02-02 15:55:45.627778	Cliente
8964	N						552	t	2018-02-02 15:57:01.607185	Cliente
8965	N						1219	t	2018-02-02 16:10:01.789692	Cliente
8966	N	ALGARROBO					1573	t	2018-02-02 17:40:21.409628	Cliente
8967	N						1219	t	2018-02-02 17:57:43.568535	Cliente
8968	N						552	t	2018-02-02 18:06:43.842565	Cliente
8969	N						1234	t	2018-02-03 08:09:25.983679	Cliente
8970	N						1234	t	2018-02-03 08:22:04.933001	Cliente
8971	N						1219	t	2018-02-03 08:35:05.881846	Cliente
8972	N						1219	t	2018-02-03 08:41:15.688708	Cliente
8973	N						1194	t	2018-02-03 09:02:24.576462	Cliente
8974	N						552	t	2018-02-03 09:34:35.997318	Cliente
8975	N						1194	t	2018-02-03 09:35:45.124415	Cliente
8976	N						1194	t	2018-02-03 09:41:54.918297	Cliente
8977	N						1234	t	2018-02-03 09:51:24.891306	Cliente
8978	N	EL ALGARROBO					1573	t	2018-02-03 10:19:42.547366	Cliente
8979	N	AYABACA					1573	t	2018-02-03 10:32:26.123732	Cliente
8980	N	AYABACA					1573	t	2018-02-03 10:33:48.309544	Cliente
8981	N						552	t	2018-02-03 10:42:05.225397	Cliente
8982	N						1234	t	2018-02-03 10:43:55.468095	Cliente
8983	N						603	t	2018-02-03 11:08:04.085419	Cliente
8984	N						1219	t	2018-02-03 11:22:45.186892	Cliente
8985	N	CURUMUY					1573	t	2018-02-03 11:26:23.406871	Cliente
8986	N						1245	t	2018-02-03 11:39:30.008087	Cliente
8987	N						1232	t	2018-02-03 12:56:11.968314	Cliente
8988	N						1232	t	2018-02-05 08:07:29.111938	Cliente
8989	N						1219	t	2018-02-05 08:13:18.499312	Cliente
8990	N						1219	t	2018-02-05 08:58:44.587974	Cliente
8991	N						1219	t	2018-02-05 09:08:15.666359	Cliente
8992	N						1209	t	2018-02-05 09:15:32.865517	Cliente
8993	N						1219	t	2018-02-05 09:17:23.408583	Cliente
8994	N						1219	t	2018-02-05 09:22:55.031466	Cliente
8995	N						1194	t	2018-02-05 09:34:09.848714	Cliente
8996	N						1219	t	2018-02-05 09:37:14.939562	Cliente
8997	N						1238	t	2018-02-05 09:48:38.156232	Cliente
8998	J	CAR.TAMBOGRANDE NRO. S/N INT. S/N CIENEGULLO NORTE  (CEMENTERIO ENTRE GRIFO MARIO Y CHIN CHIN)  PIUR					1573	t	2018-02-05 10:27:37.963391	Cliente
8999	N	SULLANA					1573	t	2018-02-05 10:36:20.15643	Cliente
9000	N						1219	t	2018-02-05 11:24:05.970216	Cliente
9001	N						1219	t	2018-02-05 11:35:03.135657	Cliente
9002	N						1196	t	2018-02-05 12:21:50.411862	Cliente
9003	N						1191	t	2018-02-05 12:31:49.45633	Cliente
9004	N						1245	t	2018-02-05 15:12:15.903182	Cliente
9005	N						1234	t	2018-02-05 15:29:58.05439	Cliente
9006	N						1191	t	2018-02-05 15:57:40.123638	Cliente
9007	N						552	t	2018-02-05 16:26:48.917711	Cliente
9008	N						603	t	2018-02-05 16:50:17.005704	Cliente
9009	N						603	t	2018-02-05 16:51:43.099389	Cliente
9010	N						1238	t	2018-02-05 16:53:31.776801	Cliente
9011	N	SULLANA					1573	t	2018-02-05 17:12:10.990085	Cliente
9012	N	CIENEGUILLO SUR					1573	t	2018-02-05 17:25:26.561083	Cliente
9013	N						552	t	2018-02-05 17:39:55.43705	Cliente
9014	N						1232	t	2018-02-05 17:44:14.668404	Cliente
9015	N						1232	t	2018-02-06 07:06:19.694154	Cliente
9016	N	CIENEGUILLO					1573	t	2018-02-06 08:20:48.348625	Cliente
9017	N	SOMATE BAJO					1573	t	2018-02-06 08:43:42.907325	Cliente
9018	N						1191	t	2018-02-06 09:19:39.312556	Cliente
9019	N						552	t	2018-02-06 09:59:34.57626	Cliente
9020	N						1209	t	2018-02-06 10:01:25.042268	Cliente
9021	N						1234	t	2018-02-06 10:11:23.044293	Cliente
9022	N						1238	t	2018-02-06 11:04:53.088188	Cliente
9023	N						1219	t	2018-02-06 11:12:57.792847	Cliente
9024	N						552	t	2018-02-06 12:43:04.411408	Cliente
9025	N						1238	t	2018-02-06 14:51:17.339037	Cliente
9026	N						1194	t	2018-02-06 15:09:17.812593	Cliente
9027	N						1232	t	2018-02-06 15:09:34.711519	Cliente
9028	N						1234	t	2018-02-06 16:06:40.413909	Cliente
9029	N						603	t	2018-02-06 16:07:21.103703	Cliente
9030	N						603	t	2018-02-06 16:12:41.429413	Cliente
9031	N						552	t	2018-02-06 16:38:49.69762	Cliente
9032	N						1194	t	2018-02-06 17:55:26.064556	Cliente
9033	N						1191	t	2018-02-07 07:45:49.278382	Cliente
9034	N						552	t	2018-02-07 08:04:59.561535	Cliente
9035	N						1245	t	2018-02-07 08:39:53.024167	Cliente
9036	N	TAMBOGRANDE					1573	t	2018-02-07 08:41:27.663909	Cliente
9037	N						1245	t	2018-02-07 09:12:33.090477	Cliente
9038	N						1209	t	2018-02-07 09:24:54.579739	Cliente
9039	N	EL ALGARROBO					1573	t	2018-02-07 09:42:52.771164	Cliente
9040	N	CIENEGUILLO SUR					1573	t	2018-02-07 09:59:16.249381	Cliente
9041	J	AV. LA ENCALADA NRO. 1388 DPTO. 703 URB. LIMA POLO HUNT LIMA - LIMA - SANTIAGO DE SURCO					1246	t	2018-02-07 10:03:53.335873	Proveedor
9042	N						1219	t	2018-02-07 10:06:58.355281	Cliente
9043	N						1194	t	2018-02-07 10:11:37.021555	Cliente
9044	N						1238	t	2018-02-07 11:15:50.383482	Cliente
9045	N	MALLARITOS					1573	t	2018-02-07 12:33:28.394697	Cliente
9046	N						1209	t	2018-02-07 15:08:26.947548	Cliente
9047	N						1219	t	2018-02-07 16:05:14.940121	Cliente
9048	N						603	t	2018-02-07 16:34:48.712997	Cliente
9049	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-02-07 16:56:16.958535	Cliente
9050	N						552	t	2018-02-07 17:14:06.0948	Cliente
9051	N						552	t	2018-02-07 17:14:58.751477	Cliente
9052	N						552	t	2018-02-07 17:19:14.470774	Cliente
9053	N						552	t	2018-02-07 17:34:23.786105	Cliente
9054	N						1194	t	2018-02-08 06:57:13.561868	Cliente
9055	N						1232	t	2018-02-08 07:24:36.413205	Cliente
9056	N						1209	t	2018-02-08 07:57:55.962382	Cliente
9057	N						1232	t	2018-02-08 08:08:55.563649	Cliente
9058	N	BAJO PIURA					1573	t	2018-02-08 08:24:24.408498	Cliente
9059	N						1245	t	2018-02-08 08:33:41.631827	Cliente
9061	N	CHULUCANAS					1573	t	2018-02-08 08:50:12.448319	Cliente
9062	N	MALLARITOS-MARCAVELICA					1573	t	2018-02-08 09:02:41.304469	Cliente
9063	N	SULLANA					1573	t	2018-02-08 09:15:29.283686	Cliente
9064	N	SULLANA					1573	t	2018-02-08 09:16:11.654503	Cliente
9065	J	AV. SANTA ROSA NRO. 453 CERCADO URBANO SULLANA  (FTE AL HOSPITAL MINSA)  PIURA - SULLANA - SULLANA					1573	t	2018-02-08 09:17:01.650334	Cliente
9066	N						1194	t	2018-02-08 09:32:03.970035	Cliente
9067	N						1219	t	2018-02-08 09:45:34.498589	Cliente
9068	N	SULLANA					1573	t	2018-02-08 09:52:29.736531	Cliente
9069	N						1209	t	2018-02-08 10:24:22.784509	Cliente
9070	N						1234	t	2018-02-08 12:20:17.677203	Cliente
9071	N						1232	t	2018-02-08 12:44:21.331803	Cliente
9072	N						1573	t	2018-02-08 14:24:27.202793	Cliente
9073	N						1573	t	2018-02-08 14:45:30.836101	Cliente
9074	N						1232	t	2018-02-08 15:12:51.749265	Cliente
9075	N						1573	t	2018-02-08 15:19:44.490722	Cliente
9076	N						1219	t	2018-02-08 15:24:08.188553	Cliente
9077	N						1573	t	2018-02-08 15:30:31.632966	Cliente
9078	N						603	t	2018-02-08 15:45:31.248764	Cliente
9079	N						1573	t	2018-02-08 15:47:44.464969	Cliente
9080	N						1573	t	2018-02-08 15:53:11.688546	Cliente
9081	N						1191	t	2018-02-08 16:23:33.652678	Cliente
9082	N	SULLANA					1573	t	2018-02-08 17:20:01.954078	Cliente
9083	N						1234	t	2018-02-09 06:54:25.722779	Cliente
9084	N						552	t	2018-02-09 08:26:44.841735	Cliente
9085	J	JR. SAN RAMON NRO. 258 URB.  SAN CARLOS  (ALTURA CUADRA 3 AV. UNIVERSITARIA)  LIMA - LIMA - COMAS					1251	t	2018-02-09 09:00:06.590746	Cliente
9086	N						1219	t	2018-02-09 09:21:16.923213	Cliente
9060	N	Calle Atahualpa N° 630	963 086 242	fiorellacoronadovilchez@gmail.com			1219	f	2018-02-08 08:35:54.581231	Empleado
9088	N						1219	t	2018-02-09 10:35:00.87744	Cliente
9089	N						1245	t	2018-02-09 10:40:27.969986	Cliente
9090	N						1234	t	2018-02-09 10:40:57.270985	Cliente
9091	N						1234	t	2018-02-09 11:07:26.675887	Cliente
9092	N	SULLANA					1573	t	2018-02-09 11:43:49.414354	Cliente
9093	N						1234	t	2018-02-09 12:25:37.69694	Cliente
9094	N						1194	t	2018-02-09 12:53:41.494087	Cliente
9095	N						1234	t	2018-02-09 15:06:46.392101	Cliente
9096	N						552	t	2018-02-09 15:08:02.131245	Cliente
9097	N						552	t	2018-02-09 15:20:38.876401	Cliente
9098	N						552	t	2018-02-09 15:37:13.260383	Cliente
9099	N						1194	t	2018-02-09 16:33:17.705675	Cliente
9100	N						1234	t	2018-02-09 17:12:06.509325	Cliente
9101	N	SULLANA					1573	t	2018-02-09 17:34:02.826343	Cliente
9102	J	MZA. M' LOTE. 12 URB.  LOPEZ ALBUJAR II ET  (ANTES DE POLLERIA LA ESQUINA)  PIURA - SULLANA - SULLAN					1573	t	2018-02-10 07:38:47.322406	Cliente
9103	N	SULLANA					1573	t	2018-02-10 09:20:57.468069	Cliente
9104	N						1238	t	2018-02-10 09:22:32.97417	Cliente
9105	N						1573	t	2018-02-10 10:14:30.318555	Cliente
9106	N						1219	t	2018-02-10 11:36:32.342808	Cliente
9107	N						1234	t	2018-02-10 12:09:15.174611	Cliente
9108	N						1232	t	2018-02-12 06:26:41.046692	Cliente
9109	N						1219	t	2018-02-12 08:21:22.453169	Cliente
9110	N						1219	t	2018-02-12 08:26:28.076595	Cliente
9111	N						1232	t	2018-02-12 08:41:54.968886	Cliente
9112	N	SOMATE					1573	t	2018-02-12 09:02:53.37817	Cliente
9113	N						1219	t	2018-02-12 09:13:41.324785	Cliente
9114	N						1573	t	2018-02-12 10:09:34.74941	Cliente
9115	N						1209	t	2018-02-12 10:45:41.723129	Cliente
9116	N						1234	t	2018-02-12 10:46:10.310907	Cliente
9117	N						1245	t	2018-02-12 10:54:48.424596	Cliente
9118	N						1209	t	2018-02-12 11:39:15.440798	Cliente
9119	N						1234	t	2018-02-12 11:47:46.618068	Cliente
9120	N						1194	t	2018-02-12 11:50:26.649867	Cliente
9121	N	CIENEGUILLO					1573	t	2018-02-12 12:45:18.207956	Cliente
9122	N	LANCONES VENADOS					1573	t	2018-02-12 12:49:41.187014	Cliente
9123	N						603	t	2018-02-12 14:54:58.449625	Cliente
9124	N						1194	t	2018-02-12 16:28:23.112387	Cliente
9125	N						603	t	2018-02-12 16:30:34.315369	Cliente
9126	N						1194	t	2018-02-12 16:36:36.48179	Cliente
9127	N						552	t	2018-02-12 16:52:59.783058	Cliente
9128	N						552	t	2018-02-12 16:53:42.674538	Cliente
9129	N						552	t	2018-02-12 16:54:20.379479	Cliente
9130	N						552	t	2018-02-12 17:02:21.187745	Cliente
9131	N						552	t	2018-02-12 17:03:06.885117	Cliente
9132	N						552	t	2018-02-12 17:04:49.023797	Cliente
9133	N						552	t	2018-02-12 17:05:22.120965	Cliente
9134	N						1194	t	2018-02-12 17:51:55.946027	Cliente
9135	N						1245	t	2018-02-13 07:04:30.131047	Cliente
9136	N						1234	t	2018-02-13 07:26:46.181754	Cliente
9137	N						1194	t	2018-02-13 08:00:05.361287	Cliente
9138	N						1245	t	2018-02-13 08:52:43.084488	Cliente
9139	N						552	t	2018-02-13 09:38:38.011369	Cliente
9140	N						1194	t	2018-02-13 09:56:40.513552	Cliente
9141	N						1219	t	2018-02-13 10:18:48.201934	Cliente
9142	N						552	t	2018-02-13 10:25:06.276507	Cliente
9143	N						1195	t	2018-02-13 10:32:56.600279	Cliente
9144	N						1219	t	2018-02-13 10:52:29.161462	Cliente
9145	N						1234	t	2018-02-13 11:06:36.242635	Cliente
9146	N						1238	t	2018-02-13 11:39:52.424006	Cliente
9147	N						1234	t	2018-02-13 12:00:11.027958	Cliente
9148	N						1234	t	2018-02-13 12:40:42.076769	Cliente
9149	N						1234	t	2018-02-13 13:03:30.087891	Cliente
9150	J	CAL.LA LIBERTAD NRO. 403 COM LA VIÑA  LAMBAYEQUE - LAMBAYEQUE - JAYANCA					1237	t	2018-02-13 13:22:53.499262	Cliente
9151	N						1234	t	2018-02-13 15:12:32.427502	Cliente
9152	N						1191	t	2018-02-13 15:21:08.165055	Cliente
9153	N						1195	t	2018-02-13 15:36:45.187682	Cliente
9154	N						552	t	2018-02-13 16:19:07.926856	Cliente
9155	N						552	t	2018-02-13 16:25:02.880336	Cliente
9156	N						603	t	2018-02-13 17:15:39.331103	Cliente
9157	N	SALITRAL					1573	t	2018-02-13 17:25:48.852328	Cliente
9158	J	AV. LA MOLINA ESTE NRO. 3557 INT. 302 URB.  SOL DE LA MOLINA  LIMA - LIMA - LA MOLINA					1255	t	2018-02-13 17:40:11.116853	Cliente
9159	N						1238	t	2018-02-14 07:00:01.90801	Cliente
9160	N						1245	t	2018-02-14 07:15:54.485514	Cliente
9161	N						1245	t	2018-02-14 07:36:02.164349	Cliente
9162	N						1234	t	2018-02-14 08:02:26.685196	Cliente
9163	N						552	t	2018-02-14 08:04:02.242137	Cliente
9164	N						1209	t	2018-02-14 08:10:16.553689	Cliente
9165	N	CIENEGUILLO CENTRO					1573	t	2018-02-14 08:25:38.090612	Cliente
9166	N						1234	t	2018-02-14 08:44:48.323281	Cliente
9167	N						1573	t	2018-02-14 10:52:31.691437	Cliente
9168	J	JR. ALFONSO UGARTE NRO. 227 CAJAMARCA - SAN MIGUEL - SAN MIGUEL					648	t	2018-02-14 10:53:03.465528	Cliente
9169	N						1219	t	2018-02-14 10:53:51.124499	Cliente
9170	N						552	t	2018-02-14 10:58:17.042983	Cliente
9171	N						552	t	2018-02-14 11:00:50.429931	Cliente
9172	N						1245	t	2018-02-14 11:46:18.81873	Cliente
9173	N						552	t	2018-02-14 11:48:32.373574	Cliente
9174	N						1232	t	2018-02-14 12:33:21.216447	Cliente
9175	N						1245	t	2018-02-14 15:49:04.107655	Cliente
9176	N						603	t	2018-02-14 16:44:15.716345	Cliente
9177	N						1245	t	2018-02-14 16:50:30.237986	Cliente
9178	N						1232	t	2018-02-14 16:55:24.91395	Cliente
9179	N						1232	t	2018-02-14 17:02:01.011448	Cliente
9180	N	MONTELIMA - CERRO MOCHO					1573	t	2018-02-14 17:31:19.666138	Cliente
9181	N						1234	t	2018-02-15 06:29:54.769029	Cliente
9182	N						1245	t	2018-02-15 07:38:26.188677	Cliente
9183	N						1191	t	2018-02-15 07:39:00.120358	Cliente
9184	N						1234	t	2018-02-15 08:06:40.647098	Cliente
9185	N						1209	t	2018-02-15 08:11:35.350703	Cliente
9186	N						1245	t	2018-02-15 08:42:14.358591	Cliente
9187	N						1209	t	2018-02-15 09:36:06.99252	Cliente
9188	N						1232	t	2018-02-15 09:46:24.53066	Cliente
9189	N						1234	t	2018-02-15 10:12:24.983637	Cliente
9190	N	SULLLANA					1573	t	2018-02-15 11:13:49.173289	Cliente
9191	N						1191	t	2018-02-15 11:29:43.629985	Cliente
9192	N						1234	t	2018-02-15 15:18:39.517444	Cliente
9193	N						1245	t	2018-02-15 15:57:35.613192	Cliente
9194	N						1191	t	2018-02-16 06:48:23.702337	Cliente
9195	N	SULLANA					1573	t	2018-02-16 08:29:43.422293	Cliente
9196	N						1219	t	2018-02-16 09:33:02.146575	Cliente
9197	N						1209	t	2018-02-16 09:39:46.014222	Cliente
9198	N						1219	t	2018-02-16 09:52:00.392293	Cliente
9199	N						1234	t	2018-02-16 10:24:00.928958	Cliente
9200	N						1234	t	2018-02-16 10:26:48.856412	Cliente
9201	J	CAL.PEDRO AZABACHE MZA. G LOTE. 16 URB.  SANTO DOMINGUITO  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2018-02-16 11:19:10.479497	Cliente
9202	N						1194	t	2018-02-16 11:32:53.763735	Cliente
9203	N	SULLANA					1573	t	2018-02-16 12:13:21.75826	Cliente
9204	N	SULLANA					1573	t	2018-02-16 12:31:05.69519	Cliente
9205	N						1238	t	2018-02-16 13:17:01.279665	Cliente
9206	N						1238	t	2018-02-16 14:17:07.503853	Cliente
9207	N						1245	t	2018-02-16 15:09:55.603289	Cliente
9208	N						1245	t	2018-02-16 15:12:45.805417	Cliente
9209	N						552	t	2018-02-16 15:21:37.5351	Cliente
9210	N						1219	t	2018-02-16 15:26:39.332769	Cliente
9211	N	SULLANA					1573	t	2018-02-16 16:19:04.445141	Cliente
9212	J	CAL.CINCO NRO. 251 BAR.  BUENOS AIRES  PIURA - SULLANA - SULLANA					1573	t	2018-02-16 16:21:33.821237	Cliente
9213	N						1219	t	2018-02-16 16:34:43.324444	Cliente
9214	N						1194	t	2018-02-16 16:48:19.882524	Cliente
9215	N						1195	t	2018-02-16 17:29:56.817887	Cliente
9216	N	CIENEGUILLO					1573	t	2018-02-16 17:39:04.474719	Cliente
9217	N						1232	t	2018-02-16 17:43:14.714916	Cliente
9218	N						1234	t	2018-02-17 07:08:28.371093	Cliente
9219	N	SULLANA					1573	t	2018-02-17 10:45:26.177308	Cliente
9220	N						1232	t	2018-02-17 10:50:00.743432	Cliente
9221	N						1219	t	2018-02-17 11:03:19.833347	Cliente
9222	N						1234	t	2018-02-17 11:31:43.680875	Cliente
9223	N						1219	t	2018-02-17 11:33:42.284461	Cliente
9224	N						1219	t	2018-02-17 11:59:18.974322	Cliente
9225	N						1219	t	2018-02-17 12:00:52.51923	Cliente
9226	N						1219	t	2018-02-17 12:03:07.931143	Cliente
9227	N						1219	t	2018-02-17 12:05:38.773553	Cliente
9228	N						1219	t	2018-02-17 12:09:47.679432	Cliente
9229	N						1219	t	2018-02-17 12:12:06.856704	Cliente
9230	N						1219	t	2018-02-17 12:15:34.801814	Cliente
9231	N						1573	t	2018-02-17 12:20:53.681675	Cliente
9232	N						552	t	2018-02-17 12:34:44.628209	Cliente
9233	N						552	t	2018-02-17 12:35:48.371941	Cliente
9234	N	SOMATE ALTO					1573	t	2018-02-17 12:51:24.802079	Cliente
9235	N						1194	t	2018-02-19 07:21:11.768331	Cliente
9236	N						1232	t	2018-02-19 07:36:26.258597	Cliente
9237	N						1232	t	2018-02-19 07:46:38.775875	Cliente
9238	N						1219	t	2018-02-19 08:17:12.410329	Cliente
9239	N						1219	t	2018-02-19 08:39:53.797932	Cliente
9240	J	MZA. D LOTE. 4 PROVI GARDENIAS D OQUENDO  (GARD.D OQUENDO III PASAN PARA.TRIANGULO)  PROV. CONST. DE					1819	t	2018-02-19 08:49:37.69833	Cliente
9241	N						1573	t	2018-02-19 09:01:28.111711	Cliente
9242	N						1238	t	2018-02-19 09:44:36.86404	Cliente
9243	N						1195	t	2018-02-19 09:45:24.114482	Cliente
9399	N						1219	t	2018-02-26 17:21:13.070732	Cliente
9245	N						1245	t	2018-02-19 10:44:30.516517	Cliente
9246	N						552	t	2018-02-19 11:10:04.926905	Cliente
9247	N						552	t	2018-02-19 11:14:21.051731	Cliente
9248	N						1234	t	2018-02-19 11:55:10.892142	Cliente
9249	N						1245	t	2018-02-19 11:59:49.505223	Cliente
9250	N						1245	t	2018-02-19 12:22:53.425246	Cliente
9251	N						1219	t	2018-02-19 12:33:04.758086	Cliente
9252	N	CIENEGUILLO CENTRO					1573	t	2018-02-19 12:35:51.054611	Cliente
9253	N						1238	t	2018-02-19 12:36:13.347579	Cliente
9254	N						603	t	2018-02-19 14:38:53.019728	Cliente
9255	N						1245	t	2018-02-19 14:57:33.858268	Cliente
9256	N						1194	t	2018-02-19 15:02:19.651522	Cliente
9257	N						552	t	2018-02-19 15:16:55.139324	Cliente
9258	N						1238	t	2018-02-19 15:28:07.076296	Cliente
9259	N						1245	t	2018-02-19 15:35:35.437047	Cliente
9260	N						1573	t	2018-02-19 15:45:29.63012	Cliente
9261	N						1209	t	2018-02-19 16:06:48.157587	Cliente
9262	N						552	t	2018-02-19 16:21:35.388193	Cliente
9263	N						552	t	2018-02-19 16:25:37.921978	Cliente
9264	N						552	t	2018-02-19 16:27:10.792116	Cliente
9265	N						552	t	2018-02-19 16:30:24.105504	Cliente
9266	N						552	t	2018-02-19 16:32:58.960087	Cliente
9267	N						1238	t	2018-02-19 16:34:50.287377	Cliente
9268	N						552	t	2018-02-19 16:37:33.012535	Cliente
9269	N						552	t	2018-02-19 16:40:28.296913	Cliente
9270	N						552	t	2018-02-19 16:44:38.459652	Cliente
9271	N						552	t	2018-02-19 16:47:03.207242	Cliente
9272	N	CIENEGUILLO SUR					1573	t	2018-02-19 17:17:39.101593	Cliente
9273	N						1191	t	2018-02-20 06:38:32.081928	Cliente
9274	N						1194	t	2018-02-20 06:44:06.155441	Cliente
9275	N						1194	t	2018-02-20 08:05:43.753147	Cliente
9276	N						1238	t	2018-02-20 09:07:55.521162	Cliente
9277	N	CASEREIO LOS HORNOS					1573	t	2018-02-20 09:29:57.651501	Cliente
9278	N						1245	t	2018-02-20 09:35:13.589829	Cliente
9279	N						1245	t	2018-02-20 09:59:44.532652	Cliente
9280	N						1219	t	2018-02-20 10:06:54.14248	Cliente
9281	N						1234	t	2018-02-20 10:20:07.903096	Cliente
9282	N						1194	t	2018-02-20 11:12:14.174095	Cliente
9283	N						1219	t	2018-02-20 12:00:14.025712	Cliente
9284	N						1238	t	2018-02-20 12:10:15.112118	Cliente
9285	N	ALAMOR					1573	t	2018-02-20 12:16:43.992962	Cliente
9286	N						1219	t	2018-02-20 12:33:52.856814	Cliente
9287	J	CAL.PEREZ DE LEZCANO NRO. 207 SECTOR GUADALUPE  LA LIBERTAD - PACASMAYO - GUADALUPE					1161	t	2018-02-20 12:34:51.706106	Cliente
9288	N						1238	t	2018-02-20 12:49:18.674691	Cliente
9289	N						1238	t	2018-02-20 14:21:55.68883	Cliente
9290	N						1234	t	2018-02-20 14:32:53.496778	Cliente
9291	N						1245	t	2018-02-20 14:33:08.770176	Cliente
9292	N						1234	t	2018-02-20 15:11:45.051277	Cliente
9293	N						1194	t	2018-02-20 15:12:23.895759	Cliente
9294	N						1234	t	2018-02-20 15:20:02.417331	Cliente
9295	N						1234	t	2018-02-21 07:20:54.248211	Cliente
9296	N						1245	t	2018-02-21 08:38:21.408515	Cliente
9297	N	CIENEGUILLO					1573	t	2018-02-21 08:43:27.486782	Cliente
9400	N						1191	t	2018-02-26 18:13:57.059116	Cliente
9298	J	CAR.PANAMERICANA ANTIGUA NRO. 504 BAR.  SAN MIGUEL  (ESPALDAS DE POSTA MEDICA)  PIURA - SULLANA - IG					1580	t	2018-02-21 09:12:11.416445	Cliente
9299	N						1232	t	2018-02-21 10:16:22.234927	Cliente
9300	J	AV. 28 DE JULIO NRO. SN SEC.  CERCADO  (ESQUINA CON JR. LEONCIO PRADO)  LA LIBERTAD - PACASMAYO - PA					1163	t	2018-02-21 10:31:12.348585	Cliente
9301	N						1219	t	2018-02-21 12:04:20.911289	Cliente
9302	N						1191	t	2018-02-21 13:10:44.137942	Cliente
9303	N						1238	t	2018-02-21 14:52:44.138559	Cliente
9304	N						552	t	2018-02-21 16:00:09.900925	Cliente
9305	N						603	t	2018-02-21 16:28:32.629285	Cliente
9306	J	CAL.SAN CARLOS NRO. 301A CAS.  HUANGALA  (A 2CDRAS DE LA PLAZA DE ARMAS)  PIURA - SULLANA - SULLANA					1573	t	2018-02-21 17:22:37.273152	Cliente
9307	N						552	t	2018-02-21 17:25:53.315535	Cliente
9308	N						1191	t	2018-02-21 19:02:40.433291	Cliente
9309	N						1191	t	2018-02-22 06:49:29.978216	Cliente
9310	N						1219	t	2018-02-22 08:05:48.917143	Cliente
9311	N						1234	t	2018-02-22 08:17:25.939163	Cliente
9312	N						1232	t	2018-02-22 08:23:43.188234	Cliente
9313	N						1195	t	2018-02-22 08:23:54.399163	Cliente
9314	N						1245	t	2018-02-22 09:11:12.230267	Cliente
9315	N						1219	t	2018-02-22 09:19:24.557253	Cliente
9316	N	SULLANA					1573	t	2018-02-22 09:57:01.141567	Cliente
9317	N						1245	t	2018-02-22 10:29:35.189577	Cliente
9318	J	AV. GUARDIA CIVIL NRO. 674 URB.  LA CAMPIÑA ZONA CUATRO  LIMA - LIMA - CHORRILLOS					1253	t	2018-02-22 12:01:04.205492	Cliente
9319	N						1234	t	2018-02-22 12:44:38.198244	Cliente
9320	N						552	t	2018-02-22 15:13:18.858694	Cliente
9321	N						552	t	2018-02-22 15:16:10.536605	Cliente
9322	N						552	t	2018-02-22 15:18:37.319802	Cliente
9323	N						1238	t	2018-02-22 15:19:00.90562	Cliente
9324	N						552	t	2018-02-22 15:21:11.046601	Cliente
9325	N						552	t	2018-02-22 15:23:38.003281	Cliente
9326	N						552	t	2018-02-22 15:25:27.266121	Cliente
9327	N						552	t	2018-02-22 15:27:38.541112	Cliente
9328	N						552	t	2018-02-22 15:29:45.136623	Cliente
9329	N						552	t	2018-02-22 15:31:42.042637	Cliente
9330	N						1191	t	2018-02-22 15:34:12.138316	Cliente
9331	N						1234	t	2018-02-22 16:58:26.930675	Cliente
9332	N						1194	t	2018-02-22 17:28:26.861267	Cliente
9333	N	SAN FERNANDO MEDIO PIURA					1573	t	2018-02-22 17:49:20.782076	Cliente
9334	J	MZA. B LOTE. 14 APV.  JOSE CAYETANO HEREDIA  (DETRAS DE INKACOLA)  PIURA - PIURA - CATACAOS					1530	t	2018-02-22 18:41:13.317468	Cliente
9335	N						1238	t	2018-02-23 06:28:57.879462	Cliente
9336	N						1194	t	2018-02-23 07:29:30.236111	Cliente
9337	N						552	t	2018-02-23 08:26:46.08987	Cliente
9338	N						552	t	2018-02-23 08:44:53.652143	Cliente
9339	N						1209	t	2018-02-23 09:13:53.831492	Cliente
9340	N						1573	t	2018-02-23 09:22:52.716021	Cliente
9341	J	MZA. G LOTE. 13 INT. 301 URB.  EL ESTABLO  LIMA - LIMA - SAN MARTIN DE PORRES					1271	t	2018-02-23 10:04:32.78075	Cliente
9342	N						1238	t	2018-02-23 10:55:07.2018	Cliente
9343	N	EL ALGARROBO - TAMBOGRANDE					1573	t	2018-02-23 11:01:41.685384	Cliente
9344	N						1209	t	2018-02-23 11:10:02.367601	Cliente
9345	N						1238	t	2018-02-23 11:45:33.538895	Cliente
9346	N	SULLANA					1573	t	2018-02-23 12:30:14.989388	Cliente
9347	N						552	t	2018-02-23 12:31:31.958363	Cliente
9348	N						552	t	2018-02-23 12:32:00.201556	Cliente
9349	N						1234	t	2018-02-23 14:26:38.660658	Cliente
9350	N						1238	t	2018-02-23 14:40:43.821693	Cliente
9351	N						1245	t	2018-02-23 15:15:45.73969	Cliente
9352	N						1219	t	2018-02-23 15:28:23.535226	Cliente
9353	N						1245	t	2018-02-23 15:34:40.587038	Cliente
9354	N						1219	t	2018-02-23 15:40:50.923277	Cliente
9355	N						1234	t	2018-02-23 15:43:49.570531	Cliente
9356	N	LANCONES					1573	t	2018-02-23 15:49:41.704193	Cliente
9357	N						1238	t	2018-02-23 16:05:35.88532	Cliente
9358	N						1234	t	2018-02-23 16:09:53.171028	Cliente
9359	J	AV. BOULEVARD SURCO NRO. 322 URB.  SAN BORJA  LIMA - LIMA - SAN BORJA					1285	t	2018-02-23 16:13:05.348749	Cliente
9360	N	VIVIATE					1573	t	2018-02-23 16:32:14.726265	Cliente
9361	N	CIENEGUILLO CENTRO					1573	t	2018-02-23 16:37:39.06621	Cliente
9362	N						1238	t	2018-02-24 06:47:02.048532	Cliente
9363	N						1234	t	2018-02-24 07:02:51.537958	Cliente
9364	N	CIENEGUILLO					1573	t	2018-02-24 07:29:33.616796	Cliente
9365	N	MIRAMAR					1573	t	2018-02-24 08:35:08.668272	Cliente
9366	N						1573	t	2018-02-24 08:49:42.795012	Cliente
9367	N						1209	t	2018-02-24 09:42:17.994069	Cliente
9368	N						1234	t	2018-02-24 09:57:52.855519	Cliente
9369	N						1245	t	2018-02-24 10:31:46.688153	Cliente
9370	N						1219	t	2018-02-24 10:41:45.799308	Cliente
9371	N						1232	t	2018-02-24 11:08:39.515951	Cliente
9372	N						1234	t	2018-02-24 11:59:17.268534	Cliente
9373	N						603	t	2018-02-24 12:14:01.835559	Cliente
9374	N						1195	t	2018-02-24 12:47:40.652678	Cliente
9375	N						1219	t	2018-02-24 12:48:47.621189	Cliente
9376	N						552	t	2018-02-24 12:52:00.481293	Cliente
9377	N						1191	t	2018-02-24 13:07:23.935662	Cliente
9378	N						1234	t	2018-02-26 06:55:51.235768	Cliente
9379	N						1238	t	2018-02-26 08:39:52.496026	Cliente
9380	N						1245	t	2018-02-26 08:40:24.519525	Cliente
9381	N						1219	t	2018-02-26 09:04:05.630731	Cliente
9382	N						1219	t	2018-02-26 09:28:46.659881	Cliente
9383	N						1238	t	2018-02-26 10:15:40.130786	Cliente
9384	N						1245	t	2018-02-26 10:29:52.652837	Cliente
9385	N						1245	t	2018-02-26 11:08:31.436518	Cliente
9386	N						1245	t	2018-02-26 12:09:54.977189	Cliente
9387	N						1219	t	2018-02-26 12:18:02.020116	Cliente
9388	N						1234	t	2018-02-26 13:04:02.873076	Cliente
9389	N						1234	t	2018-02-26 14:18:13.413025	Cliente
9390	N						1209	t	2018-02-26 15:11:28.976676	Cliente
9391	N						1209	t	2018-02-26 15:19:20.524088	Cliente
9392	N						1234	t	2018-02-26 15:22:38.105599	Cliente
9393	N						1194	t	2018-02-26 15:24:55.968881	Cliente
9394	N						1234	t	2018-02-26 16:05:58.378206	Cliente
9395	N						1234	t	2018-02-26 16:20:32.244621	Cliente
9396	N						1245	t	2018-02-26 16:46:49.744236	Cliente
9397	N						1245	t	2018-02-26 16:56:07.32226	Cliente
9398	N						1209	t	2018-02-26 17:07:32.439217	Cliente
9244	N						1219	f	2018-02-19 10:21:04.936518	Empleado, Cliente
9401	N						552	t	2018-02-27 08:02:03.235264	Cliente
9402	N						1245	t	2018-02-27 08:45:09.38095	Cliente
8630	N	CHICLAYO					1208	f	2018-01-16 09:10:18.847276	Empleado
9403	N						1234	t	2018-02-27 09:02:03.494144	Cliente
9404	N						1238	t	2018-02-27 09:12:25.139524	Cliente
9405	N						1209	t	2018-02-27 09:14:10.300452	Cliente
9406	J	CAL.LIMA NRO. 202 SECTOR CHEPEN  LA LIBERTAD - CHEPEN - CHEPEN					1194	t	2018-02-27 09:33:04.139109	Cliente
9407	N						1219	t	2018-02-27 09:56:25.351439	Cliente
9408	N						1219	t	2018-02-27 10:04:55.605349	Cliente
9409	N						1219	t	2018-02-27 10:07:36.545694	Cliente
9410	N	SALITRAL					1573	t	2018-02-27 10:26:36.115857	Cliente
9411	N						1219	t	2018-02-27 10:46:19.339225	Cliente
9412	N						1234	t	2018-02-27 10:50:43.867681	Cliente
9413	N						1234	t	2018-02-27 10:59:13.814825	Cliente
9414	N						1245	t	2018-02-27 11:09:13.093268	Cliente
9415	N						1234	t	2018-02-27 11:10:22.977158	Cliente
9416	N						1245	t	2018-02-27 11:11:44.171949	Cliente
9417	N						1219	t	2018-02-27 12:04:15.741614	Cliente
9418	J	CAL.COIS NRO. 315 LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-02-27 12:51:27.043493	Proveedor
9419	N						1245	t	2018-02-27 13:24:33.243464	Cliente
9420	N						1245	t	2018-02-27 16:01:13.603302	Cliente
9421	J	CAL.ALFONSO UGARTE NRO. 553 CENTRO CIUDAD ETEN  LAMBAYEQUE - CHICLAYO - ETEN					1208	t	2018-02-27 16:26:15.399069	Proveedor
9422	N						603	t	2018-02-27 17:01:55.768918	Cliente
9423	N						1232	t	2018-02-27 17:03:09.088527	Cliente
9424	N						552	t	2018-02-27 17:37:24.599813	Cliente
9425	N						1195	t	2018-02-28 06:40:52.035592	Cliente
9426	N						1234	t	2018-02-28 07:12:17.396129	Cliente
9427	N	EL ALGARROBO					1573	t	2018-02-28 08:51:43.386074	Cliente
9428	N						1234	t	2018-02-28 09:00:33.238589	Cliente
9429	N						552	t	2018-02-28 09:08:28.543714	Cliente
9430	N	EL ALGARROBO					1573	t	2018-02-28 09:22:00.892449	Cliente
7516	J	CAL.VENEZUELA NRO. 2640 LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1208	t	2017-11-30 08:48:17.03331	Proveedor
9431	N						1219	t	2018-02-28 10:00:50.914382	Cliente
9432	N	SULLANA					1573	t	2018-02-28 10:01:09.641374	Cliente
9433	N						1209	t	2018-02-28 10:43:28.430599	Cliente
9434	N						1234	t	2018-02-28 11:00:24.06834	Cliente
9435	N						1573	t	2018-02-28 11:32:20.959104	Cliente
9436	N						1191	t	2018-02-28 11:59:57.273227	Cliente
9437	N	LA PEÑITA TAMBOGRANDE					1573	t	2018-02-28 15:12:49.356719	Cliente
9438	N						1238	t	2018-02-28 15:16:11.697164	Cliente
9439	N						1238	t	2018-02-28 15:29:48.682131	Cliente
9440	N	CIENEGUILLO SUR					1573	t	2018-02-28 15:33:27.310074	Cliente
9441	N						1234	t	2018-02-28 15:50:49.9099	Cliente
9442	N						1234	t	2018-02-28 16:03:39.358982	Cliente
9443	J	AV. EL DORADO NRO. 1890 P.J.  NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-02-28 16:15:57.848695	Cliente
9444	N						1238	t	2018-02-28 16:18:27.664987	Cliente
9445	N						1245	t	2018-02-28 16:30:14.106963	Cliente
9446	N						1234	t	2018-02-28 16:32:47.922503	Cliente
9447	N						1234	t	2018-02-28 16:59:35.626366	Cliente
9448	N						1234	t	2018-03-01 05:22:42.852913	Cliente
9449	N						1245	t	2018-03-01 08:48:42.21973	Cliente
9450	N						1573	t	2018-03-01 09:05:11.350475	Cliente
9451	N						1209	t	2018-03-01 09:23:55.14399	Cliente
9452	N						1234	t	2018-03-01 10:03:07.261256	Cliente
9453	N						1245	t	2018-03-01 10:15:09.148121	Cliente
9454	N						1234	t	2018-03-01 10:19:44.154794	Cliente
9455	N						1245	t	2018-03-01 10:41:02.731691	Cliente
9456	N						1245	t	2018-03-01 10:53:01.302098	Cliente
9457	N						1245	t	2018-03-01 11:05:17.207217	Cliente
9458	N						1219	t	2018-03-01 11:51:30.730733	Cliente
9459	N						1219	t	2018-03-01 12:11:37.583168	Cliente
9460	N						1573	t	2018-03-01 12:20:47.582654	Cliente
9461	N						1194	t	2018-03-01 12:25:16.615694	Cliente
9462	N						1219	t	2018-03-01 12:47:32.431373	Cliente
9463	N						1194	t	2018-03-01 15:31:06.533686	Cliente
9464	N						1234	t	2018-03-01 15:45:07.867221	Cliente
9465	N						1191	t	2018-03-01 16:01:04.998302	Cliente
9466	N						552	t	2018-03-01 16:13:13.105069	Cliente
9467	N						1573	t	2018-03-01 16:24:13.584393	Cliente
9468	N						552	t	2018-03-01 17:16:36.42092	Cliente
9469	N						552	t	2018-03-01 17:30:05.157232	Cliente
9470	N						552	t	2018-03-01 17:31:23.211765	Cliente
9471	N						552	t	2018-03-01 17:32:04.15788	Cliente
9472	N						552	t	2018-03-01 17:32:50.540939	Cliente
9473	N						552	t	2018-03-01 17:33:34.244422	Cliente
9474	N						552	t	2018-03-01 17:34:21.490849	Cliente
9475	N						552	t	2018-03-01 17:35:02.439199	Cliente
9476	N						552	t	2018-03-01 17:36:48.008978	Cliente
9477	N						1191	t	2018-03-01 17:39:03.650228	Cliente
9478	N						1234	t	2018-03-02 06:49:31.687128	Cliente
9479	N						1234	t	2018-03-02 06:59:56.652338	Cliente
9480	N						1245	t	2018-03-02 07:12:23.929905	Cliente
9481	N						1245	t	2018-03-02 08:28:46.530077	Cliente
9482	N						603	t	2018-03-02 09:43:35.888848	Cliente
9483	N						603	t	2018-03-02 09:49:17.219516	Cliente
9484	J	JR. ANAXIMANDRO VEGA NRO. 770 CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2018-03-02 10:13:07.408801	Cliente
9485	J	CAL.PACHACUTEC NRO. 1266 LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2018-03-02 10:39:52.514836	Cliente
9486	J	JR. MIGUEL IGLESIAS NRO. 777 URB.  LOS JAZMINES  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-03-02 10:40:31.935454	Cliente
9487	N						1219	t	2018-03-02 10:51:01.39457	Cliente
9488	N						1245	t	2018-03-02 11:12:58.532837	Cliente
9489	N						1219	t	2018-03-02 11:24:00.222516	Cliente
9490	N						1234	t	2018-03-02 11:30:09.008485	Cliente
9491	N						1245	t	2018-03-02 11:38:31.270054	Cliente
9492	N						1219	t	2018-03-02 11:54:26.965877	Cliente
9493	N						1194	t	2018-03-02 11:58:55.214172	Cliente
9494	N						1234	t	2018-03-02 14:43:12.369197	Cliente
9495	N						1194	t	2018-03-02 15:08:29.290549	Cliente
9496	N	SULLANA					1573	t	2018-03-02 15:13:39.082768	Cliente
9497	J	JR. 30 DE AGOSTO NRO. 127 CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2018-03-02 15:29:51.398894	Cliente
9498	N						1234	t	2018-03-02 16:31:48.87854	Cliente
9499	N						1573	t	2018-03-02 16:32:57.592565	Cliente
9500	N	SULLANA					1573	t	2018-03-02 17:12:23.128745	Cliente
9501	N	EL ALGARROBO					1573	t	2018-03-02 17:42:33.756678	Cliente
9502	N						1245	t	2018-03-03 07:32:52.385908	Cliente
9503	N						1245	t	2018-03-03 07:38:24.594276	Cliente
9504	N						1245	t	2018-03-03 07:46:24.600162	Cliente
9505	N	COLEGIO DIVINO MAESTRO					1573	t	2018-03-03 07:47:39.143207	Cliente
9506	N						1245	t	2018-03-03 07:48:22.267264	Cliente
9507	N						552	t	2018-03-03 08:02:17.588401	Cliente
9508	N						1234	t	2018-03-03 08:10:11.533403	Cliente
9509	N						1194	t	2018-03-03 08:34:13.106016	Cliente
9510	N						1209	t	2018-03-03 08:40:19.298645	Cliente
9511	N						1238	t	2018-03-03 08:59:56.322106	Cliente
9512	N						1234	t	2018-03-03 09:00:22.497301	Cliente
9513	N						1234	t	2018-03-03 09:20:10.232816	Cliente
9514	N						1234	t	2018-03-03 09:21:16.087209	Cliente
9515	N						1219	t	2018-03-03 09:30:44.393589	Cliente
9516	N						1238	t	2018-03-03 09:32:23.573023	Cliente
9517	N						603	t	2018-03-03 10:05:33.880097	Cliente
9518	N	SULLANA					1573	t	2018-03-03 10:19:26.467372	Cliente
9519	N						1219	t	2018-03-03 10:34:18.479154	Cliente
9520	N	CIENEGUILLO SUR					1573	t	2018-03-03 10:49:15.005024	Cliente
9521	N						1234	t	2018-03-03 10:54:25.959914	Cliente
9522	N	MIARMAR					1573	t	2018-03-03 11:20:54.573106	Cliente
9523	N						552	t	2018-03-03 12:20:06.837898	Cliente
9524	N						1191	t	2018-03-03 12:55:58.760232	Cliente
9525	N	MALLARITOS					1573	t	2018-03-03 13:17:31.687784	Cliente
9526	N						1234	t	2018-03-05 05:49:17.520187	Cliente
9527	N						1238	t	2018-03-05 06:24:27.352899	Cliente
9528	N						1245	t	2018-03-05 08:12:21.69043	Cliente
9529	N	SULLANA					1573	t	2018-03-05 08:15:11.848188	Cliente
9530	N						1245	t	2018-03-05 08:51:04.318959	Cliente
9531	N						1209	t	2018-03-05 09:01:37.483141	Cliente
9532	N						1234	t	2018-03-05 09:20:17.118529	Cliente
9533	N						1245	t	2018-03-05 09:21:19.039092	Cliente
9534	N						1234	t	2018-03-05 09:32:35.31081	Cliente
9535	N	CIENEGUILLO					1573	t	2018-03-05 09:35:36.726901	Cliente
9536	N						1234	t	2018-03-05 09:41:11.578544	Cliente
9537	N						1234	t	2018-03-05 10:15:19.435256	Cliente
9538	N						1234	t	2018-03-05 10:20:42.621873	Cliente
9539	N						552	t	2018-03-05 10:29:14.938177	Cliente
9540	N						1245	t	2018-03-05 10:38:54.905528	Cliente
9541	N						1234	t	2018-03-05 10:43:32.667014	Cliente
9542	N						603	t	2018-03-05 10:45:33.833068	Cliente
9543	N						1194	t	2018-03-05 11:06:08.227812	Cliente
9544	N						1573	t	2018-03-05 11:06:57.864498	Cliente
9545	N						1245	t	2018-03-05 11:08:24.765181	Cliente
9546	N						1234	t	2018-03-05 11:09:08.546167	Cliente
9547	N	PARALES					1573	t	2018-03-05 11:57:40.478171	Cliente
9548	N						1234	t	2018-03-05 12:00:00.935309	Cliente
9549	N						1245	t	2018-03-05 12:22:31.578201	Cliente
9550	J	JR. AYACUCHO NRO. 11 LA LIBERTAD - PACASMAYO - PACASMAYO					1163	t	2018-03-05 12:27:20.641756	Cliente
9551	N						1234	t	2018-03-05 13:01:59.397301	Cliente
9552	N						1234	t	2018-03-05 13:39:56.16383	Cliente
9553	N						1573	t	2018-03-05 14:12:16.537216	Cliente
9554	N						1238	t	2018-03-05 14:49:21.123555	Cliente
9555	N						603	t	2018-03-05 15:27:02.412689	Cliente
9556	N						1238	t	2018-03-05 15:53:54.81196	Cliente
9557	N						552	t	2018-03-05 16:59:06.527786	Cliente
9558	N						552	t	2018-03-05 16:59:57.815869	Cliente
9559	N						1194	t	2018-03-05 17:04:01.373789	Cliente
9560	N						1191	t	2018-03-05 17:22:50.045014	Cliente
9561	N						1234	t	2018-03-06 06:37:44.649701	Cliente
9562	N						1234	t	2018-03-06 07:35:10.650124	Cliente
9563	N						1245	t	2018-03-06 07:36:03.558332	Cliente
9564	N						1245	t	2018-03-06 08:09:59.396797	Cliente
9565	N						552	t	2018-03-06 08:17:53.305286	Cliente
9566	N						1234	t	2018-03-06 08:18:58.336439	Cliente
9567	N						603	t	2018-03-06 08:20:16.239525	Cliente
9568	N						1573	t	2018-03-06 08:28:25.765517	Cliente
9569	N						552	t	2018-03-06 08:48:27.104966	Cliente
9570	N						603	t	2018-03-06 09:03:47.244377	Cliente
9571	N						1234	t	2018-03-06 09:19:24.547368	Cliente
9572	N	SULLANA					1573	t	2018-03-06 09:40:08.836523	Cliente
9573	N						1234	t	2018-03-06 10:09:58.867632	Cliente
9574	N						1234	t	2018-03-06 10:11:43.518492	Cliente
9575	N	BELLAVISTA					1573	t	2018-03-06 10:42:34.573663	Cliente
9576	N						1194	t	2018-03-06 10:43:28.388657	Cliente
9577	N						1245	t	2018-03-06 10:43:34.005181	Cliente
9578	N						1194	t	2018-03-06 11:14:56.687739	Cliente
9579	J	CAL.GENARO SILVA COTRINA NRO. 260 URB.  CHEPEN  LA LIBERTAD - CHEPEN - CHEPEN					1194	t	2018-03-06 11:17:14.21176	Cliente
9580	J	CAL.MANUEL SUAREZ NRO. 480 URB.  SAN LUIS  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-03-06 11:23:52.581952	Cliente
9581	N						1209	t	2018-03-06 11:32:42.411403	Cliente
9582	N						1245	t	2018-03-06 11:49:57.443352	Cliente
9583	N						1245	t	2018-03-06 12:49:30.466451	Cliente
9584	N	CIENEGUILLO					1573	t	2018-03-06 13:01:36.944495	Cliente
9585	N						1245	t	2018-03-06 15:35:09.725103	Cliente
9586	N						1573	t	2018-03-06 16:20:33.940474	Cliente
9587	N						1573	t	2018-03-06 16:27:07.867129	Cliente
9588	N						552	t	2018-03-06 17:36:09.53524	Cliente
9589	N						552	t	2018-03-06 17:37:12.153693	Cliente
9590	N						552	t	2018-03-06 18:08:52.042583	Cliente
9591	N						552	t	2018-03-06 18:10:03.576506	Cliente
9592	N						552	t	2018-03-06 18:10:53.302673	Cliente
9593	N						552	t	2018-03-06 18:12:07.156808	Cliente
9594	N						552	t	2018-03-06 18:12:49.913734	Cliente
9595	N						552	t	2018-03-06 18:13:23.542188	Cliente
9596	J	CAL.ARGENTINA NRO. 131 DPTO. 103 URB.  EL RECREO II ETAPA  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2018-03-06 18:14:16.057142	Cliente
9597	N						552	t	2018-03-06 18:15:02.743654	Cliente
9598	N						552	t	2018-03-06 18:15:42.613274	Cliente
9599	N						552	t	2018-03-06 18:16:21.012602	Cliente
9600	N						552	t	2018-03-06 18:16:54.226402	Cliente
9601	N						552	t	2018-03-06 18:17:34.392695	Cliente
9602	N						552	t	2018-03-06 18:18:18.138997	Cliente
9603	N						1238	t	2018-03-07 06:35:47.547902	Cliente
9604	N						1245	t	2018-03-07 07:30:08.762772	Cliente
9605	N						1245	t	2018-03-07 07:59:41.715226	Cliente
9606	N						1234	t	2018-03-07 08:12:03.460897	Cliente
9710	N						1238	t	2018-03-12 10:46:34.211119	Cliente
5410	J	CAL.7 DE ENERO NRO. 426 (A 2 PUERTAS DEL MERCADO PRINCIPAL) LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1245	t	2017-10-21 11:46:38.60679	Cliente
9607	N						1573	t	2018-03-07 08:24:33.464904	Cliente
9608	J	CAL.TUMBES NRO. 170 DPTO. 402 INT. B URB.  PATAZCA  (RESIDENCIAL PASEO SALAVERRY)  LAMBAYEQUE - CHIC					1208	t	2018-03-07 08:41:29.579381	Cliente
9609	N						1234	t	2018-03-07 08:47:11.575886	Cliente
9610	N						1234	t	2018-03-07 09:11:08.346959	Cliente
9611	N						1573	t	2018-03-07 10:28:16.059838	Cliente
9612	N						1245	t	2018-03-07 10:36:02.925851	Cliente
9613	N	LOS OLIVOS					1573	t	2018-03-07 10:38:57.646839	Cliente
9614	N						1238	t	2018-03-07 10:46:00.093709	Cliente
9615	N						1238	t	2018-03-07 11:09:59.723752	Cliente
9616	N	EL ALGARROBO					1573	t	2018-03-07 11:12:14.472354	Cliente
9617	N						603	t	2018-03-07 11:30:21.854233	Cliente
9618	J	CAL.SAN MARTIN NRO. 317 CAS.  ROMERO  LAMBAYEQUE - LAMBAYEQUE - MORROPE					1239	t	2018-03-07 12:07:41.463717	Cliente
9619	N						1238	t	2018-03-07 12:20:51.213317	Cliente
9620	N						1245	t	2018-03-07 12:29:50.137347	Cliente
9621	N						1245	t	2018-03-07 12:30:41.361727	Cliente
9622	N	SULLANA					1573	t	2018-03-07 12:32:48.981938	Cliente
9623	N	SALITRAL					1573	t	2018-03-07 12:44:27.688858	Cliente
9624	N						1194	t	2018-03-07 15:14:35.131428	Cliente
9625	N						1238	t	2018-03-07 15:24:34.80423	Cliente
9626	N						1219	t	2018-03-07 15:53:44.254838	Cliente
9627	N						1232	t	2018-03-07 15:54:34.246291	Cliente
9628	N						1219	t	2018-03-07 16:51:13.741709	Cliente
9629	N						1219	t	2018-03-07 17:31:23.940633	Cliente
9630	N						1245	t	2018-03-08 06:52:50.452736	Cliente
9631	N						1232	t	2018-03-08 06:56:10.022061	Cliente
9632	N						1245	t	2018-03-08 07:21:38.920465	Cliente
9633	N						603	t	2018-03-08 08:20:45.282658	Cliente
9634	N						1219	t	2018-03-08 09:00:06.502596	Cliente
9635	N						1245	t	2018-03-08 09:15:35.691236	Cliente
9636	N						1245	t	2018-03-08 10:24:44.156536	Cliente
9637	N	CIENEGUILLO					1573	t	2018-03-08 10:42:14.816528	Cliente
9638	N						1195	t	2018-03-08 11:45:42.595831	Cliente
9639	N						1573	t	2018-03-08 12:04:26.782554	Cliente
9640	N						1194	t	2018-03-08 12:18:37.902074	Cliente
9641	N						1219	t	2018-03-08 12:20:45.319864	Cliente
9642	N						1194	t	2018-03-08 12:38:39.661566	Cliente
9643	N						1219	t	2018-03-08 15:06:15.341895	Cliente
9644	N						1219	t	2018-03-08 15:38:50.385691	Cliente
9645	N						1219	t	2018-03-08 16:14:50.985501	Cliente
9646	N						1238	t	2018-03-08 16:39:55.787699	Cliente
9647	N						1209	t	2018-03-09 07:16:01.387496	Cliente
9648	N	CIENEGUILLO NORTE					1573	t	2018-03-09 07:51:17.752549	Cliente
9649	N						603	t	2018-03-09 07:52:40.591758	Cliente
9650	N						1245	t	2018-03-09 08:14:51.247152	Cliente
9651	N						1245	t	2018-03-09 08:21:06.663251	Cliente
9652	N						1245	t	2018-03-09 08:25:12.584953	Cliente
9653	N						603	t	2018-03-09 09:00:06.005546	Cliente
9654	N						1245	t	2018-03-09 09:02:39.961512	Cliente
9655	N						1245	t	2018-03-09 09:04:47.858884	Cliente
9656	N	SULLANA					1573	t	2018-03-09 09:49:30.556943	Cliente
9657	N						1195	t	2018-03-09 09:55:22.089383	Cliente
9658	N	PUEBLO NVO. DE COLAN					1573	t	2018-03-09 09:56:45.832931	Cliente
9659	N						1245	t	2018-03-09 10:20:26.48591	Cliente
9660	N						1194	t	2018-03-09 10:27:04.385063	Cliente
9661	N						1219	t	2018-03-09 10:45:46.009942	Cliente
9662	N	SULLANA					1573	t	2018-03-09 10:52:40.279973	Cliente
9663	N	SULLANA					1573	t	2018-03-09 10:55:38.381347	Cliente
9664	N						1238	t	2018-03-09 11:35:01.779495	Cliente
9665	N						1245	t	2018-03-09 11:53:50.184014	Cliente
9666	N						1245	t	2018-03-09 12:18:01.70556	Cliente
9667	N						1219	t	2018-03-09 12:23:28.01235	Cliente
9668	N						1238	t	2018-03-09 15:11:53.109218	Cliente
9669	N						1245	t	2018-03-09 15:47:16.838915	Cliente
9670	J	CAL.SIMON BOLIVAR NRO. 976 P.J.  JOSE BARSALLO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1234	t	2018-03-09 16:01:20.27495	Proveedor
9671	N						1238	t	2018-03-09 16:02:16.058701	Cliente
9672	N						1245	t	2018-03-09 16:08:12.695197	Cliente
9673	N						552	t	2018-03-09 17:12:06.594129	Cliente
9674	N						552	t	2018-03-09 17:14:30.087234	Cliente
9675	N						1245	t	2018-03-10 07:35:50.607023	Cliente
9676	N						1194	t	2018-03-10 07:39:20.826183	Cliente
9677	N	CIENEGUILLO					1573	t	2018-03-10 07:52:22.072153	Cliente
9678	N						1238	t	2018-03-10 08:10:38.997915	Cliente
9679	N						1238	t	2018-03-10 08:18:33.373666	Cliente
9680	N						1245	t	2018-03-10 08:37:56.005744	Cliente
9681	N	CIENEGUILLO SUR					1573	t	2018-03-10 09:08:50.667772	Cliente
9682	N						1245	t	2018-03-10 09:34:34.226606	Cliente
9683	N						1219	t	2018-03-10 10:53:42.733955	Cliente
9684	N						1245	t	2018-03-10 11:27:00.20529	Cliente
9685	N						552	t	2018-03-10 11:52:27.73529	Cliente
9686	N						1195	t	2018-03-10 12:19:52.818058	Cliente
9687	N	CIENEGUILLO SUR					1573	t	2018-03-10 12:24:00.841487	Cliente
9688	N	VALLE DE LOS INCAS					1573	t	2018-03-10 12:31:25.532086	Cliente
9689	N						552	t	2018-03-10 12:47:30.662415	Cliente
9690	N						552	t	2018-03-10 13:34:24.371075	Cliente
9691	N						1238	t	2018-03-12 07:17:45.641246	Cliente
9692	N						1238	t	2018-03-12 07:22:46.70106	Cliente
9693	N						1245	t	2018-03-12 07:37:30.215712	Cliente
9694	N						1209	t	2018-03-12 07:38:40.6395	Cliente
9695	N	SULLANA					1573	t	2018-03-12 07:40:13.02534	Cliente
9696	N						1245	t	2018-03-12 08:00:02.428767	Cliente
9697	N						1245	t	2018-03-12 08:03:53.791117	Cliente
9698	J	SAN JOSE N° 463 A.H. 09 DE OCTUBRE SULLANA					1573	t	2018-03-12 08:13:30.419236	Cliente
9699	N						1245	t	2018-03-12 08:16:06.765032	Cliente
9700	N						1238	t	2018-03-12 08:28:45.109753	Cliente
9701	N						1194	t	2018-03-12 08:38:54.247224	Cliente
9702	N						1245	t	2018-03-12 08:41:38.125667	Cliente
9703	N	EL ALGARROBO					1573	t	2018-03-12 08:55:16.4497	Cliente
9704	N						1234	t	2018-03-12 08:57:55.098424	Cliente
9705	N						1245	t	2018-03-12 09:06:10.699998	Cliente
9706	N						1234	t	2018-03-12 09:20:03.138077	Cliente
9707	N						1238	t	2018-03-12 09:37:24.715481	Cliente
9708	N						1238	t	2018-03-12 09:48:56.445229	Cliente
9709	N						1234	t	2018-03-12 10:16:35.63654	Cliente
9711	N						552	t	2018-03-12 11:57:16.579424	Cliente
9712	N						1234	t	2018-03-12 12:06:43.342317	Cliente
9713	N						1234	t	2018-03-12 13:52:05.612634	Cliente
9714	N						1234	t	2018-03-12 14:48:46.128588	Cliente
9715	N						1245	t	2018-03-12 14:57:08.432554	Cliente
9716	N						1234	t	2018-03-12 16:14:24.989816	Cliente
9717	N						1194	t	2018-03-12 16:37:38.93192	Cliente
9718	N						1245	t	2018-03-12 16:46:32.41852	Cliente
9719	N						1245	t	2018-03-12 16:52:26.481374	Cliente
9720	N						603	t	2018-03-12 17:02:10.765187	Cliente
9721	N						1232	t	2018-03-12 17:24:26.062186	Cliente
9722	N						1245	t	2018-03-13 06:59:41.858279	Cliente
9723	N						1232	t	2018-03-13 07:04:01.719107	Cliente
9724	N						1232	t	2018-03-13 07:25:50.093894	Cliente
9725	N	SULLANA					1573	t	2018-03-13 07:36:39.136132	Cliente
9726	N						1245	t	2018-03-13 07:45:36.227955	Cliente
9727	N						552	t	2018-03-13 08:19:41.289191	Cliente
9728	N						1245	t	2018-03-13 08:43:49.441836	Cliente
9729	N						1234	t	2018-03-13 09:15:29.808728	Cliente
9730	N						1234	t	2018-03-13 09:31:52.206422	Cliente
9731	N						1238	t	2018-03-13 09:32:17.47154	Cliente
9732	J	CIENEGUILLO SUR					1573	t	2018-03-13 09:33:48.733037	Cliente
9733	N						1238	t	2018-03-13 09:57:57.082221	Cliente
9734	N						1245	t	2018-03-13 10:25:12.844206	Cliente
9735	N						1194	t	2018-03-13 10:29:09.731374	Cliente
9736	N						1209	t	2018-03-13 11:04:55.430133	Cliente
9737	N						552	t	2018-03-13 11:37:25.487383	Cliente
9738	N						1245	t	2018-03-13 11:43:52.166124	Cliente
9739	N						1245	t	2018-03-13 12:09:08.210012	Cliente
9740	N						1245	t	2018-03-13 15:39:11.139543	Cliente
9741	N						1234	t	2018-03-13 15:39:12.646052	Cliente
9742	N	CIENEGUILLO					1573	t	2018-03-13 15:48:02.316763	Cliente
9743	N	CIENEGUILLO					1573	t	2018-03-13 15:51:55.265517	Cliente
9744	N						1245	t	2018-03-13 16:22:59.108817	Cliente
9745	N						1209	t	2018-03-13 17:12:12.750636	Cliente
9746	N						1245	t	2018-03-14 06:44:10.177208	Cliente
9747	N						1245	t	2018-03-14 07:14:17.474805	Cliente
9748	N						1245	t	2018-03-14 07:32:50.841841	Cliente
9749	N						1234	t	2018-03-14 08:05:51.786523	Cliente
9750	N	SULLANA					1573	t	2018-03-14 08:26:18.047949	Cliente
9751	N	CIENEGUILLO					1573	t	2018-03-14 08:42:27.07432	Cliente
9752	N						1219	t	2018-03-14 08:56:35.45236	Cliente
9753	N						1191	t	2018-03-14 09:02:58.262804	Cliente
9754	N						1219	t	2018-03-14 09:07:43.929106	Cliente
9755	N						1245	t	2018-03-14 09:13:23.851687	Cliente
9756	N						1234	t	2018-03-14 09:14:24.054682	Cliente
9757	N						1209	t	2018-03-14 09:43:16.182914	Cliente
9758	N						1245	t	2018-03-14 09:59:51.418494	Cliente
9759	J	JR. MIGUEL IGLESIAS 771					552	t	2018-03-14 10:01:55.137845	Cliente
9760	N						1245	t	2018-03-14 10:03:15.886499	Cliente
9761	N						1219	t	2018-03-14 10:08:19.404481	Cliente
9762	N						1234	t	2018-03-14 11:29:20.444457	Cliente
9763	N						1234	t	2018-03-14 11:41:47.171033	Cliente
9764	N						1238	t	2018-03-14 11:52:28.391924	Cliente
9765	N						1245	t	2018-03-14 11:56:14.228699	Cliente
9766	N						552	t	2018-03-14 13:19:17.432623	Cliente
9767	N						1234	t	2018-03-14 14:09:02.177333	Cliente
9768	N						1234	t	2018-03-14 15:49:12.473358	Cliente
9769	N						1209	t	2018-03-14 17:56:20.328737	Cliente
9770	N						1194	t	2018-03-15 05:37:05.497222	Cliente
9771	N						1234	t	2018-03-15 06:26:10.888142	Cliente
9772	N						1238	t	2018-03-15 07:14:25.306352	Cliente
9773	N						1238	t	2018-03-15 07:40:53.180236	Cliente
9774	N						1209	t	2018-03-15 07:53:00.1883	Cliente
9775	N						1209	t	2018-03-15 09:07:36.82624	Cliente
9776	N						1238	t	2018-03-15 09:42:09.498664	Cliente
9777	N	MONTERON - MARCAVELICA					1573	t	2018-03-15 10:08:47.34988	Cliente
9778	N						1238	t	2018-03-15 10:15:15.050125	Cliente
9779	N						1245	t	2018-03-15 10:37:38.415652	Cliente
9780	N						1209	t	2018-03-15 10:50:51.311223	Cliente
9781	N						1245	t	2018-03-15 12:33:07.10102	Cliente
9782	N						1234	t	2018-03-15 12:39:59.243812	Cliente
9783	N						1245	t	2018-03-15 15:54:35.009789	Cliente
9784	N						1219	t	2018-03-15 16:09:16.48602	Cliente
9785	N						1238	t	2018-03-16 06:21:49.690054	Cliente
9786	N						1234	t	2018-03-16 08:08:38.581498	Cliente
9787	N	PAMPA LARGA					1573	t	2018-03-16 08:08:46.233461	Cliente
9788	N						1232	t	2018-03-16 09:09:25.750889	Cliente
9789	N						1234	t	2018-03-16 09:26:09.005666	Cliente
9790	N						1234	t	2018-03-16 09:54:32.179764	Cliente
9791	N						1234	t	2018-03-16 11:30:14.871502	Cliente
9792	N						1245	t	2018-03-16 11:56:57.218883	Cliente
9793	N						1245	t	2018-03-16 12:46:01.970316	Cliente
9794	N						552	t	2018-03-16 12:49:05.717085	Cliente
9795	N						1234	t	2018-03-16 13:38:25.944992	Cliente
9796	N						1234	t	2018-03-16 14:43:46.438195	Cliente
9797	N						1573	t	2018-03-16 15:41:22.401816	Cliente
9798	J	-					1245	t	2018-03-16 16:38:59.922826	Cliente
9799	N						1245	t	2018-03-16 16:39:45.546943	Cliente
9800	N						1219	t	2018-03-16 16:53:32.609079	Cliente
9801	N						1573	t	2018-03-16 16:53:40.425218	Cliente
9802	N	CIENEGUILLO					1573	t	2018-03-16 17:07:31.598991	Cliente
9803	N						1232	t	2018-03-17 08:38:07.541741	Cliente
9804	N						1219	t	2018-03-17 09:28:20.603013	Cliente
9805	N	MONTERON					1573	t	2018-03-17 10:38:53.347722	Cliente
9806	N						1245	t	2018-03-17 10:42:43.246158	Cliente
9807	N						1219	t	2018-03-17 10:49:55.67276	Cliente
9808	N	SULLANA					1573	t	2018-03-17 11:41:54.208955	Cliente
9809	N						1234	t	2018-03-17 11:47:45.639675	Cliente
9810	N						552	t	2018-03-17 11:54:46.90416	Cliente
9811	N						1238	t	2018-03-17 11:57:24.325692	Cliente
9812	N						1234	t	2018-03-17 12:04:16.955853	Cliente
9813	N						1234	t	2018-03-17 12:12:16.942953	Cliente
9814	N						1238	t	2018-03-19 06:45:10.404397	Cliente
9815	N						1238	t	2018-03-19 07:53:04.405205	Cliente
9816	N						603	t	2018-03-19 08:06:49.818673	Cliente
9817	N						552	t	2018-03-19 08:09:32.663501	Cliente
9818	N						1234	t	2018-03-19 08:18:35.045931	Cliente
9819	N						1238	t	2018-03-19 08:19:44.99272	Cliente
9820	N						1245	t	2018-03-19 08:58:23.07349	Cliente
9821	N	PLAYA LOS ROMEROS					1573	t	2018-03-19 09:23:16.739794	Cliente
9822	N	SULLANA					1573	t	2018-03-19 09:30:36.047147	Cliente
9823	N						1234	t	2018-03-19 09:36:44.857877	Cliente
9824	N						552	t	2018-03-19 09:58:29.594401	Cliente
9825	N						603	t	2018-03-19 10:35:03.143856	Cliente
9826	N						1219	t	2018-03-19 11:33:13.972259	Cliente
9827	N						1245	t	2018-03-19 13:05:20.032889	Cliente
9828	N						1234	t	2018-03-19 13:56:25.00403	Cliente
9829	N						1234	t	2018-03-19 14:15:29.038167	Cliente
9830	N						1232	t	2018-03-19 15:12:44.876762	Cliente
9831	N						1195	t	2018-03-19 15:29:44.496737	Cliente
9832	N						1234	t	2018-03-19 16:35:07.402107	Cliente
9833	N						1194	t	2018-03-20 07:35:39.823155	Cliente
9834	N						1245	t	2018-03-20 07:41:26.563532	Cliente
9835	N						603	t	2018-03-20 07:57:25.78421	Cliente
9836	N						1232	t	2018-03-20 08:06:03.180472	Cliente
9837	N						1245	t	2018-03-20 08:11:17.053084	Cliente
9838	J	CAL.SANTA  MARTHA NRO. 717 A.H.  SANCHEZ  CERRO  PIURA - SULLANA - SULLANA					1573	t	2018-03-20 08:17:21.006473	Cliente
9839	N						1573	t	2018-03-20 09:19:41.09765	Cliente
9840	N						1234	t	2018-03-20 09:33:20.788888	Cliente
9841	N						1234	t	2018-03-20 09:37:14.530728	Cliente
9842	N						1245	t	2018-03-20 10:03:39.535196	Cliente
9843	N						1194	t	2018-03-20 10:21:23.103235	Cliente
9844	N						1191	t	2018-03-20 10:28:19.102174	Cliente
9845	N						1234	t	2018-03-20 10:31:58.283321	Cliente
9846	N						1232	t	2018-03-20 10:46:59.536851	Cliente
9847	N						1245	t	2018-03-20 10:48:13.402819	Cliente
9848	N						1245	t	2018-03-20 11:08:30.099755	Cliente
9849	N	CIENEGUILLO					1573	t	2018-03-20 11:09:08.362681	Cliente
9850	N						1245	t	2018-03-20 12:51:29.265653	Cliente
9851	N						1245	t	2018-03-20 14:45:51.712035	Cliente
9852	N						1219	t	2018-03-20 15:27:44.09788	Cliente
9853	J	AV.SIMON BOLIVAR 1564.CHONGOYAPE					1209	t	2018-03-20 15:33:52.265489	Cliente
9854	J	AV. ABSALON IMAÑA NRO. SN (A 300 MTS DEL CEMENTERIO)  CAJAMARCA - CHOTA - CHOTA					603	t	2018-03-20 17:00:03.621662	Cliente
9855	N						1191	t	2018-03-20 17:07:21.032148	Cliente
9856	N	CIENEGUILLO SUR					1573	t	2018-03-20 18:00:42.855062	Cliente
9857	N						1234	t	2018-03-21 06:13:17.255003	Cliente
9858	N						1238	t	2018-03-21 07:01:04.822077	Cliente
9859	N						1573	t	2018-03-21 07:52:45.022459	Cliente
9860	N						552	t	2018-03-21 08:14:02.647171	Cliente
9861	N						1219	t	2018-03-21 08:16:37.123435	Cliente
9862	N						1245	t	2018-03-21 08:21:47.029048	Cliente
9863	N						603	t	2018-03-21 08:29:21.039473	Cliente
9864	J	-					1245	t	2018-03-21 08:46:11.013606	Cliente
9865	N						1245	t	2018-03-21 08:47:13.615898	Cliente
9866	N						1219	t	2018-03-21 09:05:16.893471	Cliente
9867	N						1245	t	2018-03-21 09:23:42.311063	Cliente
9868	N						1245	t	2018-03-21 09:24:55.673245	Cliente
9869	N	CIENEGUILLO SUR					1573	t	2018-03-21 10:00:30.032753	Cliente
9870	N						1245	t	2018-03-21 10:09:42.434981	Cliente
9871	J	CALLE VALDIVIEZO N°386 SAN ISIDRO					1219	t	2018-03-21 10:20:20.498299	Cliente
9872	N						1245	t	2018-03-21 10:58:15.063813	Cliente
9873	J	AV. BRASIL NRO. 141 BARRIO EZEQUIEL URVIOLA  (A3 CDRAS DEL COLEGIO A28 PERUBIRF AZANG.)  PUNO - AZAN					1608	t	2018-03-21 11:01:49.450064	Cliente
9874	N						1234	t	2018-03-21 11:27:49.455964	Cliente
9875	N						1195	t	2018-03-21 12:10:35.730897	Cliente
9876	N						1573	t	2018-03-21 12:13:19.970848	Cliente
9877	N						552	t	2018-03-21 12:39:00.667465	Cliente
9878	N						1234	t	2018-03-21 13:59:20.070928	Cliente
9879	N						1234	t	2018-03-21 15:05:37.383052	Cliente
9880	N	SULLANA					1573	t	2018-03-21 15:23:09.978182	Cliente
9881	N						1195	t	2018-03-21 15:53:21.373098	Cliente
9882	N						1194	t	2018-03-21 16:33:12.962994	Cliente
9883	N	POECHOS					1573	t	2018-03-21 16:55:34.309623	Cliente
9884	N						603	t	2018-03-21 17:09:57.209983	Cliente
9885	N						552	t	2018-03-21 17:44:49.376129	Cliente
9886	N	TAMBOGRANDE					1573	t	2018-03-21 17:55:13.7404	Cliente
9887	N						1234	t	2018-03-22 06:37:46.880996	Cliente
9888	N						1232	t	2018-03-22 07:13:51.917294	Cliente
9889	N						1573	t	2018-03-22 08:03:18.544771	Cliente
9890	N						1238	t	2018-03-22 08:07:49.639251	Cliente
9891	N						552	t	2018-03-22 08:15:09.768377	Cliente
9892	N						1245	t	2018-03-22 08:15:35.758158	Cliente
9893	N						1232	t	2018-03-22 09:01:07.433341	Cliente
9894	N						1219	t	2018-03-22 09:16:40.754723	Cliente
9895	N						1219	t	2018-03-22 09:18:05.23621	Cliente
9896	N						1219	t	2018-03-22 09:59:14.985882	Cliente
9897	J	MZA. 118 LOTE. 3 C.P.  CUTERVO  (A 2 CDRAS DE LA PLAZA DE ARMAS)  CAJAMARCA - CUTERVO - CUTERVO					588	t	2018-03-22 10:39:34.345577	Cliente
9898	J	LORA LORA S/N					1209	t	2018-03-22 10:41:21.836263	Cliente
9899	N						1234	t	2018-03-22 11:28:03.332974	Cliente
9900	N						1234	t	2018-03-22 12:54:57.489259	Cliente
9901	N						1245	t	2018-03-22 14:52:44.47096	Cliente
9902	N						1234	t	2018-03-22 15:09:02.50752	Cliente
9903	N						1219	t	2018-03-22 15:16:58.443539	Cliente
9904	N						1219	t	2018-03-22 15:22:16.858537	Cliente
9905	N						1219	t	2018-03-22 16:01:08.490976	Cliente
9906	N						1234	t	2018-03-22 16:56:19.05415	Cliente
9907	N						1234	t	2018-03-22 17:06:35.060219	Cliente
9908	N						1232	t	2018-03-22 17:22:38.822384	Cliente
9909	N						1245	t	2018-03-23 07:11:40.842065	Cliente
9910	N						1195	t	2018-03-23 08:10:44.598135	Cliente
9911	N						1573	t	2018-03-23 08:57:08.393039	Cliente
9912	N						1234	t	2018-03-23 10:16:37.476464	Cliente
9913	N						1234	t	2018-03-23 10:42:58.098682	Cliente
9914	N	PEDREGAL CHICO - LA PEÑITA					1573	t	2018-03-23 11:15:44.003377	Cliente
9915	N						1194	t	2018-03-23 12:24:52.102927	Cliente
9916	N						1194	t	2018-03-23 12:27:05.947339	Cliente
9917	N						1195	t	2018-03-23 12:28:41.189279	Cliente
9918	N						552	t	2018-03-23 13:20:44.506972	Cliente
9919	N						1245	t	2018-03-23 14:30:09.200636	Cliente
9920	N						552	t	2018-03-23 14:42:46.048164	Cliente
9921	N						1194	t	2018-03-23 15:43:51.524228	Cliente
9922	N	CIENEGUILLO					1573	t	2018-03-23 16:52:17.036724	Cliente
9923	N						1234	t	2018-03-24 07:38:38.5281	Cliente
9924	N	LA PEÑITA					1573	t	2018-03-24 09:48:38.631786	Cliente
9925	N	TAMBOGRANDE					1573	t	2018-03-24 09:51:40.050275	Cliente
9926	N						1573	t	2018-03-24 10:25:40.45872	Cliente
9927	N						1573	t	2018-03-24 10:42:59.585382	Cliente
9928	N	SULLANA					1573	t	2018-03-24 11:02:30.107416	Cliente
9929	N						1195	t	2018-03-24 11:19:24.175919	Cliente
9930	N						1234	t	2018-03-26 06:02:47.343433	Cliente
9931	N						1194	t	2018-03-26 07:41:01.488782	Cliente
9932	J	MZA. I LOTE. 02 PARQUE INDUSTRIAL I  (UBICADO A ESPALDAS DE PLANTA LECHERA)  PIURA - SULLANA - SULLA					1573	t	2018-03-26 07:49:43.224318	Cliente
9933	N						1232	t	2018-03-26 08:03:57.633676	Cliente
9934	N						1234	t	2018-03-26 08:15:58.521317	Cliente
9935	N						1209	t	2018-03-26 08:21:52.09296	Cliente
9936	N						1238	t	2018-03-26 08:54:15.059761	Cliente
9937	N	LA QUEBRADA PARALES					1573	t	2018-03-26 09:13:41.660871	Cliente
9938	N	CIENEGUILLO SUR					1573	t	2018-03-26 09:18:14.320624	Cliente
9939	N						1245	t	2018-03-26 09:31:06.950538	Cliente
9940	N						1234	t	2018-03-26 09:36:58.200921	Cliente
9941	N						1238	t	2018-03-26 09:48:11.495812	Cliente
9942	N						1245	t	2018-03-26 09:50:48.526481	Cliente
9943	N						552	t	2018-03-26 10:06:54.179975	Cliente
9944	N						552	t	2018-03-26 10:20:37.484095	Cliente
9945	N						1219	t	2018-03-26 10:21:05.356159	Cliente
9946	N						552	t	2018-03-26 10:39:57.374647	Cliente
9947	N						1209	t	2018-03-26 11:06:05.551641	Cliente
9948	N						1245	t	2018-03-26 11:17:47.970721	Cliente
9949	N						1238	t	2018-03-26 11:23:18.476549	Cliente
9950	N						1245	t	2018-03-26 11:51:08.052407	Cliente
9951	N						1209	t	2018-03-26 11:59:53.634971	Cliente
9952	J	-					1245	t	2018-03-26 12:05:30.811418	Cliente
9953	N						552	t	2018-03-26 12:12:18.995867	Cliente
9954	N						1232	t	2018-03-26 12:51:27.685199	Cliente
9955	N						1245	t	2018-03-26 13:26:28.179395	Cliente
9956	N						1195	t	2018-03-26 15:20:32.208603	Cliente
9957	N	CIENEGUILLO NORTE					1573	t	2018-03-26 15:21:27.308181	Cliente
9958	N						1209	t	2018-03-26 15:32:32.976638	Cliente
9959	N						1234	t	2018-03-26 15:39:05.878497	Cliente
9960	N						552	t	2018-03-26 16:35:49.615629	Cliente
9961	N						552	t	2018-03-26 16:36:24.296995	Cliente
9962	N	SULLANA					1573	t	2018-03-26 17:01:12.393478	Cliente
9963	N						1219	t	2018-03-26 17:43:29.183081	Cliente
9964	J	----BQ. ATAQUERO NRO. S/N C.CAM ATAQUERO  (S.71259555 A 1 CDRA IGLESIA ADVENTISTA)  JUNIN - TARMA -					1084	t	2018-03-26 17:44:07.262155	Cliente
9965	N	SULLANA					1573	t	2018-03-26 17:52:33.052134	Cliente
9966	N						1245	t	2018-03-27 07:54:26.578906	Cliente
9967	N						1245	t	2018-03-27 07:59:10.618702	Cliente
9968	N						1194	t	2018-03-27 07:59:12.174858	Cliente
9969	N						1238	t	2018-03-27 07:59:13.99635	Cliente
9970	N						1234	t	2018-03-27 08:01:43.500548	Cliente
9971	N						1245	t	2018-03-27 08:15:49.67829	Cliente
9972	N						1219	t	2018-03-27 08:21:41.086599	Cliente
9973	N						1194	t	2018-03-27 08:26:41.91797	Cliente
9974	N						1245	t	2018-03-27 08:28:01.118519	Cliente
9975	N						552	t	2018-03-27 08:29:38.125599	Cliente
9976	J	BERNARDO ALCEDO N° 163 SULLANA-SULLANA					1573	t	2018-03-27 08:34:55.454176	Cliente
9977	N						1219	t	2018-03-27 09:49:52.172672	Cliente
9978	N						1209	t	2018-03-27 10:29:48.541603	Cliente
9979	N						1245	t	2018-03-27 10:37:27.387803	Cliente
9980	N						1245	t	2018-03-27 11:16:06.031375	Cliente
9981	N						1219	t	2018-03-27 11:40:01.842679	Cliente
9982	N	SULLANA					1573	t	2018-03-27 12:04:44.365967	Cliente
9983	N						1238	t	2018-03-27 12:48:16.959814	Cliente
9984	N						1573	t	2018-03-27 13:33:01.782789	Cliente
9985	N						1573	t	2018-03-27 14:48:31.386076	Cliente
9986	N						1195	t	2018-03-27 15:03:03.879567	Cliente
9987	N						1245	t	2018-03-27 15:33:57.806694	Cliente
9988	N						1195	t	2018-03-27 16:07:15.535101	Cliente
9989	N						1234	t	2018-03-27 16:08:02.458284	Cliente
9990	N						1194	t	2018-03-27 17:33:22.659015	Cliente
9992	N						552	t	2018-03-27 17:48:11.712118	Cliente
9993	N	EL ALGARROBO					1573	t	2018-03-28 07:47:47.051825	Cliente
9994	N						1219	t	2018-03-28 09:52:33.490319	Cliente
9995	N						1573	t	2018-03-28 10:16:29.922028	Cliente
9996	N						1219	t	2018-03-28 10:53:43.496285	Cliente
9997	N	CIENEGUILLO					1573	t	2018-03-28 10:55:09.323809	Cliente
9998	N						603	t	2018-03-28 10:55:51.594282	Cliente
9999	N						1219	t	2018-03-28 11:29:46.779275	Cliente
10000	J	AV. SAN TEODORO N° 537 PIURA-PIURA					1573	t	2018-03-28 12:15:31.287013	Cliente
10001	N	VALLE HERMOSO					1573	t	2018-03-28 12:24:05.138433	Cliente
10002	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-03-28 12:31:39.727402	Cliente
10003	N						1245	t	2018-03-28 12:44:24.673208	Cliente
10004	N	CIENEGUILLO					1573	t	2018-03-28 12:56:52.288401	Cliente
10005	N						1234	t	2018-03-28 13:46:44.735041	Cliente
10006	N						1234	t	2018-03-28 14:57:39.818769	Cliente
10007	N						1209	t	2018-03-28 15:13:27.698436	Cliente
10008	N						1234	t	2018-03-28 16:09:41.799685	Cliente
10009	N						1234	t	2018-03-28 16:48:25.00438	Cliente
10010	N						1194	t	2018-03-28 17:01:40.902792	Cliente
10011	N						552	t	2018-03-28 17:18:24.144118	Cliente
10012	N						552	t	2018-03-28 17:19:16.561766	Cliente
10013	N						552	t	2018-03-28 18:01:12.045916	Cliente
10014	N	EL PAPAYO					1573	t	2018-03-31 07:54:21.719732	Cliente
10015	N						1238	t	2018-03-31 08:02:01.074919	Cliente
10016	N						1238	t	2018-03-31 08:03:24.782289	Cliente
10017	N						1245	t	2018-03-31 08:38:30.077036	Cliente
10018	N						1234	t	2018-03-31 08:54:26.78936	Cliente
10019	N	SOMATE ALTO - VALLE DE LOS INCAS					1573	t	2018-03-31 09:05:15.130026	Cliente
10020	N						1245	t	2018-03-31 09:12:27.900091	Cliente
10021	N						1234	t	2018-03-31 09:24:23.917658	Cliente
10022	N						1245	t	2018-03-31 09:26:54.697358	Cliente
10023	N						1245	t	2018-03-31 09:29:43.444195	Cliente
10024	N						1234	t	2018-03-31 09:33:15.87529	Cliente
10025	N						1245	t	2018-03-31 09:34:24.259607	Cliente
10026	N						1238	t	2018-03-31 09:38:02.56911	Cliente
10027	N						1194	t	2018-03-31 09:39:25.372279	Cliente
10028	N						603	t	2018-03-31 09:57:49.278244	Cliente
10029	N						1234	t	2018-03-31 10:15:32.975913	Cliente
10030	N	SULLANA					1573	t	2018-03-31 10:22:13.434429	Cliente
10031	N	EL ALGARROBO					1573	t	2018-03-31 10:33:04.956974	Cliente
10081	J	CAL.SANTA JULIA NRO. 804 A.H.  SANCHES CERRO  PIURA - SULLANA - SULLANA					1573	t	2018-04-03 08:26:48.07905	Cliente
10032	N						1234	t	2018-03-31 10:43:02.824332	Proveedor
10033	N						1238	t	2018-03-31 11:48:06.13697	Cliente
10034	N						1234	t	2018-03-31 11:59:51.359222	Cliente
10035	N	CALLE TACNA N° 858 SULLANA					1573	t	2018-03-31 12:26:06.963428	Cliente
10036	N						1245	t	2018-04-02 06:49:09.508459	Cliente
10037	N						1191	t	2018-04-02 07:27:25.698623	Cliente
10038	J	-					1245	t	2018-04-02 07:32:58.719784	Cliente
10039	N						1245	t	2018-04-02 07:40:24.168522	Cliente
10040	N						1195	t	2018-04-02 07:52:11.553527	Cliente
10041	N						1234	t	2018-04-02 07:55:29.46572	Cliente
10042	N						1209	t	2018-04-02 08:01:01.750867	Cliente
10043	N						1245	t	2018-04-02 08:05:39.949817	Cliente
10044	N						1245	t	2018-04-02 08:14:51.201275	Cliente
10045	N						1245	t	2018-04-02 08:39:12.292261	Cliente
10046	N						1209	t	2018-04-02 08:39:20.579414	Cliente
10047	N						1194	t	2018-04-02 08:39:58.140048	Cliente
10048	N						552	t	2018-04-02 09:00:52.434586	Cliente
10049	N						1245	t	2018-04-02 09:02:08.502417	Cliente
10050	N						552	t	2018-04-02 09:02:14.070256	Cliente
10051	N						1195	t	2018-04-02 09:47:34.841508	Cliente
10052	N						1245	t	2018-04-02 09:52:04.992737	Cliente
10053	N						1245	t	2018-04-02 10:02:00.242201	Cliente
10054	N						1245	t	2018-04-02 10:17:56.184661	Cliente
10055	N	CIENEGUILLO CENTRO					1573	t	2018-04-02 10:32:17.684506	Cliente
10056	N						1232	t	2018-04-02 10:34:04.137795	Cliente
10057	N						1245	t	2018-04-02 10:39:07.828734	Cliente
10058	N						1245	t	2018-04-02 11:09:20.696596	Cliente
10059	N						552	t	2018-04-02 11:28:30.834339	Cliente
10060	N						1245	t	2018-04-02 11:30:01.562669	Cliente
10061	N						1245	t	2018-04-02 12:08:25.286616	Cliente
10062	N						1232	t	2018-04-02 12:33:49.509289	Cliente
10063	J	CAR.ANTIGUA A MALLARES NRO. SN (CERCA COLEGIO CARDO)  PIURA - SULLANA - MARCAVELICA					1576	t	2018-04-02 12:35:09.815754	Cliente
10064	N						1219	t	2018-04-02 12:54:07.21221	Cliente
10065	N						1245	t	2018-04-02 13:11:42.715418	Cliente
10066	N						1245	t	2018-04-02 13:17:16.140012	Cliente
10067	N						1245	t	2018-04-02 13:28:26.346656	Cliente
10068	N						1245	t	2018-04-02 14:58:24.104842	Cliente
10069	N	CIENEGUILLO SUR					1573	t	2018-04-02 15:02:59.565075	Cliente
10070	N	LANCONES					1573	t	2018-04-02 15:35:28.593911	Cliente
10071	N	CIENEGUILLO					1573	t	2018-04-02 15:39:19.634985	Cliente
10072	N						1573	t	2018-04-02 16:26:27.73809	Cliente
10073	N						1191	t	2018-04-02 17:25:32.259004	Cliente
10074	N						1191	t	2018-04-02 17:30:39.265605	Cliente
10075	N						1234	t	2018-04-03 07:15:20.739779	Cliente
10076	N						1245	t	2018-04-03 07:26:42.650114	Cliente
10077	N	CIENEGUILLO					1573	t	2018-04-03 07:35:15.433596	Cliente
10078	N						1234	t	2018-04-03 07:40:13.365569	Cliente
10079	N						1245	t	2018-04-03 07:55:40.126103	Cliente
10080	N						1238	t	2018-04-03 08:00:58.638528	Cliente
10082	N						1234	t	2018-04-03 08:27:42.12488	Cliente
10083	N						1245	t	2018-04-03 08:33:55.478709	Cliente
10084	N						552	t	2018-04-03 08:47:36.511847	Cliente
10085	N	LANCONES					1573	t	2018-04-03 09:22:31.155324	Cliente
10086	N						1238	t	2018-04-03 09:25:35.997556	Cliente
10087	N						1245	t	2018-04-03 09:34:28.278906	Cliente
10088	N	SULLANA					1573	t	2018-04-03 09:42:12.952436	Cliente
10089	N						552	t	2018-04-03 09:45:06.595236	Cliente
10090	N						1194	t	2018-04-03 09:46:58.840702	Cliente
10091	N						1219	t	2018-04-03 09:55:50.439003	Cliente
10092	N	QUEBRADA PARALES					1573	t	2018-04-03 09:59:59.496586	Cliente
10093	N	VALLE HERMOSO					1573	t	2018-04-03 10:18:08.276789	Cliente
10094	N						1194	t	2018-04-03 10:50:33.24827	Cliente
10095	N						1194	t	2018-04-03 10:54:11.16901	Cliente
10096	N	EL ALGARROBO					1573	t	2018-04-03 11:40:08.231979	Cliente
10097	N						552	t	2018-04-03 11:53:05.424539	Cliente
10098	N						1245	t	2018-04-03 13:51:35.732145	Cliente
10099	N						1245	t	2018-04-03 13:59:02.752976	Cliente
10100	N						1245	t	2018-04-03 14:38:05.765952	Cliente
10101	N						1245	t	2018-04-03 15:37:56.878443	Cliente
10102	N						1245	t	2018-04-03 15:43:51.852875	Cliente
10103	N						1209	t	2018-04-03 16:18:02.012239	Cliente
10104	N						1234	t	2018-04-03 16:39:25.061092	Cliente
10105	N						1234	t	2018-04-03 17:12:50.860418	Cliente
10106	N						1191	t	2018-04-03 17:25:20.764322	Cliente
10107	N						1234	t	2018-04-04 07:07:47.90011	Cliente
10108	N						603	t	2018-04-04 07:53:23.892819	Cliente
10109	N	SOMATE					1573	t	2018-04-04 08:02:34.183064	Cliente
10110	N						1245	t	2018-04-04 08:22:31.584481	Cliente
10111	N						1219	t	2018-04-04 08:24:34.526585	Cliente
10112	N						1245	t	2018-04-04 08:27:00.834613	Cliente
10113	N						1234	t	2018-04-04 08:40:32.890711	Cliente
10114	N	SULLANA					1573	t	2018-04-04 08:55:28.620102	Cliente
10115	N	EL ALGARROBO					1573	t	2018-04-04 08:57:53.204989	Cliente
10116	N						1194	t	2018-04-04 09:24:26.326022	Cliente
10117	N						1219	t	2018-04-04 09:34:53.77535	Cliente
10118	N						1238	t	2018-04-04 10:12:16.34431	Cliente
10119	N						1219	t	2018-04-04 10:12:24.74659	Cliente
10120	N	SULLANA					1573	t	2018-04-04 10:59:01.53472	Cliente
10121	N						1238	t	2018-04-04 11:02:31.145061	Cliente
10122	N						552	t	2018-04-04 11:08:31.951096	Cliente
10123	N						1234	t	2018-04-04 11:14:37.179015	Cliente
10124	N	CIENEGUILLO NORTE					1573	t	2018-04-04 11:30:10.496632	Cliente
10125	N						1245	t	2018-04-04 11:40:03.881863	Cliente
10126	N						552	t	2018-04-04 11:55:00.737212	Cliente
10127	N						1245	t	2018-04-04 12:25:24.110862	Cliente
10128	N						1234	t	2018-04-04 12:50:07.763731	Cliente
10129	N						1245	t	2018-04-04 12:55:52.554199	Cliente
10130	N						1245	t	2018-04-04 13:01:14.030719	Cliente
10131	N						1573	t	2018-04-04 15:04:48.638753	Cliente
10132	N						1219	t	2018-04-04 15:28:31.898653	Cliente
10133	N						552	t	2018-04-04 15:35:36.099315	Cliente
10134	N						1234	t	2018-04-04 15:50:07.363299	Cliente
10135	N	CIENEGUILLO					1573	t	2018-04-04 16:21:27.905467	Cliente
10136	N	CIENEGUILLO					1573	t	2018-04-04 17:17:17.364916	Cliente
10137	N						1234	t	2018-04-05 06:25:04.514468	Cliente
10138	N						1245	t	2018-04-05 07:41:31.523689	Cliente
10139	N						1245	t	2018-04-05 08:36:45.81412	Cliente
10140	N						1219	t	2018-04-05 08:38:34.993245	Cliente
10141	N						1245	t	2018-04-05 09:54:05.537316	Cliente
10142	N	EL ALGARROBO					1573	t	2018-04-05 10:35:26.781507	Cliente
10143	N						1234	t	2018-04-05 10:43:29.342265	Cliente
10144	N						1245	t	2018-04-05 11:57:18.11177	Cliente
10145	N						552	t	2018-04-05 12:26:54.231087	Cliente
10146	N						1245	t	2018-04-05 13:03:06.28921	Cliente
10147	N						1245	t	2018-04-05 13:58:57.154266	Cliente
10148	N						1195	t	2018-04-05 13:59:11.070848	Cliente
10149	N						1573	t	2018-04-05 14:46:57.311228	Cliente
10150	N						1573	t	2018-04-05 15:09:50.786521	Cliente
10151	N	SULLANA					1573	t	2018-04-05 15:28:43.068204	Cliente
10152	J	CAL.29 NRO. 240 DPTO. 202 URB.  MARISCAL CASTILLA  LIMA - LIMA - SAN BORJA					1285	t	2018-04-05 15:35:57.878604	Cliente
10153	N						1234	t	2018-04-06 07:46:04.800161	Cliente
10155	N						552	t	2018-04-06 08:42:47.408956	Cliente
10156	N	SULLANA					1573	t	2018-04-06 09:14:11.761342	Cliente
10157	N	SULLANA					1573	t	2018-04-06 09:28:32.465439	Cliente
10158	N	SULLANA					1573	t	2018-04-06 09:38:44.582298	Cliente
10159	N						1573	t	2018-04-06 09:42:08.624703	Cliente
10160	N						1573	t	2018-04-06 09:49:05.526968	Cliente
10161	N						1219	t	2018-04-06 09:50:38.669371	Cliente
10162	N						1573	t	2018-04-06 09:58:39.953217	Cliente
10163	N	SULLANA					1573	t	2018-04-06 10:09:15.556694	Cliente
10164	N						1195	t	2018-04-06 10:36:26.057581	Cliente
10165	N						1245	t	2018-04-06 12:51:57.797155	Cliente
10166	J	AV. CAMINO REAL NRO. 456 DPTO. 703 URB.  CENTRO COMERCIAL CAMINO REAL  LIMA - LIMA - SAN ISIDRO					1528	t	2018-04-06 15:24:12.175654	Proveedor
10167	N						1209	t	2018-04-06 15:44:50.595075	Cliente
5612	J	MZA. J1 LOTE. 9 DPTO. 100 URB. HABILITACION URBANA LOS SAUCES II ETAPA LAMBAYEQUE - CHICLAYO - PIMEN					1217	t	2017-10-24 17:57:13.594413	Cliente
10168	N						552	t	2018-04-06 16:28:08.687646	Cliente
10169	N						552	t	2018-04-06 16:28:44.641902	Cliente
10170	N						1234	t	2018-04-07 06:24:30.930461	Cliente
10171	N						603	t	2018-04-07 07:56:42.427559	Cliente
10172	N						1209	t	2018-04-07 08:01:27.370907	Cliente
10173	N						1219	t	2018-04-07 08:30:23.503911	Cliente
10174	N						552	t	2018-04-07 08:57:59.964657	Cliente
10175	N						1245	t	2018-04-07 09:33:41.040931	Cliente
10176	N	EL ALGARROBO					1573	t	2018-04-07 10:10:24.058989	Cliente
10177	N						1245	t	2018-04-07 10:36:46.735928	Cliente
10178	N						1245	t	2018-04-07 10:54:17.440372	Cliente
10179	N	MALLARITOS					1573	t	2018-04-07 11:28:22.458975	Cliente
10180	N						1234	t	2018-04-07 11:42:51.531352	Cliente
10181	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-04-07 11:54:31.752162	Cliente
10182	N						1209	t	2018-04-09 07:23:48.171486	Cliente
10183	N						1209	t	2018-04-09 07:54:48.141266	Cliente
10184	N						1245	t	2018-04-09 08:17:01.712972	Cliente
10185	N						603	t	2018-04-09 08:20:22.966994	Cliente
10186	N						552	t	2018-04-09 08:50:42.147892	Cliente
10187	N						1234	t	2018-04-09 09:09:11.908323	Cliente
10188	N						1245	t	2018-04-09 09:29:09.267167	Cliente
10189	N						1234	t	2018-04-09 10:13:23.307322	Cliente
10190	N						1234	t	2018-04-09 10:16:43.118667	Cliente
10191	N						1245	t	2018-04-09 11:15:32.598576	Cliente
10192	N						1209	t	2018-04-09 12:17:16.514428	Cliente
10193	N						1245	t	2018-04-09 12:24:34.993184	Cliente
10194	N	CIENEGUILLO					1573	t	2018-04-09 12:26:18.875209	Cliente
10195	N						1245	t	2018-04-09 12:37:00.813978	Cliente
10196	N						1232	t	2018-04-09 12:38:01.062206	Cliente
10197	N						603	t	2018-04-09 12:46:59.381254	Cliente
10198	N	CHOTA					603	t	2018-04-09 12:56:13.011707	Cliente
10199	J	MZA. H LOTE. 05 A.H.  JUAN  VALER  SANDOVAL  (COSTADO DE PARQUE DE LA AMISTAD)  PIURA - PAITA - PAIT					1566	t	2018-04-09 16:34:32.972516	Cliente
10200	N	CHONGO					1209	t	2018-04-10 07:01:21.738515	Cliente
10201	N						1196	t	2018-04-10 08:05:15.729639	Cliente
10202	N						1208	t	2018-04-10 08:14:44.680072	Cliente
10203	N						1208	t	2018-04-10 08:19:01.739475	Cliente
10204	N						1573	t	2018-04-10 08:53:29.589183	Cliente
10205	N						1573	t	2018-04-10 09:17:17.045858	Cliente
10206	N				10206_3.jpg		1242	t	2018-04-10 09:54:10.16856	Empleado
10207	N						1209	t	2018-04-10 10:01:19.824609	Cliente
10208	J	-					1219	t	2018-04-10 11:08:14.783348	Cliente
10209	N						1573	t	2018-04-10 11:53:46.318561	Cliente
10220	N						1245	t	2018-04-11 09:05:42.621719	Cliente
10210	N						1245	t	2018-04-10 12:26:40.870164	Cliente
10211	N						552	t	2018-04-10 16:19:45.389305	Cliente
10212	N						1191	t	2018-04-10 16:45:05.656679	Cliente
10213	N	MONTERON					1573	t	2018-04-10 17:00:48.819861	Cliente
10214	N	SAN VICENTE					1573	t	2018-04-10 17:42:49.124869	Cliente
10215	N						1234	t	2018-04-11 06:52:03.909216	Cliente
10216	N						1245	t	2018-04-11 07:07:31.413455	Cliente
10217	N						1245	t	2018-04-11 07:49:18.064199	Cliente
10218	N						1234	t	2018-04-11 08:04:48.930858	Cliente
10219	N						1245	t	2018-04-11 08:57:01.997632	Cliente
10221	N						1245	t	2018-04-11 09:20:01.751454	Cliente
10222	N						1191	t	2018-04-11 09:25:40.399458	Cliente
10223	N						1245	t	2018-04-11 09:50:16.790573	Cliente
10224	N						1573	t	2018-04-11 10:44:36.771112	Cliente
10225	N						1245	t	2018-04-11 11:10:55.626659	Cliente
10226	N	SULLANA					1573	t	2018-04-11 11:39:53.152451	Cliente
10227	N						1234	t	2018-04-11 15:01:23.061791	Cliente
10228	N						1195	t	2018-04-11 15:31:30.000487	Cliente
10229	N	SULLANA					1573	t	2018-04-11 15:35:34.65098	Cliente
10230	N						1194	t	2018-04-11 15:50:17.665316	Cliente
10231	N	LA QUEBRADA PARALES					1573	t	2018-04-11 16:34:48.658223	Cliente
10232	N						603	t	2018-04-11 16:37:08.839802	Cliente
10233	N						1245	t	2018-04-12 07:47:27.583291	Cliente
10234	N						1245	t	2018-04-12 07:50:00.443429	Cliente
10235	N						1209	t	2018-04-12 08:49:34.360329	Cliente
10236	N						1245	t	2018-04-12 09:10:51.250876	Cliente
10237	N						1234	t	2018-04-12 09:11:41.368238	Cliente
10238	N	SULLANA					1573	t	2018-04-12 10:40:25.575192	Cliente
10239	N						1238	t	2018-04-12 10:50:11.353782	Cliente
10240	N						1245	t	2018-04-12 10:51:38.608187	Cliente
10241	N						603	t	2018-04-12 11:57:52.766445	Cliente
10242	N						552	t	2018-04-12 16:56:17.892172	Cliente
10243	N	LAS LOMAS					1573	t	2018-04-12 16:57:38.540834	Cliente
10244	N						1234	t	2018-04-12 17:03:18.846891	Cliente
10245	N	LA QUINTA- MARCAVELICA					1573	t	2018-04-12 17:42:19.745118	Cliente
10246	N						1245	t	2018-04-13 08:08:06.899946	Cliente
10247	N						1238	t	2018-04-13 08:10:43.129773	Cliente
10248	N						1245	t	2018-04-13 08:12:03.186363	Cliente
10249	N						1245	t	2018-04-13 08:19:19.559275	Cliente
10250	N						1219	t	2018-04-13 08:34:49.364274	Cliente
10251	N						1234	t	2018-04-13 09:45:17.379117	Cliente
10252	N	el obrero					1573	t	2018-04-13 09:59:35.84881	Cliente
10253	N	CIENEGUILLO					1573	t	2018-04-13 11:41:27.56967	Cliente
10254	N	SULLANA					1573	t	2018-04-13 12:21:37.314785	Cliente
10255	N						1234	t	2018-04-13 15:07:40.01392	Cliente
10256	N						1573	t	2018-04-13 15:28:07.476045	Cliente
10257	N	SULLANA					1573	t	2018-04-13 15:46:41.582334	Cliente
10258	N						1245	t	2018-04-13 16:08:33.197617	Cliente
10259	N						552	t	2018-04-13 16:09:52.152244	Cliente
10260	N						552	t	2018-04-13 16:10:31.801572	Cliente
10261	N	CIENEGUILLO CENTRO					1573	t	2018-04-13 16:14:16.810336	Cliente
10262	J	CAL.REPUBLICA DE ALEMANIA NRO. 482 CPM CIUDAD DE DIOS  LA LIBERTAD - PACASMAYO - GUADALUPE					1161	t	2018-04-13 16:14:31.978811	Cliente
10263	N						1219	t	2018-04-13 16:16:04.677255	Cliente
10264	N	SULLANA					1573	t	2018-04-13 16:20:35.72097	Cliente
10265	N						1573	t	2018-04-13 16:30:53.528626	Cliente
10266	N						1573	t	2018-04-13 16:50:43.152824	Cliente
10267	N						1245	t	2018-04-14 07:19:50.831699	Cliente
10268	N						1219	t	2018-04-14 08:07:59.970609	Cliente
10269	J	-					1219	t	2018-04-14 08:10:10.636904	Cliente
10270	N						603	t	2018-04-14 08:29:29.618688	Cliente
10271	N						603	t	2018-04-14 09:29:21.649701	Cliente
10272	N						1245	t	2018-04-14 09:34:04.57858	Cliente
10273	N						1245	t	2018-04-14 10:09:38.548731	Cliente
10274	N						1234	t	2018-04-14 10:57:59.932253	Cliente
10275	N						1194	t	2018-04-14 11:02:59.188538	Cliente
10276	N						1245	t	2018-04-14 11:16:58.726734	Cliente
10277	N						1573	t	2018-04-14 11:51:16.529256	Cliente
10278	N						1573	t	2018-04-14 12:15:27.049458	Cliente
10279	N						603	t	2018-04-14 12:25:45.557339	Cliente
10280	N	lancones					1573	t	2018-04-14 12:26:54.644977	Cliente
10281	N	JORGE CHAVEZ					1573	t	2018-04-14 12:37:58.372114	Cliente
10282	N						1573	t	2018-04-14 12:41:29.187226	Cliente
10283	N						1191	t	2018-04-16 06:51:38.29882	Cliente
10284	N						1194	t	2018-04-16 07:32:55.07045	Cliente
10285	N						1209	t	2018-04-16 07:33:17.94815	Cliente
10286	N	CIENEGUILLO SUR					1573	t	2018-04-16 08:34:48.672237	Cliente
10287	N	CIENEGUILLO					1573	t	2018-04-16 08:41:16.274277	Cliente
10288	N						1573	t	2018-04-16 09:13:02.28208	Cliente
10289	N						1234	t	2018-04-16 09:15:49.30113	Cliente
10290	N						1234	t	2018-04-16 09:20:45.756881	Cliente
10291	N	SALITRAL					1573	t	2018-04-16 09:34:09.231302	Cliente
10292	N						1234	t	2018-04-16 10:02:24.968425	Cliente
10293	N						1234	t	2018-04-16 11:08:58.082814	Cliente
10294	N						1194	t	2018-04-16 11:46:42.895468	Cliente
10295	N						1245	t	2018-04-16 12:19:03.558666	Cliente
10296	N						1238	t	2018-04-16 12:19:40.761733	Cliente
10297	N	CIENEGUILLO					1573	t	2018-04-16 12:20:07.266929	Cliente
10298	N						1238	t	2018-04-16 12:22:00.936993	Cliente
10299	N	CIENEGUILLO SUR					1573	t	2018-04-16 12:32:17.110508	Cliente
10300	N						1238	t	2018-04-16 15:16:15.560869	Cliente
10301	N						1238	t	2018-04-16 15:43:44.824959	Cliente
10302	N						1245	t	2018-04-16 16:08:40.623899	Cliente
10303	N						1234	t	2018-04-16 16:48:12.178024	Cliente
10304	N						1191	t	2018-04-16 16:58:24.035591	Cliente
10305	N	CASERIO DE DURAND LA SOLANA - LANCONES					1573	t	2018-04-16 17:06:33.050425	Cliente
10306	N						1573	t	2018-04-16 18:00:45.142631	Cliente
10307	N						1219	t	2018-04-17 08:07:36.318398	Cliente
10308	N						1234	t	2018-04-17 08:23:46.858686	Cliente
10309	N						552	t	2018-04-17 08:42:59.801796	Cliente
10310	N						1194	t	2018-04-17 09:05:02.773954	Cliente
10311	N						1234	t	2018-04-17 09:21:17.97831	Cliente
10312	N						1238	t	2018-04-17 09:35:11.12237	Cliente
10313	N						1234	t	2018-04-17 09:42:28.596819	Cliente
10314	N						1245	t	2018-04-17 09:45:33.060433	Cliente
10315	N						1234	t	2018-04-17 10:29:57.917708	Cliente
10316	N						1219	t	2018-04-17 11:00:35.674268	Cliente
10317	N	MERCADO JARRIN CASERIO VALLE HERMOSA					1573	t	2018-04-17 11:26:59.756487	Cliente
10318	N						1245	t	2018-04-17 11:58:23.598483	Cliente
10319	N						1234	t	2018-04-17 14:23:29.414155	Cliente
10320	N						1234	t	2018-04-18 07:19:05.913946	Cliente
10321	N	SULLANA					1573	t	2018-04-18 09:46:19.226946	Cliente
10322	N	SULLANA					1573	t	2018-04-18 10:37:40.34364	Cliente
10323	N						603	t	2018-04-18 10:43:42.818038	Cliente
10324	N						1245	t	2018-04-18 13:55:57.626761	Cliente
10325	N						1245	t	2018-04-19 07:43:27.110678	Cliente
10326	N	CERRO MOCHO					1573	t	2018-04-19 08:12:31.267013	Cliente
10327	N						1573	t	2018-04-19 08:31:21.838211	Cliente
10328	N						1209	t	2018-04-19 08:49:17.399933	Cliente
10329	N						1219	t	2018-04-19 09:32:55.983071	Cliente
10330	N						552	t	2018-04-19 09:43:47.287698	Cliente
10331	N						603	t	2018-04-19 10:14:46.849176	Cliente
10332	J	AV. PARQUE FABRICA NRO. S/N LA LIBERTAD - ASCOPE - CASA GRANDE					579	t	2018-04-19 10:25:56.011542	Proveedor
10333	N						1245	t	2018-04-19 11:23:15.04642	Cliente
10334	N						1245	t	2018-04-19 14:50:49.611603	Cliente
10335	N						603	t	2018-04-19 17:00:04.890864	Cliente
10336	N						552	t	2018-04-19 17:46:03.971463	Cliente
10337	N						1219	t	2018-04-20 08:35:24.644314	Cliente
10338	N						1245	t	2018-04-20 08:49:07.468858	Cliente
10339	N						1245	t	2018-04-20 09:02:26.05198	Cliente
10340	N						1234	t	2018-04-20 09:04:24.506167	Cliente
10341	N						1234	t	2018-04-20 09:06:04.910969	Cliente
10342	N						1245	t	2018-04-20 09:17:59.346442	Cliente
10343	N	CIENEGUILLO					1573	t	2018-04-20 10:00:15.522241	Cliente
10344	N	ENCUENTRO DE ROMEROS					1573	t	2018-04-20 10:16:30.29882	Cliente
10345	N	CIENEGUILLO					1573	t	2018-04-20 11:16:19.228579	Cliente
10346	N						603	t	2018-04-20 14:51:20.765737	Cliente
10347	N						603	t	2018-04-20 16:09:02.812711	Cliente
10348	N						1234	t	2018-04-21 06:55:29.036715	Cliente
10349	J	CAR.PANAMERICANA NORTE NRO. SN CENTRO DE TUCUME  (KM 17 CON PUENTE EL PAVO GRIFO REPSOL)  LAMBAYEQUE					1245	t	2018-04-21 07:35:43.912817	Cliente
10350	N						1219	t	2018-04-21 08:24:29.841456	Cliente
10351	N	CIENEGUILLO					1573	t	2018-04-21 09:33:13.495278	Cliente
10352	N						1219	t	2018-04-21 09:49:19.648453	Cliente
10353	J	CAL.VILLA LA PEñITA MZA. A LOTE. 49 CAS.  VILLA LA PEñITA  (COMERCIAL DORINDA)  PIURA - PIURA - TAMB					1534	t	2018-04-21 10:18:31.749591	Cliente
10354	N	SULLANA					1573	t	2018-04-21 10:54:10.152343	Cliente
10355	N						1209	t	2018-04-21 11:21:58.172695	Cliente
10356	N						552	t	2018-04-21 13:01:18.342109	Cliente
10357	N						1234	t	2018-04-23 06:26:47.482072	Cliente
10358	J	JR CRUZ DE MOTUPE 189 CHOTA CAJAMARCA					603	t	2018-04-23 09:14:48.888982	Cliente
10359	N						552	t	2018-04-23 09:40:34.708386	Cliente
10360	N						1219	t	2018-04-23 10:01:15.10827	Cliente
10361	N						1573	t	2018-04-23 10:03:22.873851	Cliente
10362	N						1234	t	2018-04-23 11:38:11.378921	Cliente
10363	N						1232	t	2018-04-23 11:44:50.97095	Cliente
10364	N						1194	t	2018-04-23 11:50:40.488491	Cliente
10365	N						1194	t	2018-04-23 11:51:17.095226	Cliente
10366	N						1245	t	2018-04-23 15:45:32.148128	Cliente
10367	N						603	t	2018-04-23 15:52:12.874218	Cliente
10368	N	CIENEGUILLO SUR					1573	t	2018-04-23 16:01:10.489991	Cliente
10369	N						1234	t	2018-04-23 16:14:45.268618	Cliente
10370	N						603	t	2018-04-23 16:24:15.165001	Cliente
10371	N						1245	t	2018-04-23 16:38:05.384326	Cliente
10372	N						1194	t	2018-04-23 17:29:47.379681	Cliente
10373	N						1191	t	2018-04-23 17:35:04.744843	Cliente
10374	N						1245	t	2018-04-24 08:56:03.194763	Cliente
10375	N	PAIMAS					1573	t	2018-04-24 10:32:02.225232	Cliente
10376	N						1219	t	2018-04-24 12:11:41.058586	Cliente
10377	N						1194	t	2018-04-24 12:54:07.604492	Cliente
10378	N						1209	t	2018-04-24 15:31:02.590863	Cliente
10379	J	-					1245	t	2018-04-24 16:27:09.370657	Cliente
10380	N	QUERECOTILLO					1573	t	2018-04-24 16:40:02.519361	Cliente
10381	N						552	t	2018-04-24 17:37:52.10142	Cliente
10382	N						1234	t	2018-04-25 07:32:22.746976	Cliente
10383	J	-					1234	t	2018-04-25 07:40:47.140022	Cliente
10384	J	JR. CARLOS LAGOMARCINO NRO. 303 (A UNA CUADRA DEL COSO TAURINO)  CAJAMARCA - CHOTA - CHOTA					603	t	2018-04-25 09:30:52.755949	Cliente
10385	N						1245	t	2018-04-25 09:38:00.253317	Cliente
10386	N						1245	t	2018-04-25 09:58:37.128312	Cliente
10387	N						603	t	2018-04-25 10:22:18.264986	Cliente
10388	N						1232	t	2018-04-25 11:15:07.587868	Cliente
10389	N						552	t	2018-04-25 11:23:27.425961	Cliente
10390	N						1219	t	2018-04-25 11:44:20.577986	Cliente
10391	N						1234	t	2018-04-25 13:05:06.954316	Cliente
10393	N						1234	t	2018-04-25 16:06:43.123615	Cliente
10394	N						1209	t	2018-04-25 16:22:27.344914	Cliente
10395	N						1219	t	2018-04-25 17:08:12.032994	Cliente
10396	N						552	t	2018-04-25 17:30:07.15183	Cliente
10397	N						603	t	2018-04-25 17:42:02.21232	Cliente
10418	N						1573	t	2018-04-27 09:32:58.917806	Cliente
10398	N						1245	t	2018-04-26 06:37:37.900415	Cliente
10399	N						1232	t	2018-04-26 10:06:30.329015	Cliente
10400	N						1234	t	2018-04-26 10:23:42.983121	Cliente
10401	N						603	t	2018-04-26 11:34:47.462203	Cliente
10402	N						1209	t	2018-04-26 12:06:21.853728	Cliente
10403	N						1245	t	2018-04-26 13:02:09.865197	Cliente
10404	N	LAS LOMAS					1573	t	2018-04-26 15:15:17.712531	Cliente
10405	N						1234	t	2018-04-26 16:04:49.47621	Cliente
10406	J	CAL.ABTAO NRO. 183 URB.  SANTA VICTORIA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-04-27 07:23:53.582775	Cliente
10407	N						1194	t	2018-04-27 08:04:54.268511	Cliente
10408	N						1219	t	2018-04-27 08:15:09.586336	Cliente
10409	N						1194	t	2018-04-27 08:20:24.08729	Cliente
10410	N						603	t	2018-04-27 08:25:33.834698	Cliente
10411	N						1209	t	2018-04-27 08:55:26.349249	Cliente
10412	N	SULLANA					1573	t	2018-04-27 08:59:28.79142	Cliente
10413	N	CIENEGUILLO SUR					1573	t	2018-04-27 09:04:38.184809	Cliente
10415	N	LOS OLIVOS					1573	t	2018-04-27 09:23:03.239918	Cliente
10416	N						1219	t	2018-04-27 09:23:43.479428	Cliente
10417	N	SULLANA					1573	t	2018-04-27 09:27:35.441553	Cliente
10419	N						1194	t	2018-04-27 09:37:33.872553	Cliente
10420	N						1219	t	2018-04-27 09:44:19.188244	Cliente
10421	N						1209	t	2018-04-27 10:02:22.577786	Cliente
10422	N						1234	t	2018-04-27 10:27:32.439417	Cliente
10423	N	CANAL MOCHO					1573	t	2018-04-27 11:09:47.555374	Cliente
10424	N						1245	t	2018-04-27 11:50:19.07315	Cliente
10425	N						1238	t	2018-04-27 15:21:37.583157	Cliente
10426	N	SULLANA					1573	t	2018-04-27 16:12:02.802899	Cliente
10427	N						1194	t	2018-04-27 16:36:56.622742	Cliente
10428	N						1209	t	2018-04-27 17:16:23.884437	Cliente
10429	N						552	t	2018-04-28 08:05:54.586348	Cliente
10430	N						1219	t	2018-04-28 08:17:33.602566	Cliente
10431	N						1245	t	2018-04-28 08:36:19.855217	Cliente
10432	N						603	t	2018-04-28 08:43:48.856373	Cliente
10433	N						1219	t	2018-04-28 08:51:40.551368	Cliente
10434	N						1209	t	2018-04-28 08:52:07.587434	Cliente
10435	N						1209	t	2018-04-28 09:02:44.008132	Cliente
10436	N	SULLANA					1573	t	2018-04-28 10:00:15.966952	Cliente
10437	N						1245	t	2018-04-28 10:03:38.927927	Cliente
10438	N						603	t	2018-04-28 10:38:08.34275	Cliente
10439	N						1573	t	2018-04-28 11:05:13.336073	Cliente
10440	N	SULLANA					1573	t	2018-04-28 11:06:29.997821	Cliente
10441	N	SULLANA					1573	t	2018-04-28 11:09:47.239809	Cliente
10442	N	SULLANA					1573	t	2018-04-28 11:33:43.670233	Cliente
10443	J	CAL.SAN JUAN NRO. 330 URB.  SAN ANDRES  (CERCA PARQUE CARLOS MARTINEZ)  LA LIBERTAD - TRUJILLO - TRU					1125	t	2018-04-28 11:37:05.232228	Cliente
10444	N						1219	t	2018-04-28 11:43:57.752207	Cliente
10445	N						552	t	2018-04-28 12:39:01.304118	Cliente
10446	N						1245	t	2018-04-30 06:39:32.456676	Cliente
10447	N						1245	t	2018-04-30 07:24:58.701164	Cliente
10448	N						1245	t	2018-04-30 07:30:44.849261	Cliente
10414	N						1195	t	2018-04-27 09:06:24.541103	Cliente
10449	N						603	t	2018-04-30 08:20:30.743736	Cliente
10450	J	-					1234	t	2018-04-30 09:20:16.611453	Cliente
10451	N						1245	t	2018-04-30 09:23:47.6686	Cliente
10452	N						1219	t	2018-04-30 09:56:54.640967	Cliente
10453	N						1209	t	2018-04-30 10:07:37.669788	Cliente
10454	N						603	t	2018-04-30 10:13:08.203961	Cliente
10455	N						1219	t	2018-04-30 10:14:26.379957	Cliente
10456	N						552	t	2018-04-30 10:41:24.059699	Cliente
10457	N						603	t	2018-04-30 11:36:44.424591	Cliente
10458	N						1219	t	2018-04-30 11:57:43.291361	Cliente
10459	N						1219	t	2018-04-30 12:30:00.717423	Cliente
10460	N						1194	t	2018-04-30 16:14:51.828993	Cliente
10461	N						603	t	2018-04-30 16:43:14.747425	Cliente
10462	N						1194	t	2018-04-30 17:05:50.620163	Cliente
10463	N						1232	t	2018-04-30 17:21:52.692185	Cliente
10464	N	SULLANA					1573	t	2018-04-30 17:28:42.227515	Cliente
10465	N						552	t	2018-04-30 17:34:22.691473	Cliente
10466	J	CALLE STA. ANA N° 85 CASERIO STA. ANA SUYO - AYABACA - PIURA					1573	t	2018-04-30 17:57:22.282766	Cliente
9991	N						1209	f	2018-03-27 17:33:51.495572	Empleado
10467	N						1245	t	2018-05-02 06:54:43.721699	Cliente
10468	J	----IV ETAPA MZA. H LOTE. 5A A.H.  LA CURVA  TUMBES - ZARUMILLA - AGUAS VERDES					1818	t	2018-05-02 07:19:08.294053	Cliente
10469	N						1245	t	2018-05-02 07:30:19.008808	Cliente
10470	N						1232	t	2018-05-02 07:41:50.896337	Cliente
10471	N	SULLANA					1573	t	2018-05-02 08:20:32.187838	Cliente
10472	N						1194	t	2018-05-02 08:41:33.301973	Cliente
10473	N						1245	t	2018-05-02 08:51:34.132949	Cliente
10474	N						1245	t	2018-05-02 09:12:18.822975	Cliente
10475	N						552	t	2018-05-02 09:23:01.310217	Cliente
10476	N						1245	t	2018-05-02 10:19:34.0115	Cliente
10477	N						1209	t	2018-05-02 10:34:15.812713	Cliente
10478	N	SULLANA					1573	t	2018-05-02 10:36:01.707366	Cliente
10479	N						1234	t	2018-05-02 10:56:37.535001	Cliente
10480	N						1194	t	2018-05-02 11:22:05.519067	Cliente
10481	N						603	t	2018-05-02 15:11:25.192589	Cliente
10482	N						1245	t	2018-05-02 15:40:32.503898	Cliente
10483	N						1245	t	2018-05-02 15:44:13.673142	Cliente
10484	N						1219	t	2018-05-02 15:52:07.852005	Cliente
10485	N						1219	t	2018-05-02 16:22:15.151644	Cliente
10486	N						1194	t	2018-05-02 17:22:24.237163	Empleado
10487	J	PRO.DIEGO FERRE MZA. J LOTE. 4 CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-05-03 06:36:37.148576	Cliente
10488	N						1238	t	2018-05-03 08:15:56.322397	Cliente
10489	N						1195	t	2018-05-03 08:44:35.794323	Cliente
10490	N						1245	t	2018-05-03 09:13:51.103001	Cliente
10491	N						1245	t	2018-05-03 09:22:03.357581	Cliente
10492	N						1219	t	2018-05-03 09:38:35.999354	Cliente
10493	N						1194	t	2018-05-03 09:58:27.829462	Cliente
10494	N						1245	t	2018-05-03 10:39:01.703808	Cliente
10495	N	SULLANA					1573	t	2018-05-03 11:13:18.940521	Cliente
10496	N						1245	t	2018-05-03 11:30:30.94154	Cliente
10497	N						1195	t	2018-05-03 12:53:13.503544	Cliente
10498	J	CAL.SIPAN NRO. 129 C.P.  EL BOSQUE SEGUNDA ETAPA  LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2018-05-03 14:34:53.598965	Cliente
10499	N	SULLANA					1573	t	2018-05-03 15:41:41.497108	Cliente
10500	N	CIENEGUILLO					1573	t	2018-05-03 15:43:24.526965	Cliente
10501	N						1209	t	2018-05-03 15:49:34.527043	Cliente
10502	N						1573	t	2018-05-03 16:36:19.732126	Cliente
10503	N						552	t	2018-05-03 17:43:42.304584	Cliente
10504	N						1245	t	2018-05-04 07:41:41.529384	Cliente
10505	N						1245	t	2018-05-04 08:24:13.375189	Cliente
10506	N						552	t	2018-05-04 08:35:26.353638	Cliente
10507	N						1245	t	2018-05-04 09:36:54.696043	Cliente
10508	N						1219	t	2018-05-04 10:01:52.894907	Cliente
10509	N						1245	t	2018-05-04 10:40:33.52713	Cliente
10510	N						1245	t	2018-05-04 11:01:08.074302	Cliente
10511	N						552	t	2018-05-04 11:41:40.472257	Cliente
10512	N						1245	t	2018-05-04 12:05:08.124877	Cliente
10513	N						1209	t	2018-05-04 15:59:23.610884	Cliente
10514	N						1245	t	2018-05-04 15:59:57.655141	Cliente
10515	N						1194	t	2018-05-04 16:41:17.336505	Cliente
10516	N						1234	t	2018-05-04 16:51:08.264142	Cliente
10517	N						1194	t	2018-05-05 07:17:09.689078	Cliente
10518	J	-					1573	t	2018-05-05 07:51:24.921353	Cliente
10519	N						1219	t	2018-05-05 08:13:45.795471	Cliente
10520	N						1245	t	2018-05-05 08:24:09.700385	Cliente
10521	N						1234	t	2018-05-05 08:24:30.704682	Cliente
10522	N						1219	t	2018-05-05 08:28:37.016851	Cliente
10523	N						552	t	2018-05-05 08:40:40.30126	Cliente
10632	N						1234	t	2018-05-16 10:36:49.205807	Cliente
10524	J	LA BREA N° 322 AA.HH. SANTA TERESITA - SULLANA					1573	t	2018-05-05 10:53:47.538843	Cliente
10525	N						1219	t	2018-05-05 11:24:06.365612	Cliente
10526	N						603	t	2018-05-05 12:14:22.830297	Cliente
10527	N						552	t	2018-05-05 12:30:15.338842	Cliente
10528	N						1194	t	2018-05-05 12:30:34.687302	Cliente
10529	N	LA QUINTA					1573	t	2018-05-07 08:09:07.003689	Cliente
10530	N						1238	t	2018-05-07 08:44:05.101731	Cliente
10531	N						1219	t	2018-05-07 10:10:37.383481	Cliente
10532	N						1245	t	2018-05-07 10:11:33.949346	Cliente
10533	N						1245	t	2018-05-07 10:17:06.484341	Cliente
10534	N						552	t	2018-05-07 10:18:15.747187	Cliente
10535	N	SULLANA					1573	t	2018-05-07 10:28:02.061358	Cliente
10536	N						1245	t	2018-05-07 10:42:18.10688	Cliente
10537	J	JR. LAS PALMERAS NRO. 205 P.J.  SAN FERNANDO  (POR EL PUENTE DE SAN FERNANDO)  UCAYALI - CORONEL POR					1219	t	2018-05-07 10:49:26.418645	Proveedor
10538	N						1234	t	2018-05-07 11:28:49.800801	Cliente
10539	N						1245	t	2018-05-07 12:48:49.545653	Cliente
10540	N						1245	t	2018-05-07 13:57:24.909844	Cliente
10541	N						1245	t	2018-05-07 14:27:15.927378	Cliente
10542	J	SAMAN					1573	t	2018-05-07 15:31:45.198532	Cliente
10543	N						1219	t	2018-05-07 15:48:06.970371	Cliente
10544	N						1234	t	2018-05-07 16:31:41.306952	Cliente
10545	N						1219	t	2018-05-07 17:16:53.031519	Cliente
10546	N						1194	t	2018-05-07 17:47:04.823736	Cliente
10547	N						1194	t	2018-05-08 06:42:39.058687	Cliente
10548	N						1234	t	2018-05-08 08:05:37.404334	Cliente
10549	N	SULLANA					1573	t	2018-05-08 08:13:10.925131	Cliente
10550	N						1219	t	2018-05-08 09:14:50.678192	Cliente
10551	N						1573	t	2018-05-08 10:02:53.032431	Cliente
10552	J	CAR.PANAMERICANA NORTE KM. 776 MONTES DE LA VIRGEN  (INGRESO POR DREN LADO DE FAB SAN ROQUE)  LAMBAY					1234	t	2018-05-08 10:09:10.550444	Cliente
10553	N						1194	t	2018-05-08 11:57:01.912122	Cliente
10554	N						1234	t	2018-05-08 14:02:40.781897	Cliente
10555	N						552	t	2018-05-08 14:43:43.927811	Cliente
10556	N						1245	t	2018-05-08 14:55:56.765352	Cliente
10557	N	LANCONES - SULLANA					1573	t	2018-05-08 15:48:10.249105	Cliente
10558	N						1219	t	2018-05-08 16:07:33.321455	Cliente
10559	N						1219	t	2018-05-08 16:39:07.23479	Cliente
10560	N						1219	t	2018-05-09 08:03:30.889662	Cliente
10561	N						1245	t	2018-05-09 08:47:52.606197	Cliente
10562	N						1245	t	2018-05-09 08:55:40.360037	Cliente
10563	N						1219	t	2018-05-09 09:22:26.762285	Cliente
10564	N	SULLANA					1573	t	2018-05-09 09:39:51.444443	Cliente
10565	J	CALLE LOS ARRIEROS N° 116 AA.HH. CESAR VALLEJO - SULLANA					1573	t	2018-05-09 09:57:37.614397	Cliente
10566	N						1219	t	2018-05-09 10:47:46.535574	Cliente
10567	N						603	t	2018-05-09 17:18:30.502504	Cliente
10568	N						552	t	2018-05-09 18:11:08.517718	Cliente
10569	N						1245	t	2018-05-10 08:37:19.156585	Cliente
10570	N						552	t	2018-05-10 09:19:04.744519	Cliente
10571	N						1245	t	2018-05-10 10:20:42.945556	Cliente
10572	N						552	t	2018-05-10 12:34:11.409948	Cliente
10573	N						552	t	2018-05-10 12:37:07.433767	Cliente
10574	N						552	t	2018-05-10 12:48:48.854743	Cliente
10575	N						552	t	2018-05-10 15:15:01.636359	Cliente
10576	N						1245	t	2018-05-11 07:33:51.711482	Cliente
10577	N						1245	t	2018-05-11 07:34:25.209933	Cliente
10578	N						1245	t	2018-05-11 07:35:12.710373	Cliente
10579	N						1195	t	2018-05-11 08:12:13.732227	Cliente
10580	N						1245	t	2018-05-11 08:27:46.752466	Cliente
10581	N						1245	t	2018-05-11 08:28:09.59938	Cliente
10582	N						552	t	2018-05-11 09:01:26.386572	Cliente
10583	N						1245	t	2018-05-11 09:25:49.286763	Cliente
10584	N	SULLANA					1573	t	2018-05-11 09:31:56.690718	Cliente
10585	N						1219	t	2018-05-11 09:57:03.073187	Cliente
10586	N						1245	t	2018-05-11 09:59:55.845915	Cliente
10587	N						1573	t	2018-05-11 10:06:27.838685	Cliente
10588	N						603	t	2018-05-11 10:37:02.357227	Cliente
10589	J	JR. MIGUEL IGLESIAS NRO. 715 URB.  ALAN PERU  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-05-11 11:18:08.942676	Cliente
10590	N						1245	t	2018-05-11 12:33:32.925297	Cliente
10591	N						1194	t	2018-05-11 16:25:55.554778	Cliente
10592	N	SULLANA					1573	t	2018-05-11 17:02:18.738237	Cliente
10593	N						1209	t	2018-05-12 07:57:30.627657	Cliente
10594	J	AV. ALAMEDA NORTE NRO. 200 RES.  ALAMEDA NORTE  LA LIBERTAD - PACASMAYO - JEQUETEPEQUE					1162	t	2018-05-12 09:10:49.353239	Cliente
10595	N	SULLANA					1573	t	2018-05-12 10:24:24.652089	Cliente
10596	N						1219	t	2018-05-12 10:24:44.4628	Cliente
10597	N						552	t	2018-05-12 10:50:53.074371	Cliente
10598	N						1219	t	2018-05-12 10:58:20.527642	Cliente
10599	N	LANCONES					1573	t	2018-05-12 11:17:36.441708	Cliente
10600	J	CALLE TUPAC AMARU 106 GUADALUPE-PACASMAYO- LA LIBERTAD					1194	t	2018-05-12 12:04:45.770239	Cliente
10601	N						1245	t	2018-05-14 07:00:52.441179	Cliente
10602	N						1232	t	2018-05-14 08:13:29.206983	Cliente
10603	N						1245	t	2018-05-14 08:25:47.025616	Cliente
10604	N	SULLANA					1573	t	2018-05-14 09:00:33.743113	Cliente
10605	J	-					1219	t	2018-05-14 09:10:46.905632	Cliente
10606	N						1194	t	2018-05-14 09:37:37.621378	Cliente
10607	N						1573	t	2018-05-14 10:04:33.832989	Cliente
10608	N						1209	t	2018-05-14 10:41:39.799863	Cliente
10609	N						1219	t	2018-05-14 11:37:05.273332	Cliente
10610	J	CAL.SANTA ROSA NRO. 803 CERCADO  LAMBAYEQUE - LAMBAYEQUE - TUCUME					1245	t	2018-05-14 11:47:21.060756	Cliente
10611	N						1245	t	2018-05-14 12:16:45.522232	Cliente
10612	N						1194	t	2018-05-14 12:18:34.730518	Cliente
10613	N						1219	t	2018-05-14 15:48:22.385691	Cliente
10614	N						1573	t	2018-05-15 07:58:19.392393	Cliente
10615	N						1245	t	2018-05-15 10:13:45.088269	Cliente
10616	N						1245	t	2018-05-15 11:07:04.235186	Cliente
10617	N						1245	t	2018-05-15 11:24:36.156541	Cliente
10618	N						1245	t	2018-05-15 11:40:10.259218	Cliente
10392	J	CALLE RAMON CASTILLA NRO 125 - LAMBAYEQUE - CHICLAYO					1219	t	2018-04-25 15:12:33.954815	Cliente
10630	N						603	t	2018-05-16 09:28:30.584524	Cliente
10619	N						1245	t	2018-05-15 14:50:04.280395	Cliente
10620	N						1234	t	2018-05-15 15:16:55.173119	Cliente
10621	N						1245	t	2018-05-15 15:29:20.68049	Cliente
10622	N						1238	t	2018-05-15 16:48:00.473892	Cliente
10623	N						552	t	2018-05-15 17:48:12.505512	Cliente
10624	N						552	t	2018-05-15 17:49:07.960394	Cliente
10625	N						1245	t	2018-05-16 07:33:55.134212	Cliente
10626	N						1245	t	2018-05-16 08:19:45.026233	Cliente
10627	N						1209	t	2018-05-16 08:22:18.998736	Cliente
10628	N						1245	t	2018-05-16 08:41:33.379404	Cliente
10629	N						1194	t	2018-05-16 09:26:49.312982	Cliente
10631	N						1245	t	2018-05-16 09:30:50.54955	Cliente
10633	J	CAL.JUAN XXIII NRO. 391 CERCADO  LAMBAYEQUE - LAMBAYEQUE - LAMBAYEQUE					1234	t	2018-05-16 11:39:03.176877	Cliente
10634	N						1573	t	2018-05-16 12:11:53.481371	Cliente
10635	N						1245	t	2018-05-16 13:42:53.383125	Cliente
10636	N						1245	t	2018-05-16 15:10:31.888905	Cliente
10637	J	CAL.SANTIAGO NRO. 266 P.J.  NUEVO SAN LORENZO ET.4  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-05-16 15:24:55.555615	Cliente
10638	N						603	t	2018-05-16 15:29:02.599138	Cliente
10639	N						1195	t	2018-05-16 16:03:58.295086	Cliente
10640	N						1245	t	2018-05-16 16:09:35.783825	Cliente
10641	N						1232	t	2018-05-16 17:14:02.74871	Cliente
10642	N						1245	t	2018-05-17 07:14:17.648822	Cliente
10643	N						1245	t	2018-05-17 08:14:21.124129	Cliente
10644	N						1245	t	2018-05-17 08:37:14.470866	Cliente
10646	N						1238	t	2018-05-17 10:52:41.681561	Cliente
10645	J	AV. ALFREDO BENAVIDES NRO 2549 INT. 202 URB BENAVIDES					1260	t	2018-05-17 09:45:29.722706	Cliente
10647	N						1234	t	2018-05-17 12:57:21.81472	Cliente
10648	N	IGNACIO ESCUDERO					1573	t	2018-05-17 13:29:23.455869	Cliente
10649	N						1194	t	2018-05-17 15:58:41.557383	Cliente
10650	N						1245	t	2018-05-18 06:51:47.29127	Cliente
10651	N						1209	t	2018-05-18 07:24:41.339339	Cliente
10652	N	SOMATE ALTO					1573	t	2018-05-18 08:37:08.945422	Cliente
10653	N	PERALES LA QUEBRADA					1573	t	2018-05-18 09:10:05.696781	Cliente
10654	N	SULLANA					1573	t	2018-05-18 10:20:38.970131	Cliente
10655	N						1245	t	2018-05-18 10:37:29.105487	Cliente
10656	N						1245	t	2018-05-18 10:42:39.989789	Cliente
10657	N						1219	t	2018-05-18 11:01:48.760362	Cliente
10658	N						1245	t	2018-05-18 11:26:24.191863	Cliente
10659	N						1194	t	2018-05-18 11:31:31.634125	Cliente
10660	N						1219	t	2018-05-18 11:35:41.42718	Cliente
10661	N						603	t	2018-05-18 11:49:30.27176	Cliente
10662	N						1245	t	2018-05-18 12:37:44.994346	Cliente
10663	N						1573	t	2018-05-18 16:13:31.141001	Cliente
10664	N						1245	t	2018-05-18 16:29:49.880025	Cliente
10665	N	SULLANA					1573	t	2018-05-18 16:32:27.121555	Cliente
10666	N						603	t	2018-05-18 17:04:00.976768	Cliente
10667	N						1234	t	2018-05-19 07:55:05.314009	Cliente
10668	N						1234	t	2018-05-19 11:10:24.787856	Cliente
10669	J	JR. ZELAYA LA ARENA NRO. S.N. URB.  SANTA ANA  (TANQUE ELEVADO DE AGUA DE SANTA ANA)  PIURA - PIURA					1194	t	2018-05-19 12:00:34.808054	Proveedor
10670	J	CAL.CALLAO NRO. 875 PIURA - PIURA - PIURA					1573	t	2018-05-19 12:03:39.434948	Proveedor
10671	N						552	t	2018-05-19 12:40:46.568409	Cliente
10672	N						1573	t	2018-05-19 13:02:30.224998	Cliente
10673	J	-					1245	t	2018-05-21 07:46:56.359961	Cliente
10674	N						1573	t	2018-05-21 08:11:19.106209	Cliente
10675	N						1196	t	2018-05-21 08:19:17.666409	Cliente
10676	N						1245	t	2018-05-21 08:44:41.388369	Cliente
10677	N						1245	t	2018-05-21 09:14:53.473156	Cliente
10678	N						1573	t	2018-05-21 09:27:03.391973	Cliente
10154	J	MZ J LOTE 13 ALTO CHEPEN					1194	t	2018-04-06 07:58:42.312415	Cliente
10679	N						1245	t	2018-05-21 11:35:17.436747	Cliente
10680	N						603	t	2018-05-21 12:36:01.444023	Cliente
10681	N						552	t	2018-05-21 12:45:22.845667	Cliente
10682	N						1219	t	2018-05-21 13:02:13.425533	Cliente
10683	N						1245	t	2018-05-21 15:12:26.540218	Cliente
10684	N						1245	t	2018-05-21 16:40:41.391185	Cliente
10685	N						552	t	2018-05-21 17:43:42.796566	Cliente
10686	N						552	t	2018-05-21 17:48:44.361993	Cliente
10687	N						1195	t	2018-05-22 06:58:49.969054	Cliente
10688	N						1234	t	2018-05-22 07:03:57.857001	Cliente
10689	N						1245	t	2018-05-22 07:04:51.630145	Cliente
10690	N						552	t	2018-05-22 07:53:28.562962	Cliente
10691	N						552	t	2018-05-22 07:54:21.097505	Cliente
10692	N						1234	t	2018-05-22 08:20:06.744642	Cliente
10693	N						1245	t	2018-05-22 08:53:01.656316	Cliente
10694	N						1245	t	2018-05-22 09:03:25.095976	Cliente
10695	N						1238	t	2018-05-22 09:11:24.859004	Cliente
10696	N						1245	t	2018-05-22 09:35:16.949331	Cliente
10697	N						1245	t	2018-05-22 09:35:42.180635	Cliente
10698	N						1219	t	2018-05-22 09:47:27.544473	Cliente
10699	N						1245	t	2018-05-22 10:09:33.039682	Cliente
10700	J	CAL.REAL NRO. 444 LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1236	t	2018-05-22 10:31:32.722991	Cliente
10701	N						1219	t	2018-05-22 11:24:06.557826	Cliente
10702	N						1219	t	2018-05-22 11:26:12.01708	Cliente
10703	N						1245	t	2018-05-22 11:38:51.238857	Cliente
10704	N						1238	t	2018-05-22 11:55:27.755689	Cliente
10705	N						1232	t	2018-05-22 12:46:57.651225	Cliente
10706	N						552	t	2018-05-22 15:17:05.848283	Cliente
10707	N						1245	t	2018-05-22 15:52:39.603019	Cliente
10708	N						1245	t	2018-05-22 15:53:02.557647	Cliente
10709	N	EL ALGARROBO					1573	t	2018-05-22 16:47:49.894719	Cliente
10710	N	La Peñita					1573	t	2018-05-22 17:02:22.240204	Cliente
10711	N						1219	t	2018-05-22 17:04:12.470304	Cliente
10712	N						552	t	2018-05-22 17:27:16.05269	Cliente
10713	N						1245	t	2018-05-23 08:51:45.191692	Cliente
10714	N						1245	t	2018-05-23 08:56:19.469252	Cliente
10715	N						552	t	2018-05-23 09:41:53.691522	Cliente
10716	N						1245	t	2018-05-23 09:43:35.629435	Cliente
10717	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-05-23 10:51:30.534096	Cliente
10718	N						1245	t	2018-05-23 11:01:39.269607	Cliente
10719	N	SULLANA					1573	t	2018-05-23 11:13:34.589278	Cliente
10720	N	SULLANA					1573	t	2018-05-23 12:54:21.539052	Cliente
10721	N						1194	t	2018-05-24 09:27:41.629169	Cliente
10722	N						1245	t	2018-05-24 10:45:21.735201	Cliente
10723	N						552	t	2018-05-24 11:49:02.589182	Cliente
10724	N						1245	t	2018-05-24 12:50:35.380802	Cliente
10725	J	-					1238	t	2018-05-24 15:28:07.467494	Cliente
10726	N						1238	t	2018-05-24 15:34:36.720986	Cliente
10727	N						1238	t	2018-05-24 15:48:32.448891	Cliente
10728	N						1194	t	2018-05-25 08:15:10.534743	Cliente
10729	N						552	t	2018-05-25 10:14:02.40848	Cliente
10736	J	----PROGRESO NRO. 44 SEC.  SANTA ROSA  LAMBAYEQUE - CHICLAYO - TUMAN					1227	t	2018-05-25 17:40:42.756224	Cliente
10730	N						552	t	2018-05-25 10:21:09.595834	Cliente
10731	N						1245	t	2018-05-25 11:16:56.139044	Cliente
10732	N						552	t	2018-05-25 11:38:16.94635	Cliente
10733	N						1245	t	2018-05-25 11:41:07.329279	Cliente
10734	N						1194	t	2018-05-25 17:15:49.600698	Cliente
10735	N						552	t	2018-05-25 17:37:14.665192	Cliente
10737	N						1194	t	2018-05-26 07:53:49.53619	Cliente
10738	N						1194	t	2018-05-26 08:04:31.818874	Cliente
10739	N						1208	t	2018-05-26 08:23:58.462959	Cliente
10743	N						1335	t	2018-05-28 09:17:55.936663	Cliente
10740	N						1209	t	2018-05-26 09:05:40.135282	Cliente
10741	N						603	t	2018-05-26 09:18:06.839224	Cliente
10742	N						1234	t	2018-05-26 09:37:46.269189	Cliente
10744	N						1194	t	2018-05-28 10:49:09.361637	Cliente
10745	N						1219	t	2018-05-28 15:05:51.295141	Cliente
10746	N						1245	t	2018-05-29 08:08:18.045567	Cliente
10747	N						1573	t	2018-05-29 10:06:02.144647	Cliente
10748	N						1219	t	2018-05-29 10:58:10.019956	Cliente
10749	N						1245	t	2018-05-29 15:17:13.971643	Cliente
10750	N						1245	t	2018-05-30 09:10:44.301654	Cliente
10751	N						1245	t	2018-05-30 10:05:07.264754	Cliente
10752	N						552	t	2018-05-30 10:25:00.280088	Cliente
10753	J	AV. AMERICA SUR NRO. 990 LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2018-05-30 10:54:24.532561	Cliente
10755	N						1194	t	2018-05-31 09:44:33.657868	Cliente
10754	N						1219	t	2018-05-31 09:05:49.951312	Cliente
10853	N						1232	t	2018-06-14 15:47:09.494935	Cliente
10756	J	PJ. GUILLERMO BENEL NRO. 145 (ALTURA DE LA CUADRA 1 DEL JR. SAN MARTIN)  CAJAMARCA - HUALGAYOC - HUA					624	t	2018-05-31 11:38:09.140994	Cliente
10825	N						1219	t	2018-06-11 10:11:25.116111	Cliente
10758	J	CALLE ARICA N° 999 URB. BANCARIA - SULLANA					1573	t	2018-05-31 16:57:07.354909	Cliente
10759	N						552	t	2018-05-31 16:59:02.492354	Cliente
10760	N						1208	t	2018-05-31 17:29:21.980963	Empleado
10761	N						1208	t	2018-05-31 17:30:14.353078	Empleado
10762	N						1208	t	2018-05-31 17:31:32.255382	Empleado
10800	N						1209	t	2018-06-06 12:38:24.155269	Cliente
10764	N						1208	t	2018-05-31 17:55:46.068588	Empleado
10763	N						1208	t	2018-05-31 17:54:01.557437	Empleado
10757	N						1222	f	2018-05-31 16:23:15.760296	Empleado
10766	N						1208	t	2018-05-31 17:57:32.092975	Empleado
10767	N						1208	t	2018-05-31 17:58:14.438123	Empleado
10768	N						1208	t	2018-05-31 18:00:47.469995	Empleado
10769	N						1245	t	2018-06-01 08:48:40.495156	Empleado
10770	N						603	t	2018-06-01 11:31:27.479359	Cliente
10771	J	SANTA CATALINA N° 1111 SANCHEZ CERRO - SULLANA					1573	t	2018-06-01 12:04:20.085094	Cliente
10773	N						1194	t	2018-06-01 15:54:16.350699	Cliente
10774	N						552	t	2018-06-01 16:42:25.762588	Cliente
10801	N						1194	t	2018-06-06 15:09:57.49946	Cliente
10775	N						1194	t	2018-06-02 12:44:30.993831	Cliente
10776	N						1573	t	2018-06-04 08:58:38.660971	Cliente
10777	N						552	t	2018-06-04 09:24:13.295467	Cliente
10778	N						1219	t	2018-06-04 10:12:34.225665	Cliente
10779	N						1245	t	2018-06-04 10:27:11.037656	Cliente
10780	N						1196	t	2018-06-04 11:42:25.492827	Cliente
10781	N						552	t	2018-06-04 12:47:08.566313	Cliente
10782	N						1219	t	2018-06-04 13:11:27.42748	Cliente
10783	N						1245	t	2018-06-04 14:31:22.514761	Cliente
10784	N						1208	t	2018-06-04 15:11:20.24291	Cliente
10785	N						1196	t	2018-06-04 16:36:08.16526	Cliente
10786	N						1194	t	2018-06-04 16:44:47.364985	Cliente
10802	N						1573	t	2018-06-06 16:29:36.849025	Cliente
982	N						1194	t	2017-07-17 08:24:54.854544	Empleado
10787	N						1219	t	2018-06-05 08:04:01.295337	Cliente
10788	N						603	t	2018-06-05 09:27:59.433071	Cliente
10789	N						1573	t	2018-06-05 11:46:55.050052	Cliente
10790	N						1573	t	2018-06-05 12:09:49.349484	Cliente
10791	N						1573	t	2018-06-05 12:31:35.807641	Cliente
10792	N						603	t	2018-06-05 15:08:28.060642	Cliente
10793	N						1196	t	2018-06-05 15:53:26.160243	Cliente
10794	N						1219	t	2018-06-05 16:58:35.735306	Cliente
10803	N						1194	t	2018-06-06 17:32:59.133361	Cliente
10795	N						1208	t	2018-06-05 17:35:50.343334	Empleado
10796	N						1573	t	2018-06-05 18:24:44.602347	Empleado
10797	N						1573	t	2018-06-06 08:10:50.483903	Cliente
10798	N						1573	t	2018-06-06 08:48:12.581583	Cliente
10799	J	CAL.MANCOCAPAC NRO. 543 URB.  SAN JUAN  (A ESPALDAS DE AVENIDA SAENZ PEÑA)  LAMBAYEQUE - CHICLAYO -					1208	t	2018-06-06 09:52:16.163796	Cliente
10804	N						1573	t	2018-06-07 09:54:08.213175	Cliente
10805	N						1194	t	2018-06-07 12:54:54.586575	Cliente
10806	N						1219	t	2018-06-07 16:31:34.894679	Cliente
10807	N	MIRAMAR					1573	t	2018-06-08 07:37:50.273967	Cliente
10808	N						1191	t	2018-06-08 07:45:19.241816	Cliente
10809	N	CIENEGUILLO					1573	t	2018-06-08 09:24:31.670458	Cliente
10810	N						1245	t	2018-06-08 09:34:12.108763	Cliente
10811	N						1245	t	2018-06-08 09:38:42.010428	Cliente
10812	N						1245	t	2018-06-08 09:38:59.537578	Cliente
10813	N						1245	t	2018-06-08 09:39:41.938607	Cliente
10814	N						1194	t	2018-06-08 15:41:07.441752	Cliente
10815	N	LOS OLIVOS NVA ESPERANZA					1573	t	2018-06-08 17:16:53.282561	Cliente
10816	N	NVO SULLANA - SULLANA					1573	t	2018-06-08 17:37:18.798389	Cliente
10817	N						1194	t	2018-06-09 09:16:53.787989	Cliente
10818	N						1573	t	2018-06-09 10:05:29.56994	Cliente
10819	N						1219	t	2018-06-09 11:19:35.290958	Cliente
10820	N						1194	t	2018-06-09 12:31:49.425044	Cliente
10821	N						1194	t	2018-06-11 06:48:46.15345	Cliente
10822	N						1194	t	2018-06-11 08:36:49.768557	Cliente
10823	N	LA PEÑITA - LANCONES					1573	t	2018-06-11 08:48:02.765337	Cliente
10824	N						1573	t	2018-06-11 10:05:22.607207	Cliente
10826	N						1194	t	2018-06-11 10:59:55.585291	Cliente
10827	N						1209	t	2018-06-11 15:24:31.763061	Cliente
10828	N						1194	t	2018-06-11 16:26:43.546823	Cliente
10829	N	LANCONES					1573	t	2018-06-11 16:35:03.693151	Cliente
10830	N						1232	t	2018-06-11 16:44:02.194422	Cliente
10831	N						1209	t	2018-06-11 16:47:52.18837	Cliente
10832	N						1232	t	2018-06-11 17:22:41.268034	Cliente
10833	N	SULLANA					1573	t	2018-06-11 17:45:11.586814	Cliente
10850	N						1219	f	2018-06-14 10:39:22.615666	Empleado, Cliente
10835	N						1245	t	2018-06-12 07:35:57.550564	Cliente
10836	N						552	t	2018-06-12 11:42:43.399466	Empleado
10837	N						1573	t	2018-06-12 12:31:27.949169	Cliente
10838	N						1573	t	2018-06-12 12:33:09.2421	Cliente
10839	N						1573	t	2018-06-12 13:21:09.133324	Cliente
10840	N	LANCONES					1573	t	2018-06-12 16:08:59.879349	Cliente
10841	N	CIENEGUILLO CENTRO					1573	t	2018-06-12 17:42:06.215487	Cliente
10842	N						1232	t	2018-06-13 06:59:50.997309	Cliente
10844	N						1219	t	2018-06-13 10:54:08.359975	Cliente
10845	N						1219	t	2018-06-13 13:54:22.404125	Cliente
6266	N						1195	f	2017-11-13 14:43:30.830525	Empleado
10846	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-06-13 16:12:13.303418	Cliente
5855	N						1245	t	2017-10-28 11:22:35.357493	Empleado
4994	N						1234	t	2017-10-06 08:37:00.882272	Empleado
10847	N						1209	t	2018-06-14 08:57:41.632052	Cliente
10848	N						1245	t	2018-06-14 09:08:13.666121	Cliente
10772	N						1208	t	2018-06-01 15:02:02.303927	Empleado
3754	N						1219	t	2017-09-20 16:53:05.204184	Empleado
10849	N						1219	t	2018-06-14 09:45:06.728946	Cliente
6745	N						603	t	2017-11-23 11:27:27.358125	Empleado, Cliente
10851	N						1208	t	2018-06-14 12:02:27.146863	Empleado
10852	J	PLAZA DE ARMAS S/N AMOTAPE PAITA					1573	t	2018-06-14 12:24:40.816728	Cliente
10843	N		957434708				1208	t	2018-06-13 08:44:06.470239	Empleado
10854	N						1232	t	2018-06-14 16:19:12.389575	Cliente
10855	N						1194	t	2018-06-14 16:38:48.156984	Cliente
11146	N						1245	t	2018-07-10 08:51:15.149613	Cliente
10834	N						1219	t	2018-06-11 18:44:58.647972	Empleado, Chofer
10856	N						1245	t	2018-06-15 07:09:28.149013	Cliente
10857	N						1245	t	2018-06-15 09:00:34.934725	Cliente
10858	N						1245	t	2018-06-15 09:26:13.240625	Cliente
10859	N						1194	t	2018-06-15 09:52:27.790737	Cliente
10861	N						1219	t	2018-06-15 09:57:28.167819	Cliente
10862	J	----JOSE NICOLAS RODRIGO NRO. 365 DPTO. 301 URB.  LIMA POLO AND HUNT CLUB  (EDIFICO A)  LIMA - LIMA					1219	t	2018-06-15 10:39:08.208965	Cliente
10863	N	MIRAMAR					1573	t	2018-06-15 10:48:09.804538	Cliente
10864	N						1219	t	2018-06-15 10:50:10.244987	Cliente
10865	N						1191	t	2018-06-15 10:58:05.159828	Cliente
10866	N	SULLANA					1573	t	2018-06-15 11:03:02.294144	Cliente
10867	N						1573	t	2018-06-15 12:56:56.582262	Cliente
10868	N						1208	t	2018-06-15 13:06:37.790811	Empleado
10869	N	EL ARENAL					1573	t	2018-06-15 13:20:10.211794	Cliente
10870	N						1209	t	2018-06-15 16:02:47.132235	Cliente
10871	N						603	t	2018-06-15 16:06:11.524783	Cliente
10872	J	CALLE EL CARMEN N° 315B URB. SANTA ROSA - SULLANA					1573	t	2018-06-15 16:07:42.117477	Cliente
10873	N						1209	t	2018-06-15 16:22:11.520888	Cliente
10874	N						1219	t	2018-06-16 09:18:37.297517	Cliente
10875	N						1219	t	2018-06-16 09:19:40.145245	Cliente
10877	N						1194	t	2018-06-16 10:31:36.439984	Cliente
10878	J	CAL.7 MZA. C1 LOTE. 11 URB.  LAS VEGAS  LIMA - LIMA - PUENTE PIEDRA					1219	t	2018-06-16 11:45:26.201725	Cliente
10879	J	CAL.COMERCIO NRO. 526 CAJAMARCA - CHOTA - QUEROCOTO					616	t	2018-06-16 12:15:36.46924	Cliente
10880	N	SULLANA					1573	t	2018-06-18 09:04:05.068557	Cliente
10881	N						1245	t	2018-06-18 09:14:33.941431	Cliente
10882	N	SULLANA					1573	t	2018-06-18 09:40:34.297816	Cliente
10883	N						1209	t	2018-06-18 10:17:15.926156	Cliente
10884	N						1245	t	2018-06-18 10:18:30.692668	Cliente
10885	N	CIENEGUILLO CENTRO					1573	t	2018-06-18 10:21:31.042464	Cliente
10886	N						1219	t	2018-06-18 11:56:20.44248	Cliente
10887	N	LA QUINTA - MALLARITOS					1573	t	2018-06-18 12:02:24.238373	Cliente
10888	N						1245	t	2018-06-18 12:57:02.6502	Cliente
10889	N	SULLANA					1194	t	2018-06-18 18:07:40.29554	Cliente
10890	N						1194	t	2018-06-19 06:02:32.905604	Cliente
10891	N						1232	t	2018-06-19 08:24:55.199887	Cliente
10892	N						1219	t	2018-06-19 08:26:40.724768	Cliente
10893	N						1219	t	2018-06-19 09:29:09.195913	Cliente
10894	J	CAL.9 MZA. G LOTE. 03 INT. 1 PI URB.  LOS OLIVOS DE SANTA ROSA  (ENTRADA A SODIMAC DE CANTA CALLAO/A					1219	t	2018-06-19 09:31:30.639427	Cliente
10895	J	CAL.NUEVO MUNDO NRO. 0300 INT. A P.J.  LA VICTORIA  LAMBAYEQUE - CHICLAYO - LA VICTORIA					1219	t	2018-06-19 09:33:46.156249	Cliente
10896	N						1245	t	2018-06-19 10:01:44.966372	Cliente
10897	N						1245	t	2018-06-19 10:11:52.550246	Cliente
10898	N	SULLANA					1573	t	2018-06-19 10:15:00.903695	Cliente
10899	N						1573	t	2018-06-19 10:46:35.353969	Cliente
10900	N						1219	t	2018-06-19 11:19:31.077132	Cliente
10901	N	CIENEGUILLO SUR					1573	t	2018-06-19 11:56:47.212183	Cliente
10902	N						1194	t	2018-06-19 15:04:34.183912	Cliente
10903	N	SULLANA					1573	t	2018-06-19 16:19:49.989751	Cliente
10904	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-06-19 16:27:23.958971	Cliente
10905	N						1245	t	2018-06-20 07:32:41.22939	Cliente
10906	J	-					1219	t	2018-06-20 09:02:34.506126	Cliente
10907	N						1219	t	2018-06-20 09:31:25.424775	Cliente
10908	J	CAR.TAMBOGRANDE NRO. KM 6 CAS.  CIENEGUILLO  PIURA - SULLANA - BELLAVISTA					1574	t	2018-06-20 10:04:04.535448	Cliente
10909	N	SULLANA					1573	t	2018-06-20 10:22:17.266762	Cliente
10910	N						1219	t	2018-06-20 12:04:52.483594	Cliente
10911	N						1219	t	2018-06-20 15:18:55.156611	Cliente
10912	J	CAL.MANUEL PARDO NRO. 607 URB.  SAN LUIS  (ESQ CON BOLIVAR)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-06-20 16:14:25.995902	Cliente
10913	N						1194	t	2018-06-20 16:32:57.59418	Cliente
10914	J	PJ LAS FLORES MZ C LT 04- VILLA AGRARIA - CHEPEN					1194	t	2018-06-20 17:49:06.469208	Cliente
10915	N						1245	t	2018-06-21 07:06:32.612879	Cliente
10916	N						1219	t	2018-06-21 08:50:25.83643	Cliente
10917	N	SULLANA					1573	t	2018-06-21 09:03:26.500015	Cliente
10918	N						1219	t	2018-06-21 09:08:14.649128	Cliente
10919	N	LA PEÑITA - LANCONES					1573	t	2018-06-21 09:51:59.930578	Cliente
10929	N						1245	t	2018-06-22 10:40:55.867595	Cliente
10920	N						552	t	2018-06-21 14:52:49.155001	Cliente
10921	N	SULLANA					1573	t	2018-06-21 15:00:41.193519	Cliente
10922	N						603	t	2018-06-21 15:08:31.215178	Cliente
10923	N	SAUSAL PEÑITA DE CAMARONES					1573	t	2018-06-21 15:36:27.520772	Cliente
10924	N						1232	t	2018-06-21 17:44:52.949366	Cliente
10925	N						1219	t	2018-06-22 08:56:03.600893	Cliente
10926	N	CABO VERDE - SALITRAL					1573	t	2018-06-22 09:08:24.810227	Cliente
10927	J	-					1238	t	2018-06-22 09:51:07.978868	Cliente
10928	N						1219	t	2018-06-22 10:22:48.603852	Cliente
10930	J	AV. CORONEL FRANCISCO BOLOGNESI NRO. 342 DPTO. 3 INT. 17 RES.  DIEGO FERRE  LAMBAYEQUE - CHICLAYO -					1208	t	2018-06-22 10:55:32.737371	Cliente
10931	N						1208	t	2018-06-22 11:53:52.985647	Empleado
10932	N						1194	t	2018-06-22 12:31:45.785766	Cliente
10933	N	CIENEGUILLO					1573	t	2018-06-22 16:06:35.382631	Cliente
10934	N	CIENEGUILLO NORTE					1573	t	2018-06-22 16:09:04.001963	Cliente
10935	N						1194	t	2018-06-22 16:16:37.311593	Cliente
10876	N						1208	t	2018-06-16 09:42:07.079645	Empleado
10937	N	ASNT H SEÑOR DE LOS MILAGROS DE LA PADRERA MZG LT 11-A					1208	t	2018-06-22 18:14:50.624863	Empleado
10938	N						1232	t	2018-06-23 06:54:25.173895	Cliente
10939	N						1232	t	2018-06-23 07:16:43.325983	Cliente
10940	N						1219	t	2018-06-23 10:09:37.103403	Cliente
10942	N	CAL E DEMETRIO  CORAL URB. PRIMAVERA					1208	t	2018-06-23 10:35:17.73258	Empleado
10943	N						1573	t	2018-06-23 10:40:03.772264	Cliente
10944	N						603	t	2018-06-23 10:41:23.904772	Cliente
10945	N						603	t	2018-06-23 11:18:45.60251	Cliente
11245	N						1194	t	2018-07-13 16:57:05.052852	Cliente
11246	N						1219	t	2018-07-13 17:06:55.357053	Cliente
10946	J	CAR.PANAMERICANA NORTE KM. 778 INT. 005 (FRENTE A LA MOLINA TROPICAL)  LAMBAYEQUE - LAMBAYEQUE - LAM					1219	t	2018-06-23 12:12:03.841183	Cliente
10947	N						1232	t	2018-06-25 06:51:27.081646	Cliente
10948	N						1232	t	2018-06-25 06:54:41.230611	Cliente
10949	N						1232	t	2018-06-25 06:57:05.609705	Cliente
10950	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-06-25 08:58:34.746262	Cliente
10951	N						603	t	2018-06-25 09:02:30.595038	Cliente
10952	N	SULLANA					1573	t	2018-06-25 09:11:38.359287	Cliente
10953	N	SULLANA					1573	t	2018-06-25 09:21:40.766521	Cliente
10954	N						1219	t	2018-06-25 10:28:03.780321	Cliente
10955	N						1234	t	2018-06-25 10:40:04.347787	Cliente
10956	N						1234	t	2018-06-25 10:49:50.240788	Cliente
8510	J	PJ. APARICIO ROBLES NRO. 282 URB.  GERMAN ASTETE  LIMA - LIMA - SAN MIGUEL					1272	t	2018-01-10 17:47:11.373211	Cliente
10957	N						552	t	2018-06-25 11:09:16.322933	Cliente
10958	N						1194	t	2018-06-25 11:39:22.287872	Cliente
10959	N						1209	t	2018-06-25 12:10:14.511501	Cliente
10960	N						1219	t	2018-06-25 12:54:54.273322	Cliente
10961	N						1245	t	2018-06-25 13:06:10.612942	Cliente
10962	N						1234	t	2018-06-25 14:47:16.327104	Cliente
10963	N	CINEGUILLO CUR					1573	t	2018-06-25 15:28:32.6016	Cliente
10964	N						1234	t	2018-06-25 15:46:29.430265	Cliente
10965	N						1234	t	2018-06-25 16:15:37.704059	Cliente
10966	N						1194	t	2018-06-25 17:15:57.409869	Cliente
10967	N						1232	t	2018-06-25 17:25:53.414887	Cliente
10968	N						1194	t	2018-06-26 07:57:04.738687	Cliente
10969	N						1245	t	2018-06-26 08:58:22.843585	Cliente
10970	N						1208	t	2018-06-26 09:21:29.353742	Empleado
10972	N						603	t	2018-06-26 10:22:48.655581	Cliente
4285	N		999279706				1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
10973	N						1234	t	2018-06-26 11:39:21.834787	Cliente
10974	N						1234	t	2018-06-26 11:46:14.606992	Cliente
10975	N						1234	t	2018-06-26 12:10:28.466796	Cliente
10976	N						1245	t	2018-06-26 12:25:50.223995	Cliente
10990	N						1245	t	2018-06-27 14:21:56.126841	Cliente
10978	N						1245	t	2018-06-26 14:25:29.885819	Cliente
10979	N						1219	t	2018-06-26 15:08:46.123529	Cliente
10980	N						603	t	2018-06-26 15:37:26.822001	Cliente
10981	N						603	t	2018-06-26 15:41:10.737801	Cliente
10982	N						1234	t	2018-06-26 16:22:06.578951	Cliente
10983	N						1194	t	2018-06-26 16:39:41.778262	Cliente
10984	N						1194	t	2018-06-26 18:14:53.634133	Cliente
10986	N	PAIMAS					1573	t	2018-06-27 08:55:31.765444	Cliente
10987	N						1209	t	2018-06-27 10:06:50.942733	Cliente
10988	N						1245	t	2018-06-27 10:13:38.479557	Cliente
10989	N						1209	t	2018-06-27 11:07:21.140635	Cliente
10991	N						603	t	2018-06-27 15:57:06.439135	Cliente
10992	J	MZA. A LOTE. 11 ASOC. TRABAJ. TEXTIL VITARTE  LIMA - LIMA - ATE					1219	t	2018-06-27 16:06:15.221338	Cliente
10993	N						1194	t	2018-06-27 17:35:38.514807	Cliente
10994	N						1219	t	2018-06-27 17:45:30.103492	Cliente
10995	N						1234	t	2018-06-28 07:58:43.858874	Cliente
10996	N						1245	t	2018-06-28 08:31:24.322461	Cliente
10997	N						1232	t	2018-06-28 09:31:15.984364	Cliente
10998	N						1219	t	2018-06-28 10:09:55.61749	Cliente
10999	N						1232	t	2018-06-28 11:36:05.003718	Cliente
11000	N						1245	t	2018-06-28 14:05:31.292747	Cliente
11001	N						1219	t	2018-06-28 15:21:40.417152	Cliente
11002	N						1219	t	2018-06-28 16:52:59.581209	Cliente
11003	N						1194	t	2018-06-28 17:03:19.98951	Cliente
11004	N						603	t	2018-06-28 17:06:46.789698	Cliente
11005	N						1232	t	2018-06-28 17:08:51.372502	Cliente
11006	J	JR SANTARROSA  ALTO S/N					603	t	2018-06-29 10:18:32.384702	Cliente
11007	N						1232	t	2018-06-30 06:44:38.695794	Cliente
11008	N						1232	t	2018-06-30 08:15:01.99804	Cliente
11009	J	CAL.PANAMA NRO. 3071 CPME. NUEVO SAN LORENZO  (II ETAPA)  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTI					1219	t	2018-06-30 08:20:34.061392	Cliente
11010	N						1219	t	2018-06-30 08:28:29.942176	Cliente
11011	N						1245	t	2018-06-30 08:32:48.471135	Cliente
11012	N						1245	t	2018-06-30 08:36:44.884914	Cliente
11013	N						1194	t	2018-06-30 10:06:51.378631	Empleado
11014	N						1245	t	2018-06-30 10:13:06.925593	Cliente
11016	N						1194	t	2018-06-30 11:03:14.543687	Cliente
11017	N						1234	t	2018-06-30 12:06:04.59698	Cliente
11018	N						1194	t	2018-06-30 12:16:17.431242	Cliente
11019	N						1219	t	2018-06-30 12:27:22.639399	Cliente
11020	N						1245	t	2018-07-02 07:29:55.88935	Cliente
11021	N						1194	t	2018-07-02 07:41:42.646912	Cliente
11022	N						1194	t	2018-07-02 08:37:19.041847	Cliente
11023	N						1209	t	2018-07-02 08:55:29.817618	Cliente
11024	J	CAL.LAS MERCEDES NRO. 246 LAMBAYEQUE - LAMBAYEQUE - MORROPE					1194	t	2018-07-02 08:58:12.5911	Cliente
11025	N						1573	t	2018-07-02 09:45:54.980595	Cliente
11026	N						1234	t	2018-07-02 10:33:21.00813	Cliente
11027	N	SULLANA					1573	t	2018-07-02 11:00:59.752273	Cliente
11028	N	EL ALGARROBO					1573	t	2018-07-02 11:36:36.582426	Cliente
11029	N						1585	t	2018-07-02 11:57:22.4315	Cliente
11030	J	CAL.LOS PINOS NRO. 156 INT. 104B LIMA - LIMA - MIRAFLORES					1585	t	2018-07-02 12:01:19.920894	Cliente
11031	N						1234	t	2018-07-02 13:57:00.298583	Cliente
4284	N		972947999				1573	t	2017-09-25 16:21:28.722501	Empleado, Cliente
11033	N						1234	t	2018-07-03 08:14:07.840464	Cliente
11034	N						1219	t	2018-07-03 08:34:31.791375	Cliente
11035	N						1219	t	2018-07-03 08:45:01.133928	Cliente
11036	N						1219	t	2018-07-03 09:12:39.428816	Cliente
11037	N						1208	t	2018-07-03 09:17:30.440413	Empleado
11038	N						1234	t	2018-07-03 11:37:34.713154	Cliente
11039	N						1219	t	2018-07-03 11:43:17.429337	Cliente
11040	N						1209	t	2018-07-03 12:21:45.215781	Cliente
11041	N						1245	t	2018-07-03 12:52:49.940422	Cliente
11042	N	Sullana					1573	t	2018-07-03 13:07:29.768613	Cliente
11043	N						1194	t	2018-07-03 16:45:05.76459	Cliente
11044	N						1219	t	2018-07-04 08:01:20.380416	Cliente
10977	N	MZ C3 LT18 COOP. SANTA AURELIA	942942528				1222	t	2018-06-26 13:13:41.669855	Empleado
11045	N	CIENEGUILLO CENTRO					1573	t	2018-07-04 08:14:58.607464	Cliente
11046	N	CIENEGUILLO					1573	t	2018-07-04 08:42:00.843809	Cliente
11047	N						1194	t	2018-07-04 09:23:32.245646	Cliente
11048	N						1573	t	2018-07-04 09:57:23.015574	Cliente
11049	N						1573	t	2018-07-04 10:06:44.115294	Cliente
11050	N						1219	t	2018-07-04 10:12:15.473982	Cliente
11051	N						552	t	2018-07-04 10:36:32.439934	Cliente
11052	N						1245	t	2018-07-04 11:32:57.655809	Cliente
11053	N						1234	t	2018-07-04 11:50:16.600643	Cliente
11054	N						1573	t	2018-07-04 12:58:58.738917	Cliente
11055	N						1234	t	2018-07-04 14:06:12.022567	Cliente
11056	N						1245	t	2018-07-04 15:08:09.461653	Cliente
11057	N						1234	t	2018-07-04 16:09:18.541568	Cliente
11058	N						1234	t	2018-07-04 16:36:06.765227	Cliente
11059	N						1234	t	2018-07-04 16:40:30.746432	Cliente
11060	N	SULLANA					1573	t	2018-07-04 16:49:03.914902	Cliente
11061	N	SULLANA					1573	t	2018-07-04 16:51:23.030264	Cliente
11092	N	SULLANA					1573	t	2018-07-06 16:06:23.539418	Cliente
11062	N	CALLE LA LIBERTADS/N VILLA SAN ISIDRO LA LIBERTAD- PACASMAYO- GUADALUPE					1194	t	2018-07-04 16:53:29.733953	Cliente
11063	J	-					1194	t	2018-07-04 16:58:18.883177	Cliente
11064	N						1219	t	2018-07-04 18:59:38.301493	Cliente
11065	N						1209	t	2018-07-05 07:45:48.527045	Cliente
11066	N						1245	t	2018-07-05 08:20:41.44115	Cliente
11067	N	LANCONES					1573	t	2018-07-05 08:48:54.209228	Cliente
11068	N						1245	t	2018-07-05 09:19:55.086547	Cliente
11069	N						1219	t	2018-07-05 10:43:21.148223	Cliente
11070	N						1219	t	2018-07-05 11:26:11.689872	Cliente
11071	N						1234	t	2018-07-05 12:12:04.422464	Cliente
11072	N						1219	t	2018-07-05 12:39:31.260643	Cliente
11073	N						1234	t	2018-07-05 12:41:11.404976	Cliente
11074	N						1234	t	2018-07-05 14:49:56.824635	Cliente
11075	N						1194	t	2018-07-05 15:25:17.730843	Cliente
11076	N						552	t	2018-07-05 15:26:22.681812	Cliente
11077	N						1209	t	2018-07-05 16:18:12.464469	Cliente
11078	J	AV BUENOS AIRES # 700 A.H 9 DE OCTUBRE - SULLANA - SULLANA - PIURA					1573	t	2018-07-05 17:06:34.440028	Proveedor
1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
11079	N						1232	t	2018-07-05 18:02:06.569707	Cliente
11080	N						1234	t	2018-07-06 08:25:58.53862	Cliente
11081	N						1234	t	2018-07-06 08:26:48.443543	Cliente
11082	N	SALITRAL					1573	t	2018-07-06 08:39:23.63386	Cliente
11083	N						1219	t	2018-07-06 09:55:19.0717	Cliente
11084	N						1234	t	2018-07-06 12:06:37.27155	Cliente
11085	N	LANCONES					1573	t	2018-07-06 12:15:53.856021	Cliente
11086	N						1194	t	2018-07-06 12:16:34.127201	Cliente
11087	N						1219	t	2018-07-06 12:16:37.356675	Cliente
11088	J	-					1234	t	2018-07-06 12:33:16.845203	Cliente
11089	J	GRAU N° 81 MIRAMAR - PAITA					1573	t	2018-07-06 12:33:40.738396	Cliente
11090	N						1219	t	2018-07-06 13:06:49.736868	Cliente
11091	N						1219	t	2018-07-06 15:35:07.676398	Cliente
11093	N						1194	t	2018-07-06 16:28:17.604862	Cliente
11094	N						1194	t	2018-07-06 17:51:53.66005	Cliente
11095	J	AV. CUZCO NRO. 1221 URB.  LAVICTORIA  LIMA - LIMA - LA VICTORIA					1222	t	2018-07-06 18:10:29.275463	Cliente
11096	N						1232	t	2018-07-07 06:41:32.754717	Cliente
11097	N						1245	t	2018-07-07 07:38:03.712929	Cliente
11098	N						1245	t	2018-07-07 08:24:53.269871	Cliente
11099	N						1219	t	2018-07-07 08:45:45.252516	Cliente
11100	N						552	t	2018-07-07 10:09:26.883379	Cliente
11101	N	LA PEÑITA					1573	t	2018-07-07 10:15:05.636866	Cliente
11102	N	SULLANA					1573	t	2018-07-07 10:37:29.757484	Cliente
11103	N						1234	t	2018-07-07 11:37:29.146335	Cliente
11104	N						1245	t	2018-07-09 07:02:08.334536	Cliente
11105	N						1234	t	2018-07-09 07:55:58.49156	Cliente
11106	N	SULLANA					1573	t	2018-07-09 08:18:32.424784	Cliente
11107	N						1194	t	2018-07-09 08:22:47.668416	Cliente
11108	N						1219	t	2018-07-09 09:02:30.222711	Cliente
11109	N						1234	t	2018-07-09 09:29:51.572435	Cliente
11110	N						1245	t	2018-07-09 09:47:26.565101	Cliente
11111	N						1219	t	2018-07-09 09:49:32.686824	Cliente
11112	N						1245	t	2018-07-09 09:56:42.101175	Cliente
11113	J	MZA. D LOTE. 8 CPM PAKATNAMU  (FRENTE AL DESVIO SECTOR LOS JARDINES)  LA LIBERTAD - PACASMAYO - GUAD					1219	t	2018-07-09 10:17:34.181514	Cliente
11114	N	LA PEÑITA - LANCONES					1573	t	2018-07-09 10:42:15.444781	Cliente
11115	N						1234	t	2018-07-09 11:06:06.056553	Cliente
11116	N						1238	t	2018-07-09 11:07:07.20213	Cliente
11117	N						1245	t	2018-07-09 11:50:09.978419	Cliente
11118	N						1209	t	2018-07-09 11:52:03.35174	Cliente
11119	N						1238	t	2018-07-09 12:09:56.989363	Cliente
11120	N						1245	t	2018-07-09 13:15:14.772964	Cliente
11121	N						1245	t	2018-07-09 13:40:39.728412	Cliente
11122	N						1245	t	2018-07-09 13:48:22.147726	Cliente
11123	N						1245	t	2018-07-09 15:09:38.091715	Cliente
11124	N						1245	t	2018-07-09 15:52:46.84563	Cliente
11125	N						1208	t	2018-07-09 16:23:34.028175	Empleado
11126	N						1194	t	2018-07-09 16:28:35.119815	Cliente
11127	N						1234	t	2018-07-09 16:58:10.755909	Cliente
11128	J	CAL.LIMA NRO. 1225 CERCADO DE CHONGOYAP  LAMBAYEQUE - CHICLAYO - CHONGOYAPE					1194	t	2018-07-09 17:59:48.437233	Proveedor
11129	J	CAL.SAN MARTIN NRO. 250 URB.  CERCADO DE CHICLAYO  LAMBAYEQUE - CHICLAYO - CHICLAYO					1194	t	2018-07-09 18:05:48.987565	Proveedor
11130	N						588	t	2018-07-09 18:41:59.703143	Cliente
11131	N						1219	t	2018-07-09 22:06:48.599115	Cliente
11132	N						1219	t	2018-07-09 22:07:18.268925	Cliente
11133	N						1219	t	2018-07-09 22:07:44.440831	Cliente
11134	N						1219	t	2018-07-09 22:08:14.686921	Cliente
11135	N						1219	t	2018-07-09 22:08:37.847028	Cliente
11136	N						1219	t	2018-07-09 22:08:56.669854	Cliente
11137	N						1219	t	2018-07-09 22:09:17.439394	Cliente
11138	N						1219	t	2018-07-09 22:09:38.332975	Cliente
11139	N						1219	t	2018-07-09 22:10:02.602174	Cliente
11140	N						1219	t	2018-07-09 22:10:30.277692	Cliente
11141	N						1245	t	2018-07-10 07:03:15.191788	Cliente
11142	N	MONTERON					1573	t	2018-07-10 08:27:41.31792	Cliente
11143	N						1234	t	2018-07-10 08:34:04.475805	Cliente
11144	N						552	t	2018-07-10 08:44:43.44074	Cliente
11145	N						1245	t	2018-07-10 08:45:55.723723	Cliente
11244	N						1232	t	2018-07-13 16:55:30.771307	Cliente
11147	J	CAL.PEDRO CACERES MZA. F LOTE. 08 A.H.  SAN JOSÉ DE MORO  (FRENTE KM 715, PANAMERICAN NORTE)  LA LIB					1195	t	2018-07-10 08:57:03.986575	Cliente
11148	N	CHICLAYO					1219	t	2018-07-10 09:13:56.100057	Cliente
11149	N						1219	t	2018-07-10 09:33:26.57653	Cliente
11150	N						1209	t	2018-07-10 10:10:10.983612	Cliente
11151	N						1245	t	2018-07-10 10:20:47.866561	Cliente
11152	N	SULLANA					1573	t	2018-07-10 10:35:34.118749	Cliente
11153	N						1209	t	2018-07-10 10:37:11.689416	Cliente
11154	N						1219	t	2018-07-10 10:45:16.736114	Cliente
11155	N						1219	t	2018-07-10 12:16:55.555232	Cliente
11156	N						1219	t	2018-07-10 12:46:05.063947	Cliente
11157	N						1245	t	2018-07-10 14:01:48.518372	Cliente
11158	N						1234	t	2018-07-10 16:07:42.343891	Cliente
11159	N						1219	t	2018-07-10 16:09:32.532715	Cliente
11160	N						1232	t	2018-07-10 16:33:09.799786	Cliente
11161	N						1234	t	2018-07-10 16:42:07.061169	Cliente
11162	N	CIENEGUILLO CENTRO					1573	t	2018-07-10 17:00:40.586531	Cliente
11163	N						1219	t	2018-07-10 17:03:17.026607	Cliente
11164	N						1219	t	2018-07-10 17:50:57.894804	Cliente
11165	N						1232	t	2018-07-11 07:11:51.86713	Cliente
11166	N						1245	t	2018-07-11 08:48:53.268076	Cliente
11167	N						1245	t	2018-07-11 08:59:24.444967	Cliente
11168	N						1245	t	2018-07-11 09:40:59.89668	Cliente
11169	N	LANCONES - SULLANA					1573	t	2018-07-11 09:43:19.653375	Cliente
11170	J	MZA. C LOTE. 1 COO.  ULRICH NEISSER  (AL FRENTE DE LA DIROVE)  AREQUIPA - AREQUIPA - PAUCARPATA					339	t	2018-07-11 10:10:08.824815	Cliente
11172	J	CAL.SAN MARTIN NRO. 1238 CENT SULLANA  (CERCA A PLAZUELA CHECA)  PIURA - SULLANA - SULLANA					1219	t	2018-07-11 10:53:59.849921	Cliente
11173	N						1232	t	2018-07-11 10:55:49.126025	Cliente
11174	N						1194	t	2018-07-11 11:25:26.895272	Cliente
11175	N						1234	t	2018-07-11 11:29:17.40712	Cliente
11176	N						1245	t	2018-07-11 11:33:44.127503	Cliente
11177	N						1234	t	2018-07-11 11:48:24.381196	Cliente
11178	N						1245	t	2018-07-11 11:52:55.560833	Cliente
11179	J	JUAN VELAZCO ALVARADO S/N -  NUEVA CAJAMARCA - SAN MARTIN					1219	t	2018-07-11 12:18:07.548684	Cliente
11180	J	Av Principal 866 - Chiriaco - Bagua - Amazonas					1219	t	2018-07-11 12:25:02.741761	Cliente
11181	N						1245	t	2018-07-11 13:05:20.980981	Cliente
11182	N						1245	t	2018-07-11 13:57:49.337498	Cliente
11183	J	AV. GRAN CHIMU NRO. 2612 INT. A P.J.  LA ESPERANZA  LA LIBERTAD - TRUJILLO - LA ESPERANZA					1134	t	2018-07-11 14:26:04.824259	Cliente
11184	N						1219	t	2018-07-11 15:02:01.72065	Cliente
11185	N						1232	t	2018-07-11 15:07:12.278881	Cliente
11430	N						1245	t	2018-07-23 07:31:16.019676	Cliente
11187	N	SULLANA					1573	t	2018-07-11 15:46:09.951076	Cliente
11188	N						1245	t	2018-07-11 16:00:06.353659	Cliente
11189	N						1219	t	2018-07-11 16:03:45.675637	Cliente
11211	N	LA QUINTA					1573	t	2018-07-12 15:21:15.074381	Cliente
11212	N						1232	t	2018-07-12 15:43:00.152856	Cliente
11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
11191	N						1219	t	2018-07-11 16:34:22.999757	Cliente
11192	N						1219	t	2018-07-11 16:41:33.655491	Cliente
11193	N						1219	t	2018-07-11 17:01:16.434955	Cliente
11194	N						1219	t	2018-07-11 18:04:53.337175	Cliente
11195	N						1245	t	2018-07-12 07:35:05.908676	Cliente
11196	N						1245	t	2018-07-12 08:52:48.85339	Cliente
11197	N						1219	t	2018-07-12 09:01:20.718181	Cliente
11198	N						1219	t	2018-07-12 09:24:47.039017	Cliente
11199	N	CAL INCANATO 101					1218	t	2018-07-12 10:01:46.624168	Empleado
11200	N						1234	t	2018-07-12 10:30:27.30567	Cliente
11201	N	LA FLORIDA POMACOCHAS					1219	t	2018-07-12 10:35:10.470806	Cliente
11202	N	PEDRO RUIZ AMASONAS					1219	t	2018-07-12 10:48:12.739646	Cliente
11208	N	CAL REAL 231 P.J. CASA BLANCA	970074497				1219	t	2018-07-12 13:07:22.27919	Empleado
11204	N	CAL LAS MALVINAS 276 URB SAN EDUARDO					1208	t	2018-07-12 11:38:05.391455	Empleado
11205	N	CAL LAS ACACIAS 370 URB SANTA VICTORIA.					1208	t	2018-07-12 11:55:41.303514	Empleado
11206	N	chiclayo					1219	t	2018-07-12 12:11:02.825122	Cliente
11209	N						1245	t	2018-07-12 13:33:28.766658	Cliente
11210	N						552	t	2018-07-12 15:20:17.130293	Cliente
11213	N						1245	t	2018-07-12 15:46:35.802964	Cliente
11214	N						603	t	2018-07-12 16:04:21.797254	Cliente
11215	J	CHALACALA ALTA - SULLANA					1573	t	2018-07-12 16:14:58.861899	Cliente
11216	J	CAL.EL CAMPAMENTO NRO. 04 CAS.  CHACUPE  LAMBAYEQUE - CHICLAYO - MONSEFU					1213	t	2018-07-12 16:15:47.601507	Cliente
11217	J	AV TODOS LOS SANTOS  N/ 224					603	t	2018-07-12 16:33:42.565256	Cliente
11218	N	CHALACALA - SULLANA					1573	t	2018-07-12 16:55:55.355339	Cliente
11219	J	LOS CLAVELES 159 LAMBAYEQUE CHICLAYO J L O					1219	t	2018-07-12 16:56:00.70045	Cliente
11220	N						1234	t	2018-07-12 16:57:58.686377	Cliente
11221	N						1234	t	2018-07-13 07:35:15.161312	Cliente
11222	N						603	t	2018-07-13 07:44:14.977421	Cliente
11223	N						1234	t	2018-07-13 08:05:26.781561	Cliente
11224	N						1232	t	2018-07-13 09:23:36.418883	Cliente
11225	N						1219	t	2018-07-13 09:35:26.895351	Cliente
11226	N						1219	t	2018-07-13 09:48:13.108282	Cliente
11227	N						1245	t	2018-07-13 09:57:24.106252	Cliente
11228	N						1245	t	2018-07-13 10:13:47.558619	Cliente
11229	N						1234	t	2018-07-13 10:34:57.578518	Cliente
11230	N						1194	t	2018-07-13 10:38:58.341113	Cliente
11231	N						1245	t	2018-07-13 11:10:01.669835	Cliente
11232	N						1234	t	2018-07-13 11:29:39.228744	Cliente
11233	N						1219	t	2018-07-13 11:30:24.679644	Cliente
11234	N						1245	t	2018-07-13 11:47:18.251282	Cliente
11235	N						1234	t	2018-07-13 11:47:44.192445	Cliente
11236	N						1245	t	2018-07-13 11:52:25.276164	Cliente
11237	N						1194	t	2018-07-13 11:57:24.806591	Cliente
11238	N	LANCONES					1573	t	2018-07-13 15:13:32.499143	Cliente
11239	N						1245	t	2018-07-13 15:17:33.462725	Cliente
11240	N						1219	t	2018-07-13 15:56:39.19809	Cliente
11241	N						1219	t	2018-07-13 16:12:32.645734	Cliente
11242	J	AMOTAPE N° 1239 09 DE OCTUBRE - SULLANA					1573	t	2018-07-13 16:31:32.382476	Cliente
11243	N						1219	t	2018-07-13 16:33:12.029614	Cliente
11536	N						1219	t	2018-07-27 07:04:33.028616	Cliente
11247	J	CAL. JAEN S/N TUMBES - TUMBES					1219	t	2018-07-13 17:15:06.126582	Cliente
11248	N	cayalti					1219	t	2018-07-13 17:44:29.76156	Cliente
11249	N						1194	t	2018-07-14 07:51:47.267004	Cliente
11250	N						1245	t	2018-07-14 07:53:31.148025	Cliente
11251	N						1245	t	2018-07-14 07:54:32.002982	Cliente
11252	N	SULLANA					1573	t	2018-07-14 08:09:30.780673	Cliente
11253	N						1219	t	2018-07-14 08:27:02.425733	Cliente
11254	N						1234	t	2018-07-14 08:29:29.459118	Cliente
11255	N						1234	t	2018-07-14 09:00:28.859206	Cliente
11256	N						1245	t	2018-07-14 09:02:58.44403	Cliente
11257	N						1245	t	2018-07-14 09:11:02.379981	Cliente
11258	N						1573	t	2018-07-14 09:15:26.368194	Cliente
11259	N						1219	t	2018-07-14 09:28:31.254522	Cliente
11260	N						1219	t	2018-07-14 09:35:46.442866	Cliente
11261	J	PUESTO N° 30 MERCADO DE TAMBOGRANDE ZONA INDUSTRIAL					1573	t	2018-07-14 10:08:12.282194	Cliente
11262	N	SULLANA					1573	t	2018-07-14 10:17:47.995573	Cliente
11263	N						1194	t	2018-07-14 10:55:24.742855	Cliente
11264	N						1219	t	2018-07-14 11:06:53.603607	Cliente
11265	N						552	t	2018-07-14 11:10:42.021473	Cliente
11266	N						1219	t	2018-07-14 11:14:45.726835	Cliente
11267	N						1219	t	2018-07-14 11:42:29.779506	Cliente
11268	N						1219	t	2018-07-14 11:59:52.464418	Cliente
11269	N	MALLARITOS - SULLANA					1573	t	2018-07-14 12:14:09.603464	Cliente
11270	N						1194	t	2018-07-14 12:16:35.448947	Cliente
11271	N						1245	t	2018-07-16 08:15:52.321982	Cliente
11272	N						1219	t	2018-07-16 08:30:00.506528	Cliente
11273	N						1219	t	2018-07-16 08:39:00.235191	Cliente
11274	N						1234	t	2018-07-16 08:49:02.09417	Cliente
11275	N						1219	t	2018-07-16 08:50:41.03875	Cliente
11276	N	LANCONES					1573	t	2018-07-16 08:57:35.249753	Cliente
11277	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-07-16 09:14:18.409201	Cliente
11278	N						1208	t	2018-07-16 09:25:18.047025	Cliente
11279	N						1219	t	2018-07-16 09:33:40.113232	Cliente
11280	N	PALYAS DE ROMEROS					1573	t	2018-07-16 09:40:52.494787	Cliente
11281	N						1232	t	2018-07-16 10:07:30.89528	Cliente
11283	N	CALLALTY					1219	t	2018-07-16 11:08:37.983876	Cliente
11284	N	CALLALTY					1219	t	2018-07-16 11:10:39.066779	Cliente
11290	N	CAL LOS GIRASOLES 207 INT. 01	982778484				1208	t	2018-07-16 15:12:06.029434	Empleado
11292	N	CAL REAL 281 P.J. CASA BLANCA	975555355				1219	t	2018-07-16 15:58:15.188714	Empleado
11287	J	CAYALTI					1219	t	2018-07-16 12:15:13.585701	Cliente
11534	N	SULLANA					1573	t	2018-07-26 18:00:06.505731	Cliente
11289	N						1245	t	2018-07-16 13:18:37.28494	Cliente
11294	N						1219	t	2018-07-16 16:34:35.527836	Cliente
11305	N	CAL RODRIGO TRIANA N°240	949740375				1222	t	2018-07-17 12:03:41.317692	Empleado
11291	N						1219	t	2018-07-16 15:53:40.340147	Cliente
7851	N	CAL SAN MATEO N°312 URB SAN LORENZO	986138883				1219	t	2017-12-12 17:26:38.804694	Empleado, Cliente
11293	N						1573	t	2018-07-16 16:21:47.181084	Cliente
11295	N						1573	t	2018-07-16 17:04:03.593289	Cliente
11296	N						1573	t	2018-07-16 17:41:05.954218	Cliente
11297	N	CIENEGUILLO					1573	t	2018-07-17 08:28:46.511816	Cliente
11298	N						1219	t	2018-07-17 09:19:08.957552	Cliente
11299	N						1219	t	2018-07-17 09:31:29.160762	Cliente
11300	N	SULLANA					1573	t	2018-07-17 09:55:52.085034	Cliente
11301	N	CAL DIEGO FERRE 177 P. JOVEN ANTONIO RAYMONDI					1222	t	2018-07-17 09:57:48.900356	Empleado
8610	N						1219	t	2018-01-15 11:27:50.23982	Empleado, Cliente
11302	N						1219	t	2018-07-17 10:43:28.68523	Cliente
11303	N	AV. PERU S/N C.P.M. TONGORRAPE					1240	t	2018-07-17 10:49:11.001541	Empleado
11304	N						603	t	2018-07-17 11:33:12.412544	Cliente
11306	N	CAL GRANDE MZ A LT 47 P.J. LUIS ALBERTO SANCHEZ	979106088				1208	t	2018-07-17 13:01:21.75961	Empleado
11320	N	CAL LOS PROCERES 264 URB. SAN CARLOS	970301564				1219	t	2018-07-17 18:31:28.677548	Empleado
11307	N						1232	t	2018-07-17 15:01:42.303132	Cliente
11308	N						1209	t	2018-07-17 15:20:57.497321	Cliente
11309	N						1219	t	2018-07-17 15:24:35.813956	Cliente
11310	N	CAL LOS SAUCES N° 481 URB. STA VICTORIA	992458810				1208	t	2018-07-17 16:18:26.795288	Empleado
11311	N						603	t	2018-07-17 16:28:23.687125	Cliente
11312	N	CIENEGUILLO SUR					1573	t	2018-07-17 16:36:01.996429	Cliente
11313	N						1219	t	2018-07-17 16:55:50.951772	Cliente
11314	N						1194	t	2018-07-17 17:06:15.119965	Cliente
11315	N						1194	t	2018-07-17 17:25:22.657028	Cliente
11316	N						1209	t	2018-07-17 17:41:02.394033	Cliente
11317	N	CIENEGUILLO SUR					1573	t	2018-07-17 17:48:30.775071	Cliente
11318	N	PSJ. RAMON ESPINOZA 116 URB. LOS PRECURSORES	941404896				1208	t	2018-07-17 18:06:49.038223	Empleado
11319	N						1209	t	2018-07-17 18:22:37.023432	Cliente
11325	N	URB. LAS DUNAS  MZ A LT. 53	942354257				1217	t	2018-07-18 09:00:48.96707	Empleado
11321	N	CALLE CUZCO 347					1194	t	2018-07-17 18:44:50.076833	Empleado
11322	N						603	t	2018-07-18 07:48:16.385698	Cliente
11323	N						1219	t	2018-07-18 08:08:20.67416	Cliente
11324	N						1219	t	2018-07-18 08:19:50.817397	Cliente
11327	N	CAL CHONGOYAPE 160 URB. SAN LORENZO	966267779				1208	t	2018-07-18 09:27:49.746254	Empleado
11326	N						1219	t	2018-07-18 09:23:48.558808	Cliente
11330	N	CIENEGUILLO					1573	t	2018-07-18 09:58:50.377609	Cliente
11338	N	CAL RICHARD GORDON 335	942272674				1219	t	2018-07-18 11:51:43.439862	Empleado
11328	N						1573	t	2018-07-18 09:46:50.208413	Cliente
11329	N						603	t	2018-07-18 09:51:32.986427	Cliente
11331	N						1573	t	2018-07-18 10:01:15.518157	Cliente
11332	N	LA PEÑA - QUERECOTILLO					1573	t	2018-07-18 10:26:01.788616	Cliente
11333	N						1219	t	2018-07-18 10:33:26.279692	Cliente
11334	N						1219	t	2018-07-18 10:44:55.272816	Cliente
11335	N						1209	t	2018-07-18 11:01:51.004471	Cliente
11336	N						1234	t	2018-07-18 11:06:30.371404	Cliente
11337	N						1219	t	2018-07-18 11:30:18.74142	Cliente
11340	N	PUEBLO JOVEN SAUL CANTORAL  MZ. M LT. 30	946870011				1208	t	2018-07-18 12:56:48.185702	Empleado
11339	N	J L O					1219	t	2018-07-18 12:54:30.051637	Cliente
11537	N	LANCONES					1573	t	2018-07-27 07:45:47.662244	Cliente
11538	N						1219	t	2018-07-27 08:25:10.873332	Cliente
11539	N	SULLANA					1573	t	2018-07-27 08:55:44.947485	Cliente
11341	J	\tAV. LA CULTURA NRO. 701 MERCADO DE PRODUCTORES DE SANTA ANITA (PASAJE PRODUCTORES INTERIOR NRO.82)					1219	t	2018-07-18 13:23:17.487732	Proveedor
11342	N						1245	t	2018-07-18 14:17:33.044075	Cliente
11343	N						552	t	2018-07-18 15:12:50.038533	Cliente
11344	N	LOS OLIVOS - SULLANA					1573	t	2018-07-18 15:17:33.521804	Cliente
11345	N						1209	t	2018-07-18 15:43:20.423431	Cliente
11346	N						1234	t	2018-07-18 15:56:03.252006	Cliente
11348	J	-PROLONGACION CAROLINA 240 JLO					1219	t	2018-07-18 15:59:01.112389	Cliente
11349	N	SOMATE BAJO					1573	t	2018-07-18 16:11:04.4046	Cliente
11350	J	AV. NICOLAS AYLLON NRO. 3986 LIMA - LIMA - ATE					1219	t	2018-07-18 16:17:53.643195	Cliente
11351	N						1219	t	2018-07-18 16:52:43.086858	Cliente
11358	N	CAL SAN MATEO N° 195 P. JOVEN  SAN LORENZO	953202688				1219	t	2018-07-18 18:19:51.702003	Empleado
11353	N						603	t	2018-07-18 17:14:53.895574	Cliente
11354	N						1234	t	2018-07-18 17:18:39.93458	Cliente
11355	N						1194	t	2018-07-18 17:32:18.259084	Cliente
11356	N						1219	t	2018-07-18 17:38:51.431272	Cliente
11357	N						552	t	2018-07-18 17:55:59.557447	Cliente
11361	N	CAL SAN FELIPE 263 C.P.M. SAN LORENZO	941108060				1219	t	2018-07-19 08:38:03.764012	Empleado
11359	N						1245	t	2018-07-19 07:40:00.57985	Cliente
11360	N						603	t	2018-07-19 08:13:42.027929	Cliente
11363	N	CAL 8 DE AGOSTO N°223	951244322				1219	t	2018-07-19 09:29:13.8501	Empleado
11362	N	PILARES					1573	t	2018-07-19 09:03:20.963241	Cliente
11369	N	ASENT. H. SAN GERONIMO - PRADERA OESTE MZ O LT 14	978380798				1208	t	2018-07-19 10:09:58.307885	Empleado
11186	N	SAN IGNACIO					661	t	2018-07-11 15:10:54.855146	Cliente
11364	N	SAN IGNACIO					661	t	2018-07-19 09:39:40.855308	Cliente
11366	N	SAN IGNACIO					661	t	2018-07-19 09:40:12.710933	Cliente
11367	N	SAN IGNACIO					661	t	2018-07-19 09:54:31.683949	Cliente
11368	N	SULLANA					1573	t	2018-07-19 09:55:54.711374	Cliente
11372	N	PL. AYACUCHO 480 P.J. SAN JOSE	956263379				1161	t	2018-07-19 10:36:58.00723	Empleado
11370	J	AV. SAN MARTIN DE PORRES NRO. 881 BAR.  SAN MARTIN DE PORRES  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-07-19 10:18:00.334982	Cliente
11371	N						1219	t	2018-07-19 10:19:44.030003	Cliente
11375	N	CP.M. VILLA EL MILAGRO MZ G LT 9	963308900				1210	t	2018-07-19 11:25:05.462175	Empleado
11373	N						1194	t	2018-07-19 10:46:58.083371	Cliente
11374	N	PROLONGACION BOLOGNESI N°675 VIA DE EVITAMIENTO					1208	t	2018-07-19 10:49:18.177418	Empleado
11380	N	CAL ANDREZ RAZURI N° 335	966933846				1208	t	2018-07-19 12:28:30.212273	Empleado
11376	N						1209	t	2018-07-19 11:40:35.147778	Cliente
11377	N	CIENEGUILLO SUR					1573	t	2018-07-19 11:53:32.524892	Cliente
11378	N						603	t	2018-07-19 12:05:17.31377	Cliente
11379	N						1219	t	2018-07-19 12:11:05.009252	Cliente
11406	N	JR SIMON BOLIVAR 1385 SECTOR VISALOT	946868823				78	t	2018-07-20 18:50:16.703236	Empleado
9087	J	CAL.LAS ACACIAS NRO. 305 URB.  SANTA VICTORIA  (ESPALDAS DEL CHIFA FORTUNA)  LAMBAYEQUE - CHICLAYO -					1208	t	2018-02-09 10:26:03.779849	Cliente
11381	N	LANCONES					1573	t	2018-07-19 12:54:17.573482	Cliente
11382	N						1194	t	2018-07-19 13:02:34.077429	Cliente
11383	J	JR. TUMBES N°1380 - TAMBOGRANDE					1573	t	2018-07-19 15:25:01.451542	Cliente
11384	N	SULLANA					1573	t	2018-07-19 15:29:32.115908	Cliente
11385	N						1234	t	2018-07-19 16:18:50.44562	Cliente
11386	N						1219	t	2018-07-19 17:13:03.086724	Cliente
11387	N						1219	t	2018-07-19 17:28:33.470456	Cliente
11388	N						1219	t	2018-07-20 07:50:55.687357	Cliente
11389	N						1219	t	2018-07-20 08:01:10.47256	Cliente
11390	N	SULLANA					1573	t	2018-07-20 09:39:33.47079	Cliente
11391	N						1232	t	2018-07-20 09:41:44.230011	Cliente
11392	N						1209	t	2018-07-20 09:48:17.798117	Cliente
11393	N						1209	t	2018-07-20 10:10:12.712441	Cliente
11394	N						603	t	2018-07-20 11:09:18.161732	Cliente
11395	N						603	t	2018-07-20 11:16:09.958751	Cliente
11396	N						1232	t	2018-07-20 11:26:30.732836	Cliente
11397	N						1219	t	2018-07-20 11:58:45.238803	Cliente
11398	N						1234	t	2018-07-20 12:15:36.120986	Cliente
5129	J	Av el dorado # 799 C.P.M San Carlos Lambayeque Chiclayo					1219	t	2017-10-14 10:53:22.761785	Cliente
11399	J	CAL.AMERICA NRO. 686 INT. 02 C.P.  GARCES  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-07-20 12:49:07.300543	Cliente
11400	N						1209	t	2018-07-20 15:56:45.343585	Cliente
11401	N						1245	t	2018-07-20 16:03:08.264774	Cliente
11402	N						1194	t	2018-07-20 16:08:27.225649	Cliente
11403	N						1219	t	2018-07-20 16:31:38.073956	Cliente
11404	N						1245	t	2018-07-20 16:37:51.4261	Cliente
11405	J	AV. MARCELINO CHAMPAGNAT MZA. C LOTE. 8 URB.  SANTA ROSA  (COSTADO DISCOTECA KASKADAS)  PIURA - SULL					1573	t	2018-07-20 17:53:30.272216	Cliente
11426	N	CAL 28 DE JULIO 365	939368573				1213	t	2018-07-21 12:34:16.830542	Empleado
11407	N	INCAWASI					1219	t	2018-07-21 07:27:01.056324	Cliente
11408	N						1219	t	2018-07-21 07:41:20.902127	Cliente
11409	N	SULLANA					1573	t	2018-07-21 08:36:25.455291	Cliente
11410	N						1573	t	2018-07-21 08:48:56.738004	Cliente
11411	N	SULLANA					1573	t	2018-07-21 08:58:00.750924	Cliente
11412	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-07-21 09:03:28.976174	Cliente
11413	N						1219	t	2018-07-21 09:15:46.354543	Cliente
11414	N						1209	t	2018-07-21 09:25:32.813539	Cliente
11415	N						1219	t	2018-07-21 09:42:07.617392	Cliente
11416	N	SULLANA					1573	t	2018-07-21 09:46:32.806731	Cliente
11417	N						1245	t	2018-07-21 10:08:27.072443	Cliente
11418	N	J L O					1219	t	2018-07-21 10:26:05.16265	Cliente
11419	N						1219	t	2018-07-21 10:42:55.942544	Cliente
11420	N						1194	t	2018-07-21 10:58:04.291176	Cliente
11421	N						1194	t	2018-07-21 11:16:59.733735	Cliente
11422	N						1219	t	2018-07-21 11:39:31.270403	Cliente
11423	N						1209	t	2018-07-21 11:56:06.218403	Cliente
11424	N						1219	t	2018-07-21 12:03:31.424975	Cliente
11425	N	SULLANA					1573	t	2018-07-21 12:26:20.229006	Cliente
11427	N	CAL SAN JOSE 119	939174905				1240	t	2018-07-21 12:50:18.72544	Empleado
11365	N	SAN IGNACIO					661	t	2018-07-19 09:39:56.758501	Cliente
11428	N						1191	t	2018-07-23 06:03:28.715488	Cliente
11429	N						1232	t	2018-07-23 06:23:47.51193	Cliente
11535	N						1209	t	2018-07-26 18:01:07.461321	Cliente
11431	J	MZA. D LOTE. 8 URB.  SAN FELIPE  (TERCER PISO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-07-23 08:05:17.178865	Cliente
11432	N						1219	t	2018-07-23 08:25:12.216306	Cliente
11433	N						1209	t	2018-07-23 08:28:46.907633	Cliente
11434	N						1209	t	2018-07-23 08:29:59.932044	Cliente
11435	N						1209	t	2018-07-23 08:31:20.440607	Cliente
11436	N						1234	t	2018-07-23 09:38:56.839456	Cliente
11437	J	CAL.PRINCIPAL NRO. 48 CAS.  PAREDONES  (A 50MTS DE IGLESIA DE PAREDONES)  PIURA - PIURA - CATACAOS					1530	t	2018-07-23 09:41:47.642213	Cliente
11438	N						1219	t	2018-07-23 10:10:42.237172	Cliente
11439	N	SULLANA					1573	t	2018-07-23 10:13:52.955563	Cliente
11440	N						1219	t	2018-07-23 10:22:33.000937	Cliente
11441	N						1219	t	2018-07-23 10:23:33.051202	Cliente
11442	N						1194	t	2018-07-23 10:34:30.811218	Cliente
11443	N	SULLANA					1573	t	2018-07-23 10:45:53.292892	Cliente
11444	N						1208	t	2018-07-23 10:52:04.357097	Empleado
11445	J	-					552	t	2018-07-23 11:03:35.670063	Cliente
11446	N						1219	t	2018-07-23 11:14:24.80276	Cliente
11447	N	CIENEGUILLO SUR					1573	t	2018-07-23 12:02:11.112008	Cliente
11448	N						1219	t	2018-07-23 12:12:21.031123	Cliente
11449	N						1219	t	2018-07-23 12:17:05.732087	Cliente
11450	N	SULLANA					1573	t	2018-07-23 15:32:44.302589	Cliente
11451	N						1234	t	2018-07-23 16:32:06.050316	Cliente
11452	N						1245	t	2018-07-23 16:42:32.249184	Cliente
11453	N						1245	t	2018-07-23 16:45:12.25143	Cliente
11454	N	EL ALGARROBO					1573	t	2018-07-23 17:01:46.235503	Cliente
11455	N						1219	t	2018-07-23 17:10:44.350361	Cliente
11456	N						1219	t	2018-07-23 17:48:18.631562	Cliente
11457	N						1209	t	2018-07-24 07:12:27.10469	Cliente
11458	N						1245	t	2018-07-24 07:17:53.686424	Cliente
11459	N	CIENEGUILLO					1573	t	2018-07-24 08:21:30.19855	Cliente
11460	N						1245	t	2018-07-24 08:40:41.784976	Cliente
11462	N						1209	t	2018-07-24 09:01:47.929064	Cliente
11463	N						1219	t	2018-07-24 09:05:44.97924	Cliente
11464	N						1219	t	2018-07-24 09:17:21.841785	Cliente
11465	N						1194	t	2018-07-24 09:22:35.946733	Cliente
11466	N						1219	t	2018-07-24 09:25:08.78416	Cliente
11467	N						1234	t	2018-07-24 10:02:04.293551	Cliente
11468	N						1234	t	2018-07-24 10:08:12.081193	Cliente
11469	N						1245	t	2018-07-24 10:08:33.784834	Cliente
11470	N						1234	t	2018-07-24 10:10:44.438949	Cliente
11471	N						1194	t	2018-07-24 10:30:24.625869	Cliente
11472	N						1219	t	2018-07-24 10:38:12.562232	Cliente
11473	N						1194	t	2018-07-24 10:58:39.684079	Cliente
11474	J	JR. JOSE OSORES NRO. 340 CAJAMARCA - CHOTA - CHOTA					603	t	2018-07-24 11:17:26.142671	Cliente
11611	N						1219	t	2018-08-01 10:31:50.882865	Cliente
11475	N	LANCONES					1573	t	2018-07-24 11:21:53.932788	Cliente
11476	N						1219	t	2018-07-24 11:30:25.18794	Cliente
11477	J	AV. LA GODOY MZA. G1 LOTE. 1B EL ROSARIO  LIMA - LIMA - SAN MARTIN DE PORRES					1271	t	2018-07-24 11:34:20.101763	Cliente
11478	N						1245	t	2018-07-24 11:49:35.599877	Cliente
11479	N						1245	t	2018-07-24 11:53:16.583421	Cliente
11480	N						1234	t	2018-07-24 12:03:34.240646	Cliente
11481	N						1219	t	2018-07-24 12:04:13.731181	Cliente
11482	N						1219	t	2018-07-24 12:10:05.140106	Cliente
11483	N						1245	t	2018-07-24 13:26:17.683927	Cliente
11484	J	CALL. LA TRIPLAYERA MZA. U LOTE. 11A1 A.H. LOS MADEROS - LORETO - ALTO AMAZONA					1219	t	2018-07-24 15:18:24.706775	Cliente
11485	N						1219	t	2018-07-24 15:24:47.557495	Cliente
11486	N						1245	t	2018-07-24 16:06:24.242686	Cliente
11487	N						1232	t	2018-07-24 16:14:27.225821	Cliente
11488	N						1232	t	2018-07-24 16:36:40.327274	Cliente
11489	N						1194	t	2018-07-24 17:47:45.122866	Cliente
11490	N						1245	t	2018-07-25 07:46:31.564175	Cliente
11491	N						1245	t	2018-07-25 08:22:01.561179	Cliente
11492	N						1219	t	2018-07-25 08:23:30.971852	Cliente
11503	N	SULLANA					1573	t	2018-07-26 09:04:13.022059	Cliente
11461	N						1219	t	2018-07-24 08:41:34.77645	Empleado, Cliente
11493	N						1234	t	2018-07-25 11:10:22.681073	Cliente
11494	N	QUEBRADA PARALES					1573	t	2018-07-25 11:11:40.733072	Cliente
11495	N						1245	t	2018-07-25 13:02:11.616266	Cliente
11496	N						1232	t	2018-07-25 13:08:49.020816	Cliente
11497	N						1234	t	2018-07-25 16:20:34.170039	Cliente
11498	N						1219	t	2018-07-25 16:26:24.147418	Cliente
11499	N						1232	t	2018-07-26 06:25:30.006761	Cliente
11500	N						1232	t	2018-07-26 08:06:48.25192	Cliente
11501	N						1245	t	2018-07-26 08:17:01.295503	Cliente
11502	N						1219	t	2018-07-26 08:50:30.828969	Cliente
11504	N	LA PEÑITA - LANCONES					1573	t	2018-07-26 09:08:24.037238	Cliente
11505	N						552	t	2018-07-26 09:26:59.465559	Cliente
11506	N						1245	t	2018-07-26 09:35:58.872609	Cliente
11507	N						1219	t	2018-07-26 10:14:16.253611	Cliente
11508	N						1209	t	2018-07-26 10:41:13.280188	Cliente
11509	N						1219	t	2018-07-26 10:44:54.198758	Cliente
11510	N						1232	t	2018-07-26 10:47:10.894871	Cliente
11511	J	AV. EL EJERCITO N° 480- PJ 9 DE OCTUBRE - CHICLAYO - CHICLAYO - LAMBAYEQUE					1219	t	2018-07-26 10:48:46.956022	Cliente
11512	N						603	t	2018-07-26 10:59:49.842616	Cliente
11513	N						1232	t	2018-07-26 11:03:17.169165	Cliente
11514	N						1219	t	2018-07-26 11:27:51.78089	Cliente
11515	N						1194	t	2018-07-26 11:33:45.663403	Cliente
11516	N						552	t	2018-07-26 11:34:51.172648	Cliente
11517	N	TACABAMBA CHOTA CAJAMARCA					1219	t	2018-07-26 11:38:21.822063	Cliente
11518	N						603	t	2018-07-26 11:55:16.128471	Cliente
11519	N						1219	t	2018-07-26 12:13:23.881814	Cliente
11520	N						1219	t	2018-07-26 12:21:31.656284	Cliente
11521	N						1219	t	2018-07-26 12:26:29.781855	Cliente
11522	N						1234	t	2018-07-26 12:32:23.549388	Cliente
11523	N						1245	t	2018-07-26 15:01:31.245858	Cliente
11524	N						1219	t	2018-07-26 15:12:14.209759	Cliente
11525	N						603	t	2018-07-26 15:14:14.028334	Cliente
11526	N						1219	t	2018-07-26 15:37:08.230224	Cliente
11527	N						1219	t	2018-07-26 15:51:58.918197	Cliente
11528	N						1232	t	2018-07-26 16:09:27.807591	Cliente
11529	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-07-26 16:13:55.543223	Cliente
11530	N						1245	t	2018-07-26 16:58:02.463082	Cliente
11531	N						1234	t	2018-07-26 17:13:11.391341	Cliente
11532	N						1209	t	2018-07-26 17:22:03.853372	Cliente
11533	N						1219	t	2018-07-26 17:35:50.738099	Cliente
11540	N						1219	t	2018-07-27 08:59:07.839703	Cliente
11541	N						1219	t	2018-07-27 09:25:47.659653	Cliente
11542	N						1234	t	2018-07-27 09:41:02.425012	Cliente
11543	N	SULLANA					1573	t	2018-07-27 09:51:54.220264	Cliente
11544	N						1245	t	2018-07-27 09:52:44.061495	Cliente
11545	N	ENCUENTRO ROMEROS					1573	t	2018-07-27 10:06:20.162271	Cliente
11546	N	CIENEGUILLO					1573	t	2018-07-27 10:12:33.812721	Cliente
11547	N						1234	t	2018-07-27 10:35:17.460363	Cliente
11548	J	TAMBOGRANDE - PIURA					1573	t	2018-07-27 11:39:52.3559	Cliente
11549	N						1219	t	2018-07-27 12:06:53.633574	Cliente
11550	N	PUEBLO NVO D ECOLAN					1573	t	2018-07-27 13:06:37.756142	Cliente
11551	N						1219	t	2018-07-27 15:31:31.242598	Cliente
11552	N	SALITRAL					1573	t	2018-07-27 15:44:51.824856	Cliente
11553	N						1209	t	2018-07-27 16:48:27.489151	Cliente
11554	N						1245	t	2018-07-27 17:03:51.686798	Cliente
11555	N						1219	t	2018-07-27 17:33:56.589985	Cliente
11556	N						1219	t	2018-07-27 18:15:19.142945	Cliente
11557	N						1245	t	2018-07-27 18:17:48.587002	Cliente
11558	N						1219	t	2018-07-27 18:34:47.302362	Cliente
11559	N						1219	t	2018-07-30 08:07:25.078319	Cliente
11560	N						1194	t	2018-07-30 09:38:40.473783	Cliente
11561	N						1219	t	2018-07-30 09:38:46.613559	Cliente
11562	N						1232	t	2018-07-30 09:46:04.705349	Cliente
11563	N						1194	t	2018-07-30 10:03:19.168718	Cliente
11564	J	CAL.JUAN PABLO II NRO. 620 URB.  LAS BRISAS  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-07-30 10:05:37.901166	Cliente
11565	N						1245	t	2018-07-30 10:22:20.567271	Cliente
11566	N						1219	t	2018-07-30 11:20:32.093965	Cliente
11567	N						1219	t	2018-07-30 11:25:09.180137	Cliente
11568	N						1245	t	2018-07-30 11:27:29.055617	Cliente
11569	N						1245	t	2018-07-30 11:28:03.817564	Cliente
11570	N						1573	t	2018-07-30 11:35:59.739286	Cliente
11571	N						1573	t	2018-07-30 11:38:36.072655	Cliente
11572	N	CIENEGUILLO					1573	t	2018-07-30 12:02:32.885116	Cliente
11573	N						1219	t	2018-07-30 12:06:29.710487	Cliente
11574	N						1234	t	2018-07-30 13:14:50.083774	Cliente
11575	N						1219	t	2018-07-30 15:16:23.91	Cliente
11576	N	SOMATE					1573	t	2018-07-30 15:40:21.792357	Cliente
11577	J						1219	t	2018-07-30 16:57:31.190637	Cliente
11578	N						1219	t	2018-07-30 17:33:12.620401	Cliente
11579	N						1219	t	2018-07-30 17:35:37.404478	Cliente
11580	N						1219	t	2018-07-30 17:36:36.014606	Cliente
11581	N						1219	t	2018-07-30 17:38:32.749371	Cliente
11582	N						1219	t	2018-07-30 17:45:04.723375	Cliente
11583	N						1209	t	2018-07-31 07:40:16.742792	Cliente
11584	J	PUESTO N° A-8 INT. MERCADOP MUNICIPAL - PIURA - TALARA - MANCORA					1573	t	2018-07-31 09:19:56.060755	Cliente
11585	N						1219	t	2018-07-31 09:52:45.413374	Cliente
11586	J						1219	t	2018-07-31 10:07:28.198743	Cliente
11587	J						1219	t	2018-07-31 11:11:11.866586	Cliente
11588	N	SULLANA					1573	t	2018-07-31 11:12:01.852431	Cliente
11589	N						1219	t	2018-07-31 11:45:52.991514	Cliente
11590	N						1245	t	2018-07-31 12:07:39.226615	Cliente
11695	N						1219	t	2018-08-04 11:38:11.986085	Cliente
11591	J	CAL. ESPAÑA N° 839 INT 2 P P.J. GARCES JOSE LEONARDO ORTIZ					1219	t	2018-07-31 12:12:26.501903	Proveedor
11592	N						1234	t	2018-07-31 12:26:56.297433	Cliente
11593	N	MARCAVELICA					1573	t	2018-07-31 13:08:11.61189	Cliente
11594	N						1234	t	2018-07-31 14:05:59.216842	Cliente
11595	N						1234	t	2018-07-31 14:48:38.257074	Cliente
11596	N						1234	t	2018-07-31 14:52:38.329401	Cliente
11597	J	CAL.EL ALAMOR NRO. S/N C.P.M. EL ALAMOR  (COSTADO DEL PUENTE INTERNAC.-EL MIRADOR)  PIURA - SULLANA					1575	t	2018-07-31 15:12:37.671085	Cliente
11598	J	CAL.CAL. COYLLUR NRO. 270 URB.  ZARATE  LIMA - LIMA - SAN JUAN DE LURIGANCHO					1282	t	2018-07-31 15:28:18.652466	Cliente
11599	N						1219	t	2018-07-31 16:49:37.485747	Cliente
11600	N						1217	t	2018-07-31 18:41:33.183469	Empleado
11601	N						1219	t	2018-08-01 07:54:23.756018	Cliente
11602	N						1219	t	2018-08-01 08:02:54.302146	Cliente
11603	N						1219	t	2018-08-01 08:05:34.765456	Cliente
11604	N						1219	t	2018-08-01 09:02:36.322872	Cliente
11605	J	-					1219	t	2018-08-01 09:24:22.772411	Cliente
11606	N						1219	t	2018-08-01 09:43:36.230117	Cliente
11607	N						1219	t	2018-08-01 09:47:16.210443	Cliente
11608	N						1245	t	2018-08-01 09:58:18.682832	Cliente
11609	N						1219	t	2018-08-01 10:01:01.55433	Cliente
11610	N						1245	t	2018-08-01 10:26:56.724958	Cliente
11612	J	-					552	t	2018-08-01 11:14:57.364569	Cliente
11613	N	LANCONES					1573	t	2018-08-01 11:31:54.000305	Cliente
11614	N						1219	t	2018-08-01 11:45:28.291496	Cliente
11615	N						1219	t	2018-08-01 11:49:10.142451	Cliente
11616	N						1219	t	2018-08-01 12:51:07.399705	Cliente
11617	N						1219	t	2018-08-01 15:47:03.947932	Cliente
11618	N						1219	t	2018-08-01 15:58:16.678229	Cliente
11619	N						1209	t	2018-08-01 16:35:00.058397	Cliente
11620	N	SULLANA					1573	t	2018-08-01 16:43:04.832142	Cliente
11621	N	CIENEGUILLO NORTE					1573	t	2018-08-01 16:58:51.495649	Cliente
11622	N						1232	t	2018-08-01 17:10:35.254347	Cliente
11623	N						1234	t	2018-08-02 06:48:33.762169	Cliente
11624	N						1245	t	2018-08-02 09:11:38.003104	Cliente
11625	N						1219	t	2018-08-02 09:12:17.635876	Cliente
11626	N						1219	t	2018-08-02 09:27:21.367966	Cliente
11627	N						1219	t	2018-08-02 09:30:46.454765	Cliente
11628	N						1219	t	2018-08-02 09:34:14.419001	Cliente
11629	N						1219	t	2018-08-02 11:03:02.399415	Cliente
11630	N						1219	t	2018-08-02 12:26:32.415554	Cliente
11631	N						1194	t	2018-08-02 12:31:58.775191	Cliente
11632	N						1219	t	2018-08-02 12:44:33.243035	Cliente
11633	N						1219	t	2018-08-02 13:00:52.108335	Cliente
11634	N						1219	t	2018-08-02 13:05:43.524974	Cliente
11635	N						1219	t	2018-08-02 13:08:42.707023	Cliente
11636	J	MZA. N LOTE. 12 URB.  VILLA DEL CONTADOR  (FRENTE AL GRIFO PRIMAX)  LA LIBERTAD - TRUJILLO - TRUJILL					1125	t	2018-08-02 13:31:57.340122	Cliente
11637	N						1234	t	2018-08-02 14:50:54.207549	Cliente
11638	N						1219	t	2018-08-02 15:30:21.926639	Cliente
11639	J	CAL.DOS NRO. 218 CENT. SULLANA  (CERCA  A QUIROGA)  PIURA - SULLANA - SULLANA					1573	t	2018-08-02 15:38:03.432809	Cliente
11640	N						1194	t	2018-08-02 15:38:32.516641	Cliente
11641	N						1245	t	2018-08-02 15:48:50.343082	Cliente
11841	N						1234	t	2018-08-10 15:25:05.675027	Cliente
11842	N						1234	t	2018-08-10 15:35:24.970183	Cliente
11642	N	SULLANA					1573	t	2018-08-02 15:59:55.346592	Cliente
5128	J	CAL.RAMON CASTILLA NRO. 125 ASC. MERCADO MAYORISTAS (MERCADO MOSHOQUEQUE) LAMBAYEQUE - CHICLAYO - JO					1219	t	2017-10-14 10:52:12.965449	Cliente
11643	N						1245	t	2018-08-02 16:30:26.088161	Cliente
11644	N						1219	t	2018-08-02 17:25:10.008321	Cliente
11645	N						603	t	2018-08-02 17:25:50.665906	Cliente
11646	N						1219	t	2018-08-02 18:04:28.728439	Cliente
11647	N						1219	t	2018-08-02 18:17:42.652062	Cliente
11648	N						1219	t	2018-08-02 18:20:38.125431	Cliente
11649	N						1219	t	2018-08-02 18:21:19.084069	Cliente
11650	N						1219	t	2018-08-02 18:22:05.016455	Cliente
11651	N						1219	t	2018-08-02 18:23:32.882081	Cliente
11652	N						1219	t	2018-08-02 18:24:07.64955	Cliente
11653	N						1219	t	2018-08-02 18:24:46.144884	Cliente
11654	N						1219	t	2018-08-02 18:25:31.714833	Cliente
11655	N						1219	t	2018-08-02 18:26:18.090209	Cliente
11656	N						1219	t	2018-08-02 18:27:41.90658	Cliente
11657	N						1219	t	2018-08-02 18:28:29.305162	Cliente
11658	N						1219	t	2018-08-02 18:29:05.506635	Cliente
11659	N						1219	t	2018-08-02 18:30:05.356476	Cliente
11660	N						1219	t	2018-08-02 18:30:41.030519	Cliente
11661	N	SULLANA					1573	t	2018-08-02 18:52:20.200204	Cliente
11663	N						1219	t	2018-08-03 08:40:42.671883	Cliente
11664	N						1219	t	2018-08-03 08:40:51.667669	Cliente
11665	N						603	t	2018-08-03 08:52:23.898654	Cliente
11666	N						603	t	2018-08-03 08:56:02.556131	Cliente
10860	N						1208	f	2018-06-15 09:52:53.299578	Empleado
11668	N						1245	t	2018-08-03 09:20:07.119201	Cliente
11669	N						1219	t	2018-08-03 10:33:56.287635	Cliente
11670	N						1219	t	2018-08-03 10:34:50.086603	Cliente
11671	N						1219	t	2018-08-03 10:35:34.710909	Cliente
11672	J	-					1234	t	2018-08-03 10:48:21.836277	Cliente
11673	J	MZ. I LOTE 58 JAVIER CASTRO 2 - JLO - CHICLAYO - LAMBAYEQUE					1219	t	2018-08-03 10:59:11.059028	Cliente
11687	N						1234	t	2018-08-04 09:44:07.917444	Cliente
11674	J	CAL.TENIENTE ZECADA NRO. 320A BAR. LA LOMA LORETO - ALTO AMAZONAS - YURIMAGUAS					1430	t	2018-08-03 15:27:36.136199	Cliente
11675	N						1219	t	2018-08-03 16:07:40.950842	Cliente
11676	N						1219	t	2018-08-03 16:09:46.581357	Cliente
11677	N						1219	t	2018-08-03 16:16:55.347395	Cliente
11678	N	SULLANA					1573	t	2018-08-03 16:31:49.380588	Cliente
11679	N						1234	t	2018-08-03 16:32:29.1225	Cliente
11680	J	CALLE FRANCISCO BOLOGNESI N°332 - POMAHUACA - JAÉN - CAJAMARCA					1219	t	2018-08-03 17:02:26.993762	Cliente
11681	J	JR. BOLOGNESI NRO. 302 LIMA - LIMA - MAGDALENA DEL MAR					1259	t	2018-08-04 06:02:09.224807	Cliente
11682	N						1234	t	2018-08-04 07:40:45.237731	Cliente
11683	N	SAN PAULO - SOMATE ALTO					1573	t	2018-08-04 08:16:59.719181	Cliente
11684	N						1219	t	2018-08-04 09:23:36.96795	Cliente
11685	N						1219	t	2018-08-04 09:27:15.11687	Cliente
11686	N						1219	t	2018-08-04 09:36:04.60885	Cliente
11711	N						1219	t	2018-08-04 13:07:09.150448	Cliente
11688	N	Jr. Lima N 385 - San Pablo - Cajamarca					552	t	2018-08-04 10:04:08.286701	Cliente
11689	N						1245	t	2018-08-04 10:18:57.547764	Cliente
11690	N						1232	t	2018-08-04 10:21:01.36171	Cliente
11691	N						1219	t	2018-08-04 10:31:50.873706	Cliente
11692	N						1573	t	2018-08-04 10:33:49.680944	Cliente
11693	N	SULLANA					1573	t	2018-08-04 10:54:23.986687	Cliente
11694	N						1219	t	2018-08-04 11:04:15.80856	Cliente
11696	N						1219	t	2018-08-04 11:54:09.995275	Cliente
11697	N						1573	t	2018-08-04 11:55:11.211371	Cliente
11698	N	SOMATE ALTO					1573	t	2018-08-04 12:19:21.487996	Cliente
11699	N						1219	t	2018-08-04 12:23:29.52366	Cliente
11700	N						1219	t	2018-08-04 12:26:49.547417	Cliente
11701	N						1232	t	2018-08-04 12:31:19.795365	Cliente
11702	N	SULLANA					1573	t	2018-08-04 12:45:03.418566	Cliente
11703	N						1219	t	2018-08-04 12:55:14.724403	Cliente
11704	N						1219	t	2018-08-04 12:57:12.45494	Cliente
11705	N						1219	t	2018-08-04 12:58:23.571838	Cliente
11706	N						1219	t	2018-08-04 12:58:58.361104	Cliente
11707	N						1219	t	2018-08-04 13:00:01.58669	Cliente
11708	N						1219	t	2018-08-04 13:01:36.749785	Cliente
11709	N						1219	t	2018-08-04 13:02:18.387054	Cliente
11710	N						1219	t	2018-08-04 13:06:29.747813	Cliente
11712	N						1219	t	2018-08-04 13:08:03.496475	Cliente
11713	N						1219	t	2018-08-04 13:09:47.595035	Cliente
11714	N						1219	t	2018-08-04 13:10:32.194477	Cliente
11715	N						1219	t	2018-08-04 13:11:54.714855	Cliente
11716	N						1219	t	2018-08-04 13:12:39.583629	Cliente
11717	N						1232	t	2018-08-06 06:51:53.894931	Cliente
11718	N						1245	t	2018-08-06 07:22:40.513668	Cliente
11719	N						1232	t	2018-08-06 07:41:12.040756	Cliente
11720	N						1219	t	2018-08-06 08:06:01.467641	Cliente
11721	N						1219	t	2018-08-06 08:07:37.937713	Cliente
11722	N						1219	t	2018-08-06 08:08:28.185247	Cliente
11723	J	AV. BAMBAMARCA NRO. CD-1 (ESPALDAS DE IESPP NUESTRA SEÑORA)  CAJAMARCA - CHOTA - CHOTA					603	t	2018-08-06 08:18:16.545918	Cliente
11724	J	CAR.PANAMERICANA KM. 23 CAS.  SECTOR LA IGLESIA  LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1236	t	2018-08-06 09:23:57.897298	Cliente
11725	N						1219	t	2018-08-06 10:09:10.656385	Cliente
11726	N						1219	t	2018-08-06 10:28:09.452324	Cliente
11727	N						603	t	2018-08-06 10:47:33.492267	Cliente
11728	N						1245	t	2018-08-06 11:43:58.411725	Cliente
11729	N						1234	t	2018-08-06 12:15:49.826074	Cliente
11730	N						1245	t	2018-08-06 12:57:22.966537	Cliente
11731	N						1245	t	2018-08-06 14:23:23.710078	Cliente
11732	N						1234	t	2018-08-06 15:22:52.722578	Cliente
11733	N						1194	t	2018-08-06 15:47:36.434551	Cliente
11734	J	CAL.SIETE MZA. C-1 LOTE. 11 URB.  LAS VEGAS  LIMA - LIMA - PUENTE PIEDRA					1219	t	2018-08-06 16:00:02.031939	Cliente
11735	N						1245	t	2018-08-06 16:02:07.060781	Cliente
11736	N	HUANGALA					1573	t	2018-08-06 16:04:01.486316	Cliente
11737	N	SANPABLO CAJAMARCA					1219	t	2018-08-06 16:17:52.94705	Cliente
11738	N	SANPABLO CAJAMARCA					1219	t	2018-08-06 16:19:37.41449	Cliente
11739	N						1232	t	2018-08-06 16:44:29.557614	Cliente
11740	N						1219	t	2018-08-06 16:46:23.129077	Cliente
11741	N						1232	t	2018-08-06 17:09:49.219302	Cliente
11843	N						603	t	2018-08-10 15:40:13.483345	Cliente
11742	J	MZA. D8 LOTE. 3 ASOC.VI.RES.VALLE CHILLON  (ALT.1RA ENTRADA DE PRO)  LIMA - LIMA - PUENTE PIEDRA					1264	t	2018-08-06 17:28:26.251359	Cliente
11743	N						1219	t	2018-08-06 17:42:25.681349	Cliente
11744	N						1219	t	2018-08-06 17:45:08.637344	Cliente
11745	N						1219	t	2018-08-06 17:52:49.561806	Cliente
11746	N	CHILACO					1573	t	2018-08-06 17:54:11.023581	Cliente
11747	N						1219	t	2018-08-06 17:56:38.874869	Cliente
11748	N						1219	t	2018-08-06 18:23:24.924659	Cliente
11749	N						1219	t	2018-08-06 18:25:24.413674	Cliente
11750	N						1219	t	2018-08-06 18:25:53.657597	Cliente
11751	N						1219	t	2018-08-06 18:27:02.389743	Cliente
11752	N						1219	t	2018-08-06 18:28:02.022838	Cliente
11753	N						1219	t	2018-08-06 18:30:00.129539	Cliente
11754	N						1219	t	2018-08-06 18:30:37.557115	Cliente
11755	N						1219	t	2018-08-06 18:32:14.106363	Cliente
11756	N						1219	t	2018-08-06 18:33:19.443466	Cliente
11757	N						1219	t	2018-08-06 18:34:50.036826	Cliente
11758	N						1219	t	2018-08-06 18:36:20.283721	Cliente
11759	N						1219	t	2018-08-06 18:37:10.962124	Cliente
11760	N						1219	t	2018-08-06 18:37:46.445949	Cliente
11761	N						1219	t	2018-08-06 18:38:32.736687	Cliente
11762	N						1219	t	2018-08-06 18:39:17.682997	Cliente
11763	N						1219	t	2018-08-07 08:11:59.923125	Cliente
11764	N						1234	t	2018-08-07 09:37:28.324288	Cliente
11765	J	JR. MENDOZA MERINO NRO. 966 (COSTADO DE ESTADIO ALIANZA LIMA)  LIMA - LIMA - LA VICTORIA					1219	t	2018-08-07 10:12:14.237224	Cliente
11766	N						1288	t	2018-08-07 10:47:05.974748	Cliente
11767	N						1288	t	2018-08-07 11:00:55.129549	Cliente
11768	J	AV. LA CULTURA NRO. 801 INT. F2 MERCADO PRODUCTORES DE SANTA ANITA  (PASAJE F PUESTO 2)  LIMA - LIMA					1288	t	2018-08-07 11:02:26.090722	Cliente
11769	N						1219	t	2018-08-07 11:12:17.177397	Cliente
11770	J	AV. 28 DE JULIO NRO. 150 DPTO. 05 (FRENTE AL HOTEL RADISSON)  LIMA - LIMA - MIRAFLORES					1219	t	2018-08-07 11:23:40.370369	Cliente
11771	N						1234	t	2018-08-07 11:24:27.479319	Cliente
11772	N						1219	t	2018-08-07 11:36:07.870677	Cliente
11773	J	PUESTO N° A-3 INT. MERCADO CENTRAL MANCORA - TALARA - PIURA					1573	t	2018-08-07 11:39:15.180625	Cliente
11774	N						1219	t	2018-08-07 11:47:01.765576	Cliente
11788	N	CIENEGUILLO CENTRO					1573	t	2018-08-08 08:35:28.359873	Cliente
11775	N						1840	t	2018-08-07 11:56:35.924914	Cliente
11776	N	CIENEGUILLO					1573	t	2018-08-07 12:14:49.329981	Cliente
11777	N						603	t	2018-08-07 15:14:31.104442	Cliente
11778	J	SANTA MARIA DE NIEVA					1219	t	2018-08-07 15:42:16.108265	Cliente
11779	N	LAS VEGAS - CIENEGUILLO					1573	t	2018-08-07 15:44:22.351866	Cliente
11780	N						1573	t	2018-08-07 16:29:22.700465	Cliente
11781	N						1219	t	2018-08-07 16:38:40.692135	Cliente
11782	N						603	t	2018-08-07 16:43:00.311599	Cliente
11783	N	TAMBOGRANDE					1573	t	2018-08-07 17:08:33.088006	Cliente
11784	N						1288	t	2018-08-07 17:10:47.684154	Cliente
11785	N						1288	t	2018-08-07 17:15:58.600044	Cliente
11786	N						1232	t	2018-08-08 08:04:28.773855	Cliente
11787	N						1245	t	2018-08-08 08:14:54.058422	Cliente
11789	N						1573	t	2018-08-08 08:56:49.866243	Cliente
11790	N						1219	t	2018-08-08 09:20:02.803974	Cliente
11791	J	TAHUANTINSUYO 2070  JLO					1219	t	2018-08-08 09:54:27.302819	Cliente
11792	N						1194	t	2018-08-08 10:26:07.251431	Cliente
11793	N						603	t	2018-08-08 10:42:09.981105	Cliente
11794	N						1194	t	2018-08-08 11:39:13.761326	Cliente
11795	N						1219	t	2018-08-08 11:42:06.968881	Cliente
11796	N						1234	t	2018-08-08 12:34:14.750391	Cliente
11797	J	AV INDUSTRIAL SATIPO SAN MARTIN DE PANGOA					1102	t	2018-08-08 12:55:13.223212	Cliente
11798	N						1245	t	2018-08-08 13:35:48.789391	Cliente
11799	N	Somate Bajo					1573	t	2018-08-08 13:37:44.021857	Cliente
11800	N						1245	t	2018-08-08 14:09:31.641231	Cliente
11911	N						1194	t	2018-08-14 10:40:12.318516	Cliente
11912	N						1219	t	2018-08-14 11:37:06.493778	Cliente
11801	J	----FUNDO EL PALMO NRO. SN FUNDO EL PALMO  (AV. LARCO ALAMEDA)  LA LIBERTAD - ASCOPE - PAIJAN					1191	t	2018-08-08 15:33:44.270843	Cliente
7513	J	PJ. JERUSALEN NRO. REF BARRIO MOLLEPAMPA BAJA (JERUSALEN A-37E) CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-29 18:16:18.227282	Cliente
11802	N	MARCAVELICA					1573	t	2018-08-08 16:09:10.203728	Cliente
11803	N						552	t	2018-08-08 16:25:10.425447	Cliente
11804	N	SULLANA					1573	t	2018-08-08 17:04:55.640334	Cliente
11805	N	AV MANUEL ODRIA SN RESTAURANT TARMA JUNIN					1079	t	2018-08-08 17:16:24.104861	Cliente
11806	N	JR LIMA 703 TARMA TARMA JUNIN					1083	t	2018-08-08 17:18:44.226836	Cliente
11807	J	-					1288	t	2018-08-08 18:31:20.27536	Cliente
11808	N						1232	t	2018-08-09 06:44:35.697144	Cliente
11809	N						1219	t	2018-08-09 07:19:02.896486	Cliente
11810	N						1245	t	2018-08-09 07:28:05.228874	Cliente
11811	N						1219	t	2018-08-09 08:03:59.737289	Cliente
11812	N						1219	t	2018-08-09 08:15:06.844573	Cliente
11813	N						1209	t	2018-08-09 08:50:03.213109	Cliente
11814	N						1245	t	2018-08-09 09:40:37.017245	Cliente
11815	N						1219	t	2018-08-09 10:37:05.999853	Cliente
11816	N						1219	t	2018-08-09 10:51:59.267374	Cliente
11817	N						1234	t	2018-08-09 11:19:43.555991	Cliente
11818	N	SULLANA					1573	t	2018-08-09 11:46:47.576769	Cliente
11819	N						1234	t	2018-08-09 11:59:11.609596	Cliente
11820	N						1209	t	2018-08-09 12:02:01.824889	Cliente
11821	N						1288	t	2018-08-09 13:30:43.699525	Cliente
11822	N						1245	t	2018-08-09 13:42:01.182122	Cliente
11823	N						1245	t	2018-08-09 15:42:40.307727	Cliente
11824	N						1219	t	2018-08-09 15:43:53.598416	Cliente
11825	N	CIENEGUILLO					1573	t	2018-08-09 15:59:02.921399	Cliente
11826	N						1234	t	2018-08-09 17:20:04.983941	Cliente
11827	N						1245	t	2018-08-10 08:11:38.56535	Cliente
11828	N	CHOTA CAJAMARCA					1219	t	2018-08-10 08:14:24.451566	Cliente
11829	N						1219	t	2018-08-10 08:34:15.075531	Cliente
11830	N						1219	t	2018-08-10 08:42:57.325851	Cliente
11831	N	TAMARINDO					1573	t	2018-08-10 09:01:20.711267	Cliente
11832	N						1234	t	2018-08-10 10:07:25.906753	Cliente
11833	J	-					1194	t	2018-08-10 10:07:46.913321	Cliente
11834	N						1194	t	2018-08-10 10:19:53.343337	Cliente
11835	N						1245	t	2018-08-10 10:33:05.569667	Cliente
11836	N						1194	t	2018-08-10 11:19:03.823825	Cliente
11837	N						1288	t	2018-08-10 11:40:45.757174	Cliente
11838	N						1573	t	2018-08-10 12:42:24.798434	Cliente
11839	N						1234	t	2018-08-10 12:55:38.17005	Cliente
11840	N						1573	t	2018-08-10 13:37:49.514112	Cliente
11946	N						1288	t	2018-08-15 14:29:17.406137	Cliente
11844	J	AV. TUPAC AMARU NRO. 3860 INT. 04A (CENTRO COMERCIAL PLAZA VEA COMAS KM 14.5)  LIMA - LIMA - COMAS					1251	t	2018-08-10 15:47:11.576547	Cliente
11845	N						1208	t	2018-08-10 15:47:31.345252	Empleado
11846	N						1209	t	2018-08-10 16:14:25.285526	Cliente
11847	N						1232	t	2018-08-10 17:08:34.828916	Cliente
11848	J	CAR.PANAMERICANA NRO. 542 INT. 2PIS CPMEN.PACANGUILLA  (FRENTE A LA ANTENA DE TELEFONICA)  LA LIBERT					1195	t	2018-08-10 17:37:46.58368	Cliente
11849	N						1245	t	2018-08-11 06:46:16.048332	Cliente
11850	N						1245	t	2018-08-11 06:54:43.745746	Cliente
11851	N	CIENEGUILLO NORTE					1573	t	2018-08-11 08:12:37.413958	Cliente
11852	N						603	t	2018-08-11 08:13:45.238755	Cliente
11853	N	CIENEGUILLO					1573	t	2018-08-11 08:16:36.922287	Cliente
11854	N						1194	t	2018-08-11 08:44:21.892528	Cliente
11855	N						1234	t	2018-08-11 09:08:49.736196	Cliente
11856	N						603	t	2018-08-11 09:30:05.266169	Cliente
11857	N						1246	t	2018-08-11 09:40:48.655647	Empleado
11858	N						1245	t	2018-08-11 10:13:14.970279	Cliente
11859	N						1573	t	2018-08-11 10:21:35.132358	Cliente
11860	N						1219	t	2018-08-11 10:35:32.511598	Cliente
11861	N	CIENEGUILLO					1573	t	2018-08-11 11:02:45.613854	Cliente
11862	N						1232	t	2018-08-11 11:03:18.730505	Cliente
11863	N						1219	t	2018-08-11 11:16:57.198497	Cliente
11864	N	LANCONES					1573	t	2018-08-11 11:21:51.417191	Cliente
11865	N						1245	t	2018-08-11 11:26:11.517728	Cliente
11866	J						552	t	2018-08-11 11:44:47.57724	Cliente
11867	N						552	t	2018-08-11 11:57:42.714653	Cliente
11868	N						552	t	2018-08-11 11:59:01.336211	Cliente
11869	N						552	t	2018-08-11 12:01:28.013756	Cliente
11870	N						552	t	2018-08-11 12:02:35.344318	Cliente
11871	N						552	t	2018-08-11 12:03:27.931974	Cliente
11872	N						1219	t	2018-08-11 12:10:25.110128	Cliente
11873	N						1219	t	2018-08-11 12:20:25.600641	Cliente
11874	N						1219	t	2018-08-11 12:28:58.259605	Cliente
11875	N						1234	t	2018-08-11 12:31:36.499285	Cliente
11876	N						1232	t	2018-08-11 12:41:53.138615	Cliente
11877	N						1219	t	2018-08-11 12:57:10.997875	Cliente
11878	N						1528	t	2018-08-11 13:09:42.45102	Empleado
11879	N						1194	t	2018-08-11 14:06:01.517574	Cliente
11880	N						1232	t	2018-08-13 07:48:39.349146	Cliente
11881	N						1245	t	2018-08-13 09:06:30.66671	Cliente
11882	N						603	t	2018-08-13 09:47:35.183782	Cliente
11883	N						1288	t	2018-08-13 09:57:07.428817	Cliente
11884	N						1288	t	2018-08-13 10:11:31.448432	Cliente
11885	N						1234	t	2018-08-13 10:14:05.498507	Cliente
11886	N						1219	t	2018-08-13 10:25:13.754115	Cliente
11887	N						1219	t	2018-08-13 10:36:12.355761	Cliente
11888	N						1245	t	2018-08-13 10:51:11.871282	Cliente
11889	N						1219	t	2018-08-13 11:49:05.358691	Cliente
11890	N	MALLARITOS					1573	t	2018-08-13 12:09:56.872668	Cliente
11892	N						1288	t	2018-08-13 13:39:42.822772	Cliente
11893	N						1288	t	2018-08-13 14:13:12.29238	Cliente
11894	N						1209	t	2018-08-13 15:08:18.616671	Cliente
11895	N						1194	t	2018-08-13 15:41:59.670652	Cliente
11896	N	CIENEGUILLO SUR					1573	t	2018-08-13 15:44:23.561779	Cliente
11897	N						1288	t	2018-08-13 16:06:37.525617	Cliente
11898	J	MZA. C LOTE. 14 URB.  LA ESTACION  LAMBAYEQUE - CHICLAYO - PIMENTEL					1219	t	2018-08-13 16:08:56.313962	Cliente
11899	N						1208	t	2018-08-13 16:42:47.564919	Cliente
11900	N						1288	t	2018-08-13 17:17:22.810354	Cliente
11901	N	CIENEGUILLO SUR					1573	t	2018-08-13 17:37:04.52192	Cliente
11902	J	CAL.ORBEGOZO Y BUENOS AIRES NRO. 101 INT. B A.H.  EL OBRERO SULLANA SULLANA PI					1573	t	2018-08-13 18:02:29.871524	Cliente
11903	N	SULLANA					1573	t	2018-08-13 18:51:24.846987	Cliente
11904	N						1245	t	2018-08-14 07:44:18.748436	Cliente
11905	N						1232	t	2018-08-14 07:48:08.499956	Cliente
11906	N						1232	t	2018-08-14 08:58:43.110581	Cliente
11907	N	MALLARES					1573	t	2018-08-14 09:07:49.866466	Cliente
11908	N						1219	t	2018-08-14 09:43:08.305981	Cliente
11909	N						1245	t	2018-08-14 10:00:50.460927	Cliente
11910	N						1288	t	2018-08-14 10:19:34.348246	Cliente
11913	N						1234	t	2018-08-14 11:41:58.617481	Cliente
11918	J	-					1573	t	2018-08-14 12:06:42.624178	Cliente
11919	N						1573	t	2018-08-14 12:30:39.875836	Cliente
11920	N						1288	t	2018-08-14 12:48:10.088032	Cliente
5202	J	JR. REYNA FARGE NRO. 140 BAR. LA FLORIDA CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-10-16 16:17:58.727833	Cliente
11921	N	CIENEGUILLO CENTRO					1573	t	2018-08-14 15:07:07.165838	Cliente
11922	N						1288	t	2018-08-14 15:33:14.345844	Cliente
11923	N						1219	t	2018-08-14 15:45:42.69949	Cliente
11924	N	CALETA SAN JOSE LAMBAYEQUE					1219	t	2018-08-14 16:06:51.108131	Cliente
11925	N	CIENEGUILLO SUR					1573	t	2018-08-14 16:07:12.667059	Cliente
11926	N						1288	t	2018-08-14 16:34:40.263233	Cliente
11927	N						1219	t	2018-08-14 17:07:11.707547	Cliente
11928	N	LANCONES					1573	t	2018-08-14 17:09:38.2579	Cliente
11929	N						1245	t	2018-08-15 06:59:33.971342	Cliente
11930	J	AV. BUENOS AIRES MZA A LOT. 1 PUESTO N° 172 AH. SANTA TERESITA					1573	t	2018-08-15 08:45:26.487393	Cliente
11932	J	-					1288	t	2018-08-15 09:32:21.627106	Cliente
11933	N	CIENEGUILLO					1573	t	2018-08-15 09:34:39.989788	Cliente
11934	N						1245	t	2018-08-15 09:54:44.542633	Cliente
11935	N						1191	t	2018-08-15 10:17:30.460527	Cliente
11936	N						1219	t	2018-08-15 10:28:51.979897	Cliente
11937	N						552	t	2018-08-15 10:29:13.451732	Cliente
11931	N	TAMBO GRANDE - PIURA					1534	t	2018-08-15 09:16:20.710415	Cliente
11938	N	TAMBOGRANDE PIURA					1219	t	2018-08-15 10:33:52.089026	Cliente
11939	J	JR. ROBERTO SANTUCHO NRO. 177A DPTO. 303 COO.  UNIVERSAL  (AL LADO DE LA MUNICIPALIDAD SANTA ANITA)					1288	t	2018-08-15 11:19:34.454085	Cliente
11940	N						1219	t	2018-08-15 12:22:21.538037	Cliente
11941	J	-					1232	t	2018-08-15 12:29:23.210102	Cliente
11942	J						1288	t	2018-08-15 12:45:18.878191	Cliente
11943	J	PJ. SEÑOR DE LOS MILAGROS NRO. 6 MCDO DE PRODUCTORES  (AV.CULTURA Nº701)  LIMA - LIMA - SANTA ANITA					1288	t	2018-08-15 12:49:49.720873	Cliente
11944	N						1288	t	2018-08-15 13:36:05.60965	Cliente
11945	N						1288	t	2018-08-15 13:42:25.005538	Cliente
11947	N						1234	t	2018-08-15 15:09:37.94131	Cliente
11948	N						1234	t	2018-08-15 15:16:18.042205	Cliente
11949	N	LANCONES					1573	t	2018-08-15 15:32:55.672836	Cliente
11950	N	LA PEÑA - QUERECOTILLO					1573	t	2018-08-15 15:37:53.955853	Cliente
11951	N						1234	t	2018-08-15 15:39:52.452873	Cliente
11952	J	CARR. PANAMERICANA N° 1280 A.H. SANTA ROSA - SULLANA - SULLANA - PIURA					1573	t	2018-08-15 15:45:50.930815	Cliente
11953	J	CALL. MARIA AUXILIADORA N° 917 A.H. LUIS M. SANCHEZ CERRO - SULLANA - SULLANA - PIURA					1573	t	2018-08-15 15:47:20.211675	Cliente
11954	J	AV. CHAMPAGNAT NRO. 1112 URB.  SANTA ROSA  (COSTADO DEL INST.JUAN JOSE FARFAN)  PIURA - SULLANA - SU					1573	t	2018-08-15 15:48:13.231346	Cliente
11955	N						1245	t	2018-08-15 15:52:56.571611	Cliente
11956	N						1288	t	2018-08-15 15:57:58.74884	Cliente
11957	J	AV. AVIACION NRO. 631 LIMA - LIMA - LA VICTORIA					1254	t	2018-08-15 16:00:24.542582	Cliente
11958	N						1232	t	2018-08-15 16:11:17.498946	Cliente
11960	N						603	t	2018-08-15 16:57:32.800479	Cliente
11961	N						1288	t	2018-08-15 16:58:05.59719	Cliente
11962	J	CAL.ANGIOLO BRONSINO NRO. 344 URB.  SAN BORJA NORTE  LIMA - LIMA - SAN BORJA					1285	t	2018-08-15 17:02:07.982671	Cliente
11963	N	MERCADO CENTRAL MOYOBAMBA					1219	t	2018-08-15 17:27:48.029528	Cliente
11964	N	MERCADO LOS ANGELES MOYOBAMBA					1219	t	2018-08-15 17:29:39.861574	Cliente
11965	N						1234	t	2018-08-16 06:57:38.8263	Cliente
11966	N						1234	t	2018-08-16 07:59:54.338394	Cliente
11967	N	EL ALGARROBO PAPAYO					1573	t	2018-08-16 08:51:12.155957	Cliente
11968	N						1245	t	2018-08-16 08:57:55.927337	Cliente
11969	N						1232	t	2018-08-16 09:06:54.085191	Cliente
11970	N						552	t	2018-08-16 10:25:08.789716	Cliente
11971	J	JR. 11 DE FEBRERO NRO. 227 BAR.  LA COLMENA  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-08-16 10:32:35.084967	Cliente
11972	J	AV. LA FONTANA NRO. 1227 (FTE UNIV SAN MARTIN DE PORRES FACULT ARQ)  LIMA - LIMA - LA MOLINA					1255	t	2018-08-16 11:11:51.886362	Cliente
11973	J	JR. EL POLO NRO. 366 URB.  CC MONTERRICO  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2018-08-16 11:15:06.193541	Cliente
11974	N						1245	t	2018-08-16 11:56:34.976975	Cliente
11975	N	LLAMA CHOTA CAJAMARCA					1219	t	2018-08-16 12:29:53.037459	Cliente
11976	N						1219	t	2018-08-16 12:35:38.863622	Cliente
11977	N						1288	t	2018-08-16 12:43:33.72972	Cliente
11978	N						1219	t	2018-08-16 12:58:46.766681	Cliente
11979	N						1288	t	2018-08-16 15:03:30.013717	Cliente
11980	N						1194	t	2018-08-16 15:41:57.159787	Proveedor
11989	N	PRL PANAMA ESTE 1333	944374347				1219	t	2018-08-16 18:34:54.282009	Empleado
11982	N	CALLE PARIZ 110 CESAR VALLEJOS					1219	t	2018-08-16 16:36:24.273645	Cliente
11983	J	JR. ALDEBARAN NRO. 420 DPTO. G101 LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2018-08-16 17:01:08.707572	Cliente
11984	N	SHAMBUYACU PICOTA SAN MARTIN					1219	t	2018-08-16 17:10:41.424316	Cliente
11985	N	HUANGALA					1573	t	2018-08-16 17:11:41.466486	Cliente
11986	J	CALLE FEÑLIZ JARAMILLO N°359 A.H. EL OBRERO - PIURA - SULLANA - SULLANA					1573	t	2018-08-16 17:26:28.585542	Cliente
11987	N	AV LAMBAYEQUE  UNIDAD VECINAL SAN JOSE MZ G INT 0002					1219	t	2018-08-16 17:46:18.90213	Empleado
11959	N	URB LOS ALAMOS MZ F LT 07					1222	t	2018-08-15 16:37:14.291849	Empleado
11993	N	ASENT H EL OBELISCO MZ P LT 16	967255653				1219	t	2018-08-16 18:52:22.259533	Empleado
11981	N	AV SANTO DOMINGO MZ 06 LT 09	943928323				1241	t	2018-08-16 16:29:38.666238	Empleado
12011	N	CAL HUAMBO 260					1227	t	2018-08-17 11:47:12.886708	Empleado
11994	N						1245	t	2018-08-17 07:09:09.152551	Cliente
11995	N						1245	t	2018-08-17 07:58:14.639815	Cliente
11996	J	MZA. O 1 LOTE. 2 URB.  LOS HUERTOS DE VILLA  (ULTIMO PARADERO TRANSLIMA)  LIMA - LIMA - CHORRILLOS					1253	t	2018-08-17 09:01:43.515698	Cliente
11997	N						1219	t	2018-08-17 09:18:04.995753	Cliente
11998	N						1245	t	2018-08-17 09:30:40.345382	Cliente
11999	N						1288	t	2018-08-17 09:47:07.674743	Cliente
12000	N						1288	t	2018-08-17 09:52:03.416632	Cliente
12001	J	GIRON CAJAMARCA 630 SAN PABLO CAJAMARCA-					1219	t	2018-08-17 10:11:19.742978	Cliente
11891	N	SULLANA					1573	t	2018-08-13 12:19:44.662267	Empleado, Cliente
12002	N						603	t	2018-08-17 10:49:55.37451	Cliente
12003	N						1219	t	2018-08-17 11:03:14.784585	Cliente
12004	N						1194	t	2018-08-17 11:07:39.536346	Cliente
12005	N						1573	t	2018-08-17 11:09:07.764547	Cliente
12006	N						1288	t	2018-08-17 11:19:31.572716	Cliente
11991	N	AV FRATERNIDAD 2033	984684133				1222	t	2018-08-16 18:42:52.422264	Empleado
12008	N						603	t	2018-08-17 11:35:21.046197	Cliente
12009	N						1234	t	2018-08-17 11:38:39.598615	Cliente
11667	N						1208	t	2018-08-03 09:10:47.540294	Empleado
12010	N						1219	t	2018-08-17 11:42:07.621091	Cliente
11992	N	AV MANUEL SEOANE 719	914119003				1222	t	2018-08-16 18:45:48.418657	Empleado
12012	J	CALLE SAN JUAN NUEVO SAN LORENZO					1219	t	2018-08-17 11:57:33.714281	Cliente
12013	N						552	t	2018-08-17 12:24:07.958406	Cliente
12014	N						1219	t	2018-08-17 12:51:00.5141	Cliente
12015	N						1219	t	2018-08-17 12:58:59.791764	Cliente
11032	N						1219	t	2018-07-02 18:35:41.128024	Empleado, Chofer
12016	N						1573	t	2018-08-17 13:51:11.321843	Cliente
12017	N						1288	t	2018-08-17 14:00:56.098971	Cliente
12018	N						1288	t	2018-08-17 14:11:34.837625	Cliente
12019	J	PJ. G NRO. 04 ASC.  MERCADO DE PRODUCTORES DE SANTA ANITA  (MERCADO PRODUCTORES DE SANTA ANITA)  LIM					1288	t	2018-08-17 14:57:31.045955	Cliente
12020	J	CAL.GUADALUPE NRO. 380 URB.  CHEPEN  LA LIBERTAD - CHEPEN - CHEPEN					1194	t	2018-08-17 15:27:40.980858	Cliente
12021	N						1194	t	2018-08-17 15:31:46.405441	Cliente
12022	N						1232	t	2018-08-17 15:42:24.574297	Cliente
12023	N						1194	t	2018-08-17 15:43:11.255759	Cliente
12024	N						1194	t	2018-08-17 16:06:39.904827	Cliente
12025	N						1573	t	2018-08-17 16:08:37.509673	Cliente
12026	J	JR. 22 DE OCTUBRE MZA "Y" LOTE 07 PALLANCHACRA					1288	t	2018-08-17 16:13:24.886435	Cliente
12027	N						1232	t	2018-08-17 16:35:09.90123	Cliente
12028	N	CAL CABILDO 127 URB LATINA DPTO 5B					1219	t	2018-08-17 16:43:33.483909	Empleado
12029	N						1219	t	2018-08-17 16:57:22.079387	Cliente
12030	N						1288	t	2018-08-17 16:57:24.680605	Cliente
12007	N	CASERIO LA GOLONDRINA S/N	983671144				1576	t	2018-08-17 11:24:08.028873	Empleado
12031	N	CIENEGUILLO SUR					1573	t	2018-08-17 17:32:14.904179	Cliente
12032	N						1219	t	2018-08-18 08:09:40.576191	Cliente
12033	N						1573	t	2018-08-18 09:23:06.766778	Cliente
12034	N						1209	t	2018-08-18 10:12:14.312149	Cliente
12035	J	PJ. 21 DE NOVIEMBRE NRO. . INT. 11 MERCADO DE PRODUCTORES  (ALTURA DE LA PUERTA 1)  LIMA - LIMA - SA					1288	t	2018-08-18 10:29:33.1889	Cliente
12036	N						1232	t	2018-08-18 10:32:02.832312	Cliente
12037	N						1288	t	2018-08-18 10:33:57.312999	Cliente
12038	N						1194	t	2018-08-18 10:40:37.124606	Cliente
12039	N						1234	t	2018-08-18 11:11:03.023428	Cliente
12040	N						1194	t	2018-08-18 11:16:44.141202	Cliente
12041	N						1219	t	2018-08-18 11:46:01.075565	Cliente
12042	J	MZA. J LOTE. 7 SEC.  8 PJ MUNICIPAL  (ALT. SENATI)  LIMA - LIMA - VILLA EL SALVADOR					1286	t	2018-08-18 11:59:32.348095	Cliente
12043	N						1573	t	2018-08-18 12:08:52.970367	Cliente
12044	N						1288	t	2018-08-18 12:19:09.061457	Cliente
12045	N						1209	t	2018-08-18 12:19:30.922173	Cliente
12046	N	CHICLAYO					1219	t	2018-08-18 12:19:43.496184	Cliente
12047	N						1245	t	2018-08-20 07:49:44.435776	Cliente
12048	N						603	t	2018-08-20 08:03:40.439216	Cliente
12049	N	BELLAVISTA - SULLANA					1573	t	2018-08-20 08:26:16.42163	Cliente
12050	N						1219	t	2018-08-20 08:56:45.877548	Cliente
12051	N	CIENEGUILLO					1573	t	2018-08-20 09:21:44.884144	Cliente
12053	N						1245	t	2018-08-20 09:24:36.340313	Cliente
12080	N						1194	t	2018-08-21 09:22:44.746729	Cliente
12052	N						1195	t	2018-08-20 09:24:32.725688	Cliente
12054	N						1288	t	2018-08-20 09:27:00.91943	Cliente
12055	N						1234	t	2018-08-20 09:38:36.908771	Cliente
12056	N						1209	t	2018-08-20 09:56:08.964944	Cliente
12057	N						1209	t	2018-08-20 10:57:02.421359	Cliente
12058	N						1245	t	2018-08-20 12:00:20.548871	Cliente
12059	N						1194	t	2018-08-20 12:25:15.948726	Cliente
12060	N						1288	t	2018-08-20 13:19:13.323384	Cliente
12061	J	MZA. D LOTE. 14 ASC.  VIÑEDO DE SAN ANTONIO  (PARADERO ESCANIA AV. LOS LAURELES)  LIMA - LIMA - LURI					1257	t	2018-08-20 13:29:49.347263	Cliente
12062	N						1245	t	2018-08-20 13:59:34.099531	Cliente
12063	N						1245	t	2018-08-20 14:12:37.79093	Cliente
12064	N						1219	t	2018-08-20 15:13:07.769881	Cliente
12065	N						1194	t	2018-08-20 15:20:05.728865	Cliente
12066	N						1288	t	2018-08-20 15:36:12.364051	Cliente
12067	N						1234	t	2018-08-20 15:54:34.009537	Cliente
12068	J	-					1288	t	2018-08-20 16:10:38.017412	Cliente
12069	N						1245	t	2018-08-20 16:19:15.897497	Cliente
12070	N						1195	t	2018-08-20 16:47:32.693263	Cliente
12071	N						1288	t	2018-08-20 16:50:09.884925	Cliente
12072	N						1194	t	2018-08-20 16:56:10.911467	Cliente
12073	N						1245	t	2018-08-20 16:56:23.168715	Cliente
12074	N						1219	t	2018-08-20 16:59:26.875245	Cliente
12075	N						1219	t	2018-08-20 17:05:39.59725	Cliente
12076	N						1219	t	2018-08-20 18:18:32.884457	Cliente
12077	N						1245	t	2018-08-21 07:57:56.477056	Cliente
12078	N						1209	t	2018-08-21 08:25:35.090766	Cliente
12079	N						552	t	2018-08-21 08:40:02.870787	Cliente
12081	N						1573	t	2018-08-21 09:39:27.272541	Cliente
12082	N						1191	t	2018-08-21 09:50:13.181556	Cliente
12083	N						1573	t	2018-08-21 09:55:49.019297	Cliente
12084	N						1573	t	2018-08-21 10:10:11.03445	Cliente
12085	J	AV. LOS CONSTRUCTORES NRO. 351 URB.  LAS ACACIAS DE MONTERRICO  LIMA - LIMA - LA MOLINA					1255	t	2018-08-21 10:25:11.787474	Cliente
12086	J	CALLE TALARA N° 100 MANCORA - TALARA - PIURA					1573	t	2018-08-21 11:02:57.187951	Cliente
12087	N						1245	t	2018-08-21 11:11:27.441185	Cliente
12100	N						1194	t	2018-08-21 17:03:43.261987	Cliente
12088	J						1573	t	2018-08-21 11:29:52.450474	Cliente
12089	N						1194	t	2018-08-21 11:38:35.279941	Cliente
12090	N						1219	t	2018-08-21 11:44:54.106212	Cliente
12091	N						1234	t	2018-08-21 11:45:40.773265	Cliente
12092	N						1219	t	2018-08-21 13:31:46.223982	Cliente
12093	N						1245	t	2018-08-21 14:15:28.956593	Cliente
12094	N						1288	t	2018-08-21 14:22:11.462343	Cliente
12095	N						1219	t	2018-08-21 14:22:43.673071	Cliente
12096	N						1288	t	2018-08-21 14:26:25.757399	Cliente
12097	N						1234	t	2018-08-21 14:50:05.928712	Cliente
12098	N						1288	t	2018-08-21 15:26:18.00289	Cliente
12110	N	LANCONES					1573	t	2018-08-22 11:12:36.113526	Cliente
12099	J	AV. PIURA Y ESQUINA DIEGO DE ALMAGRO NRO. 1335 INT. B (PARADERO DE AUTOS LAS MALVINAS)					1806	t	2018-08-21 15:57:05.389584	Cliente
12101	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-08-21 17:46:55.739047	Cliente
12102	N						1232	t	2018-08-22 06:53:25.059058	Cliente
12103	N						1245	t	2018-08-22 07:47:18.941013	Cliente
12104	N						603	t	2018-08-22 08:01:03.277177	Cliente
12105	N						1288	t	2018-08-22 08:34:53.129407	Cliente
12106	N						1209	t	2018-08-22 08:55:28.206117	Cliente
12107	N						1288	t	2018-08-22 09:30:41.367546	Cliente
12108	J						1219	t	2018-08-22 09:59:48.751874	Cliente
12109	J	PJ. HUANCAYO NRO. 42 MCDO PRODUCTORES STA ANIT  (AV. CULTURA 701)  LIMA - LIMA - SANTA ANITA					1288	t	2018-08-22 10:38:25.552871	Cliente
12111	N						1288	t	2018-08-22 13:39:06.959804	Cliente
12112	N						1288	t	2018-08-22 13:45:12.783046	Cliente
12113	N						1288	t	2018-08-22 13:59:09.387735	Cliente
12114	N						1219	t	2018-08-22 14:58:14.31725	Cliente
12115	N						1219	t	2018-08-22 15:15:37.201906	Cliente
12116	N						1245	t	2018-08-22 15:19:55.34102	Cliente
12117	J	AV. ANGAMOS ESTE NRO. 1805 INT. P10 (PISO 10 OF 5 Y PISO 11 OF 6A)  LIMA - LIMA - SURQUILLO					1276	t	2018-08-22 16:44:26.302596	Cliente
12118	N						1288	t	2018-08-22 16:59:16.318375	Cliente
12119	N						1288	t	2018-08-22 17:13:59.922767	Cliente
12120	N						1194	t	2018-08-22 17:53:07.60046	Empleado
12121	J	CAL.1 MZA. F LOTE. 5 NUEVO LURIN  (PDERO PETROPERU KM 36.5 ANTIG PAN SUR)  LIMA - LIMA - LURIN					1258	t	2018-08-22 18:15:53.299311	Cliente
12122	N						1288	t	2018-08-22 18:18:59.914514	Cliente
12123	N						1245	t	2018-08-23 07:51:21.160728	Cliente
12124	N						1194	t	2018-08-23 09:02:32.76238	Cliente
12125	J	PSJ. B PUESTO 10 - MERCADO PRODUCTORES					1288	t	2018-08-23 09:27:12.352454	Cliente
12126	N	PAIMAS					1573	t	2018-08-23 09:27:45.37051	Cliente
12127	N	CIENEGUILLO					1573	t	2018-08-23 10:23:07.902639	Cliente
12128	N	JIBITO - LA CAPILLA					1573	t	2018-08-23 10:47:32.493506	Cliente
12129	N						1209	t	2018-08-23 10:54:10.332129	Cliente
12130	N						1288	t	2018-08-23 11:13:37.28757	Cliente
12131	N						1232	t	2018-08-23 11:26:39.865718	Cliente
12132	N						1219	t	2018-08-23 11:38:51.017794	Cliente
12133	N						1234	t	2018-08-23 11:47:21.810833	Cliente
12134	N	9 DE OCTUBRE					1219	t	2018-08-23 12:16:55.81702	Cliente
12135	N						1573	t	2018-08-23 12:28:36.461822	Cliente
12136	N						1234	t	2018-08-23 12:37:03.785274	Cliente
12137	N						1288	t	2018-08-23 12:50:57.91597	Cliente
12138	N						1245	t	2018-08-23 13:11:15.594689	Cliente
12139	N						1234	t	2018-08-23 14:11:00.308388	Cliente
12140	N						1234	t	2018-08-23 14:20:09.449563	Cliente
12141	N						1234	t	2018-08-23 15:20:58.405405	Cliente
12142	N	AYABACA					1573	t	2018-08-23 15:22:14.534456	Cliente
12143	N						1219	t	2018-08-23 15:39:48.729511	Cliente
12144	N						1245	t	2018-08-23 16:16:23.974729	Cliente
12145	N						1219	t	2018-08-23 16:38:15.110201	Cliente
12146	N						1219	t	2018-08-23 17:25:29.731335	Cliente
12147	N						1288	t	2018-08-23 17:31:39.541234	Cliente
12148	N						1245	t	2018-08-23 17:32:41.9602	Cliente
12149	N						1194	t	2018-08-24 08:10:59.193515	Cliente
12150	N	CIENEGUILLO SUR					1573	t	2018-08-24 08:17:34.873915	Cliente
12151	N						1219	t	2018-08-24 08:40:01.353185	Cliente
12152	N						1219	t	2018-08-24 08:46:26.9731	Cliente
12153	N						1573	t	2018-08-24 09:07:06.404816	Cliente
12154	N						1234	t	2018-08-24 09:27:35.835517	Cliente
12155	N	IGNACIO ESCUDERO					1573	t	2018-08-24 09:44:05.763049	Cliente
12156	N						1195	t	2018-08-24 10:00:30.883838	Cliente
12157	N						1245	t	2018-08-24 10:05:42.817983	Cliente
12158	N	PAMPA LARGA					1573	t	2018-08-24 10:52:05.695836	Cliente
12159	J	AV. PANAMERICANA S/N IGNACIO ESCUDERO					1573	t	2018-08-24 11:05:27.064531	Cliente
12160	J	-					1288	t	2018-08-24 11:39:12.589983	Cliente
12161	N						1573	t	2018-08-24 12:51:04.864772	Cliente
12162	N						1573	t	2018-08-24 13:14:10.914123	Cliente
12163	J	-					1288	t	2018-08-24 13:36:42.844642	Cliente
12164	N						1288	t	2018-08-24 13:46:59.428204	Cliente
12165	J	AV. BOLOGNESI 204 YAULI - YAULI - JUNIN					1255	t	2018-08-24 14:46:35.05978	Cliente
12166	N						1219	t	2018-08-24 15:31:13.769642	Cliente
12167	N						1194	t	2018-08-24 15:33:01.225639	Cliente
12168	N						1219	t	2018-08-24 15:35:20.014634	Cliente
12169	N						1219	t	2018-08-24 15:36:19.407494	Cliente
12170	N						1288	t	2018-08-24 16:08:35.64526	Cliente
12171	N						1234	t	2018-08-24 16:55:33.227177	Cliente
12179	N	MALLARES					1573	t	2018-08-25 08:20:30.981977	Cliente
12172	J	Av. Trujillo Nro. S/n Zona Indust. Laredo (los Jardines Laredo)					1127	t	2018-08-24 17:15:28.566539	Proveedor
12173	N						1219	t	2018-08-24 17:25:06.437849	Cliente
12174	N						1219	t	2018-08-24 17:28:28.075758	Cliente
12175	N	SULLANA					1573	t	2018-08-24 17:38:08.653558	Cliente
12176	N	MALLARITOS					1573	t	2018-08-24 17:40:51.720282	Cliente
12177	N						1232	t	2018-08-25 06:39:28.786915	Cliente
12178	J	JR. MANUEL GONZALES PRADA NRO. 1071 LIMA - LIMA - SURQUILLO					1276	t	2018-08-25 08:10:06.600848	Cliente
12180	N	SULLANA					1573	t	2018-08-25 09:18:17.339674	Cliente
12181	N	Somate Alto					1573	t	2018-08-25 09:23:23.829405	Cliente
12182	N						1209	t	2018-08-25 09:48:35.340685	Cliente
12183	N						1195	t	2018-08-25 09:51:12.424073	Cliente
12184	N						1219	t	2018-08-25 09:59:34.387011	Cliente
12185	J	CAL.8 MZA. M LOTE. 02 URB.  PRADERA DE SANTA ANITA  (ENTRE AV. ENCALADA Y FERROCARRIL)  LIMA - LIMA					1280	t	2018-08-25 10:22:49.750831	Cliente
12186	N						1245	t	2018-08-25 10:36:30.039168	Cliente
12187	J	AV. CARLOS IZAGUIRRE NRO. 271 (OFICINA B)  LIMA - LIMA - INDEPENDENCIA					1279	t	2018-08-25 10:51:42.354303	Cliente
12188	N	JIBITO					1573	t	2018-08-25 10:59:21.763233	Cliente
12189	J	JR. AUGUSTO B. LEGUIA NRO. 593 BAR.  SAN JOSE  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-08-25 11:10:01.317789	Cliente
12190	N						1219	t	2018-08-25 11:21:40.478797	Cliente
12191	N						1219	t	2018-08-25 11:41:49.111807	Cliente
12192	N						1219	t	2018-08-25 11:43:05.695597	Cliente
12193	N						1219	t	2018-08-25 11:44:29.874919	Cliente
12194	N						1219	t	2018-08-25 11:45:22.910245	Cliente
12195	N	vellavista san martin					1219	t	2018-08-25 11:50:52.245941	Cliente
12196	J	-					1288	t	2018-08-25 12:02:13.592087	Cliente
12197	N	VELLAVISTA SAN MARTIN					1219	t	2018-08-25 12:06:28.760766	Cliente
12198	N						1288	t	2018-08-25 12:08:07.744171	Cliente
12199	N						1573	t	2018-08-25 12:08:22.270788	Cliente
12200	N						1234	t	2018-08-25 12:13:06.88284	Cliente
12201	J	-					1288	t	2018-08-25 12:55:02.881104	Cliente
12202	J	-					1573	t	2018-08-25 13:16:30.808724	Cliente
12203	N						1245	t	2018-08-27 08:27:39.949991	Cliente
12204	N						1219	t	2018-08-27 08:38:00.007571	Cliente
12205	N						1219	t	2018-08-27 08:39:22.430534	Cliente
12206	N						1209	t	2018-08-27 09:05:42.232083	Cliente
12207	N						1245	t	2018-08-27 09:09:42.180241	Cliente
12208	N						1219	t	2018-08-27 09:33:13.726976	Cliente
12209	N						1219	t	2018-08-27 09:54:32.800003	Cliente
12210	N	JIBITO					1573	t	2018-08-27 09:56:46.518453	Cliente
12211	N						1245	t	2018-08-27 10:00:48.296592	Cliente
12212	J	NRO. SN PUENTE CHAMAN  (KM 714 DE LA PANAMERICANA NORTE)  LA LIBERTAD - CHEPEN - PACANGA					1195	t	2018-08-27 10:23:24.476469	Cliente
12213	J	CAL.JAEN NRO. 494 CENTRO PUCARA (A UNA CUADRA DE LA POLICIA) CAJAMARCA - JAEN - PUCARA					630	t	2018-08-27 10:30:54.569886	Cliente
12214	N	CIENEGUILLO SUR					1573	t	2018-08-27 10:36:19.370211	Cliente
12215	N						1245	t	2018-08-27 10:52:02.866082	Cliente
12216	N						1234	t	2018-08-27 11:52:23.096838	Cliente
12217	N						1573	t	2018-08-27 12:03:56.928337	Cliente
12218	N	ILLIMO LAMBAYEQUE					1219	t	2018-08-27 12:05:49.741305	Cliente
12219	N						1219	t	2018-08-27 12:48:16.735527	Cliente
12220	N						1288	t	2018-08-27 14:09:52.277279	Cliente
12221	N						1194	t	2018-08-27 15:36:05.480798	Cliente
12222	N						1194	t	2018-08-27 15:44:00.082307	Cliente
12223	N						1194	t	2018-08-27 16:47:04.643158	Cliente
12224	N						1194	t	2018-08-27 16:50:47.663227	Cliente
12225	J	PJ. SR. DE LOS MILAGROS NRO. 121 MCDO PRODUCTORES STA ANITA  (AV.LACULTURA 701-KM 3.5 C.CENTRAL)  LI					1288	t	2018-08-27 16:51:53.657398	Cliente
12226	J	----SECTOR 2 MZA. A LOTE. 09 GRU.  19  (POR LA CDRA.10 DE JUAN VELASCO ALVARADO)  LIMA - LIMA - VILL					1286	t	2018-08-27 17:14:40.403214	Cliente
12227	N						1219	t	2018-08-27 17:17:07.454216	Cliente
12418	J	-					1288	t	2018-09-05 17:03:13.152717	Cliente
12228	J	AV. ISABEL LA CATOLICA NRO. 1883 (CRUCE AV SAN PABLO E ISABEL LA CATOLICA)  LIMA - LIMA - LA VICTORI					1254	t	2018-08-27 17:27:15.885836	Cliente
12229	J	AV. LA CULTURA 701 PJE SEÑOR DE LOS MILAGROS PUESTO 03 MERCADO DE PRODUCTORES LIMA NRO. 701 INT. 3 L					1288	t	2018-08-27 17:34:30.523661	Cliente
12230	N						1219	t	2018-08-27 17:52:24.343171	Cliente
12231	J						1224	t	2018-08-27 19:57:52.63577	Proveedor
12232	N						1209	t	2018-08-28 07:54:33.746707	Cliente
12233	N						1288	t	2018-08-28 08:18:35.965621	Cliente
12234	J	SANTO DOMINGO 1337					1219	t	2018-08-28 08:50:52.79173	Cliente
12235	N						1209	t	2018-08-28 08:53:28.600952	Cliente
12236	N						1245	t	2018-08-28 10:13:25.765349	Cliente
12237	N						1234	t	2018-08-28 10:34:06.73914	Cliente
12238	N	CALLE MANUEL CONDE 190 RES. DIEGO FERRE					1208	t	2018-08-28 11:30:43.083757	Empleado
12239	J	COMERCIO 234 QUEROCOTILLO CHOTA CAJAMARCA					1219	t	2018-08-28 11:35:21.58346	Cliente
12240	N						603	t	2018-08-28 11:40:59.17683	Cliente
12241	N						1219	t	2018-08-28 11:45:14.857566	Cliente
12242	N						1194	t	2018-08-28 11:47:52.416166	Cliente
12243	N	CALLE LUIS DE ORBEGOSO 250 URB.REMIGIO SILVA					1208	t	2018-08-28 11:52:59.059073	Empleado
12244	N	AV. HUASCAR 468					1234	t	2018-08-28 12:07:20.663196	Empleado
12245	N	AV.LLOQUE YUPANQUI 1486					1222	t	2018-08-28 12:15:41.545108	Empleado
12246	N	CALLE ANTENOR ORREGO 764 BLOCK T301					1222	t	2018-08-28 12:28:11.594103	Empleado
12247	N						1234	t	2018-08-28 12:59:10.009817	Cliente
12248	N	CALLE CHINCHIPE 323 P.JOVEN SAN ANTONIO					1208	t	2018-08-28 13:02:39.213639	Empleado
12249	N						1234	t	2018-08-28 13:05:36.6207	Cliente
12250	N	CALLE LOS GIRASOLES MZ C SUBL 7 A					1208	t	2018-08-28 13:08:41.513068	Empleado
12251	N						1245	t	2018-08-28 13:11:17.120711	Cliente
12252	N						1288	t	2018-08-28 13:21:55.551489	Cliente
12253	N						1245	t	2018-08-28 13:30:01.888104	Cliente
12254	N	CIENEGUILLO SUR					1573	t	2018-08-28 15:29:08.965257	Cliente
12255	N						1191	t	2018-08-28 16:21:25.310809	Cliente
12256	N						1194	t	2018-08-28 16:23:50.249088	Cliente
12257	N						1219	t	2018-08-28 16:40:03.490746	Cliente
12258	N						1234	t	2018-08-28 16:57:07.332393	Cliente
12259	N						1219	t	2018-08-28 17:35:39.354536	Cliente
12260	N	NRO S/N CASERÍO LAS CANTERAS					1224	t	2018-08-28 18:37:12.458924	Proveedor
12261	N						1209	t	2018-08-29 08:04:30.193104	Cliente
12262	N	QUEBRADA LA ABUELA - CHALACALA ALTA					1573	t	2018-08-29 08:37:22.544403	Cliente
12263	N						1288	t	2018-08-29 08:46:51.950808	Cliente
12264	J	-					1288	t	2018-08-29 08:49:28.45037	Cliente
12265	N						1219	t	2018-08-29 09:42:00.258834	Cliente
12266	N						1194	t	2018-08-29 09:54:09.232983	Cliente
12267	N	COND. STA.MONICA MZ. A LT. 01					1217	t	2018-08-29 09:55:27.172409	Empleado
12268	N	CALLE LOS TUMBOS 148 URB SANTA VICTORIA					1208	t	2018-08-29 10:09:00.625998	Empleado
12269	N						1219	t	2018-08-29 10:12:51.000445	Cliente
12270	N	CALLE MANUEL ARIZOLA 150 II PISO URB FEDERICO VILLARREAL					1208	t	2018-08-29 10:34:49.818269	Empleado
12271	N						1573	t	2018-08-29 10:38:35.380287	Cliente
12272	N	CALLE GENERAL LA MAR 124 URB.SANTA VICTORIA					1208	t	2018-08-29 10:49:50.863137	Empleado
12273	N						1219	t	2018-08-29 10:52:04.356	Cliente
12274	N	CALLE ANDRES AVELINO CACERES 16					1225	t	2018-08-29 11:05:20.860617	Empleado
12275	J	AV. JOSE LEONARDO ORTIZ NRO. 010 LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-08-29 11:09:08.180415	Cliente
12276	N	AV ANDRES AVELINO CACERES 16					1225	t	2018-08-29 11:24:50.258577	Empleado
12277	N						1234	t	2018-08-29 11:42:51.404103	Cliente
12278	N						1573	t	2018-08-29 11:45:42.601477	Cliente
12279	N	CALLE VICENTE RUSSO 272					1208	t	2018-08-29 11:46:27.385511	Empleado
12280	N	CALLE HOSPITAL 34 LAMBAYEQUE-CHICLAYO					1224	t	2018-08-29 12:03:54.590089	Empleado
12281	N	ASENT. H. LAS DELICIAS MZ.F- LT.10					1218	t	2018-08-29 12:10:31.836589	Empleado
12282	N	CALLE TINAJONES 120 URB.FEDERICO VILLARREAL					1208	t	2018-08-29 12:20:30.286602	Empleado
12283	N						1234	t	2018-08-29 12:28:51.688729	Cliente
12284	N						552	t	2018-08-29 12:30:49.53518	Cliente
12285	N	CAL ELIAS AGUIRRE NRO 828					1208	t	2018-08-29 12:34:58.598808	Empleado
12286	N						1234	t	2018-08-29 12:51:59.578035	Cliente
12287	J	CAL.GRECIA NRO. 120 URB.  PORTALES DE JAVIER PRADO ET. DOS  LIMA - LIMA - ATE					1248	t	2018-08-29 14:16:55.677226	Cliente
12288	N						1234	t	2018-08-29 14:41:11.982755	Cliente
12289	N						1288	t	2018-08-29 15:08:02.515482	Cliente
12290	N						1288	t	2018-08-29 15:10:14.360924	Cliente
12291	N						1195	t	2018-08-29 15:11:58.91747	Cliente
12292	N						1288	t	2018-08-29 15:12:15.52194	Cliente
12293	N						1288	t	2018-08-29 15:23:15.080552	Cliente
12294	J	JR. TUPAC AMARU NRO. 115 SEC.  LA CUEVA  CAJAMARCA - SAN IGNACIO - SAN IGNACIO					661	t	2018-08-29 15:28:37.524464	Cliente
12295	N						1194	t	2018-08-29 15:34:53.443185	Cliente
12296	J	-					1288	t	2018-08-29 15:36:05.845058	Cliente
12297	N						1234	t	2018-08-29 15:47:32.976055	Cliente
12298	N						1234	t	2018-08-29 16:19:16.408858	Cliente
12299	N						603	t	2018-08-29 16:24:55.873827	Cliente
12300	N	PUEBLO NUEVO DE COLAN - PAITA					1573	t	2018-08-29 16:40:35.679051	Cliente
12301	N						1194	t	2018-08-29 17:08:39.289212	Cliente
12302	N						1288	t	2018-08-29 17:19:29.053574	Cliente
12303	N						1191	t	2018-08-31 06:00:29.923185	Cliente
12304	J	-					1288	t	2018-08-31 08:23:29.008741	Cliente
12305	J	-					1288	t	2018-08-31 08:30:14.809002	Cliente
12306	N	QUEBRADA PARALES					1573	t	2018-08-31 09:02:12.66739	Cliente
12307	N						1232	t	2018-08-31 09:09:20.582238	Cliente
12308	J	JR. CHEPEN NRO. 494 BAR.  SAN JOSE  (JUNTO A LA SEGUDA COMISARIA)  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-08-31 09:20:58.052996	Cliente
12309	N						1209	t	2018-08-31 09:27:51.088403	Cliente
12310	N	GUANCABANBA					1219	t	2018-08-31 09:56:45.200594	Cliente
12311	N						1209	t	2018-08-31 10:12:05.007752	Cliente
12312	N						1234	t	2018-08-31 11:18:12.674848	Cliente
12313	N						1573	t	2018-08-31 11:21:43.01681	Cliente
12314	N						1234	t	2018-08-31 11:42:52.766369	Cliente
12315	N						1288	t	2018-08-31 12:06:47.89343	Cliente
12316	N						1219	t	2018-08-31 12:08:07.313768	Cliente
12317	N						1234	t	2018-08-31 12:58:33.265805	Cliente
12318	N						1573	t	2018-08-31 13:05:43.453821	Cliente
12319	J	CAL.ARICA NRO. 413 (COSTADO DE COMERCIAL EL TUMI) LORETO - ALTO AMAZONAS - YURIMAGUAS					1430	t	2018-08-31 13:05:59.523912	Cliente
12320	N						1232	t	2018-08-31 14:17:14.284869	Cliente
12321	N						1245	t	2018-08-31 15:07:41.788629	Cliente
12322	N						1209	t	2018-08-31 15:25:35.032338	Cliente
12323	N						1245	t	2018-08-31 15:35:20.457797	Cliente
12324	N						1234	t	2018-08-31 16:09:49.197783	Cliente
12325	N	SUYO					1573	t	2018-08-31 16:36:08.806053	Cliente
12326	N	SUYO					1573	t	2018-08-31 16:38:01.651813	Cliente
12327	N	SUYO					1573	t	2018-08-31 16:39:06.648989	Cliente
12328	N	SUYO					1573	t	2018-08-31 16:40:01.737467	Cliente
12329	N						1194	t	2018-08-31 17:46:53.164472	Cliente
12330	N						588	t	2018-08-31 19:33:56.559839	Cliente
12331	N						588	t	2018-08-31 20:40:54.850977	Cliente
12332	N						588	t	2018-08-31 20:42:25.92722	Cliente
12333	N						588	t	2018-08-31 20:42:59.128747	Cliente
12334	N						588	t	2018-08-31 20:43:26.755647	Cliente
12335	N						588	t	2018-08-31 20:43:47.679334	Cliente
12336	N						588	t	2018-08-31 20:44:06.434103	Cliente
12337	N						588	t	2018-08-31 20:44:34.752498	Cliente
12338	N						588	t	2018-08-31 20:45:08.070574	Cliente
12339	N						1245	t	2018-09-01 07:37:33.298201	Cliente
12340	N						1573	t	2018-09-01 07:51:34.942279	Cliente
12341	N						1219	t	2018-09-01 08:15:31.337906	Cliente
12342	N						1234	t	2018-09-01 08:42:30.851237	Cliente
12343	N						1245	t	2018-09-01 08:54:09.474956	Cliente
12344	N						1245	t	2018-09-01 09:03:50.207263	Cliente
12345	N						1245	t	2018-09-01 09:16:22.765969	Cliente
12346	N						1288	t	2018-09-01 09:27:58.757486	Cliente
12347	J	-					1234	t	2018-09-01 10:27:13.28548	Cliente
12348	N						1234	t	2018-09-01 10:45:32.832382	Cliente
12349	N						1245	t	2018-09-01 10:47:51.240296	Cliente
12350	N						1573	t	2018-09-01 10:49:35.486068	Cliente
12351	N						1573	t	2018-09-01 10:52:58.174832	Cliente
12352	J	CALLE BERNARDO ALCEDO N° 290 SULLANA					1573	t	2018-09-01 11:07:19.83344	Cliente
12353	N						1195	t	2018-09-01 11:14:41.546187	Cliente
12354	N	Somate					1573	t	2018-09-01 11:28:46.363381	Cliente
12355	N						1219	t	2018-09-01 12:17:44.893927	Cliente
12356	N						1194	t	2018-09-01 12:26:08.725057	Cliente
12357	N	CIENEGUILLO					1573	t	2018-09-01 12:28:31.204813	Cliente
12358	N						1195	t	2018-09-03 07:33:59.98844	Cliente
12359	N						1234	t	2018-09-03 08:26:35.404732	Cliente
12360	N						1209	t	2018-09-03 08:44:31.445574	Cliente
12361	N						603	t	2018-09-03 08:56:30.293017	Cliente
12362	N						1245	t	2018-09-03 09:18:38.062406	Cliente
12363	J	AV. LA PAZ NRO. 131 SANTA MARIA DE HUACHIPA  (ALT. KM8 RAMIRO PRIALE)  LIMA - LIMA - LURIGANCHO					1219	t	2018-09-03 09:39:51.095656	Cliente
12364	N						1232	t	2018-09-03 09:43:28.812139	Cliente
12365	N						603	t	2018-09-03 10:09:28.048449	Cliente
12366	N	LA PEÑA - QUERECOTILLO					1573	t	2018-09-03 10:16:13.382212	Cliente
12367	J	PJ. 2 MZA. J LOTE. 7 SEC.  8  (2 CDRAS DE SENATI)  LIMA - LIMA - VILLA EL SALVADOR					1286	t	2018-09-03 10:20:33.997304	Cliente
12368	N						1245	t	2018-09-03 10:37:45.727222	Cliente
12369	N						1219	t	2018-09-03 10:55:07.7142	Cliente
12370	N						1219	t	2018-09-03 10:58:22.374943	Cliente
12371	N	LA PEÑITA - LANCONES					1573	t	2018-09-03 11:09:09.717347	Cliente
12372	N	LOS OLIVOS					1573	t	2018-09-03 11:12:51.602969	Cliente
12373	N						1232	t	2018-09-03 11:39:50.012524	Cliente
12374	N						1232	t	2018-09-03 11:45:13.110212	Cliente
12375	N						1288	t	2018-09-03 14:47:08.451333	Cliente
12376	N						1288	t	2018-09-03 15:00:41.830335	Cliente
12377	N						1245	t	2018-09-03 16:08:43.043835	Cliente
12378	N						1219	t	2018-09-03 17:28:47.603682	Cliente
12379	N						552	t	2018-09-03 17:49:01.207999	Cliente
12381	J	----PARCELA G MZA. F LOTE. 6 ASC.  LOS CEDROS DE CHACLACAYO EX FDO SAN BARTOLOME  (ALT DEL COLEGIO E					1219	t	2018-09-04 08:38:32.149875	Cliente
12382	N						1219	t	2018-09-04 08:40:54.660594	Cliente
12383	N						1209	t	2018-09-04 08:40:59.519305	Cliente
12384	J	-					552	t	2018-09-04 09:20:21.495698	Cliente
12385	N	CHOTA TACABAMBA					1219	t	2018-09-04 09:54:51.169643	Cliente
12386	J	MZA. A LOTE. 10 A.H.  HIJOS DE MI PERU  PROV. CONST. DEL CALLAO					1219	t	2018-09-04 10:22:17.341707	Cliente
12387	N						1194	t	2018-09-04 10:39:45.127265	Cliente
12388	N						1209	t	2018-09-04 11:06:35.235167	Cliente
12389	N						603	t	2018-09-04 11:22:17.40508	Cliente
12390	N						1219	t	2018-09-04 12:39:22.704665	Cliente
12391	N						1219	t	2018-09-04 15:55:06.136055	Cliente
12392	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-09-04 16:10:49.813663	Cliente
12393	N						1232	t	2018-09-04 16:21:14.162641	Cliente
12394	N						1234	t	2018-09-04 16:42:18.526958	Cliente
12395	N						1194	t	2018-09-04 16:44:56.507562	Cliente
12396	N						1219	t	2018-09-04 17:08:09.114328	Cliente
12397	N						1219	t	2018-09-04 18:12:59.035938	Cliente
12398	N						1234	t	2018-09-05 08:08:50.102886	Cliente
12399	N						1288	t	2018-09-05 08:23:47.940479	Cliente
12400	N						1219	t	2018-09-05 08:36:30.52322	Cliente
12401	N						1208	t	2018-09-05 08:59:00.813163	Empleado
12402	N						1234	t	2018-09-05 09:07:10.658539	Cliente
12403	N						1573	t	2018-09-05 09:43:09.543903	Cliente
12404	N	CIENEGUILLO NORTE					1573	t	2018-09-05 09:44:28.467575	Cliente
12405	N						1219	t	2018-09-05 09:58:43.327783	Cliente
12406	N						1234	t	2018-09-05 10:03:14.202845	Cliente
12407	J	AV. MILITAR NRO. 2093 LIMA - LIMA - LINCE					1256	t	2018-09-05 11:09:28.80781	Cliente
12408	N						1573	t	2018-09-05 11:27:27.062275	Cliente
12409	N	LANCONES					1573	t	2018-09-05 11:52:31.003523	Cliente
12410	N						1219	t	2018-09-05 12:33:02.056589	Cliente
12380	N						1208	f	2018-09-04 08:34:47.357287	Empleado
12411	N						1232	t	2018-09-05 15:27:22.88233	Cliente
12412	N						1288	t	2018-09-05 15:37:23.39906	Cliente
12413	N						1245	t	2018-09-05 15:38:05.715387	Cliente
12414	N						1245	t	2018-09-05 15:46:44.187131	Cliente
12415	N						1288	t	2018-09-05 15:55:46.900874	Cliente
12416	J	CAL.CRUZ DE CHALPON NRO. 324 URB.  LATINA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-09-05 16:12:59.63893	Cliente
12417	N						1194	t	2018-09-05 17:01:57.06238	Cliente
12419	N						1219	t	2018-09-05 17:40:28.968339	Cliente
12420	N						1234	t	2018-09-06 07:12:32.230535	Cliente
12421	N						1232	t	2018-09-06 07:25:55.397085	Cliente
12422	N						1232	t	2018-09-06 08:11:33.660925	Cliente
12423	N						603	t	2018-09-06 08:13:26.904099	Cliente
12424	J	JR. LOS GIRASOLES MZA. E LOTE. 17 APV.  JARDINES DE CARABAYLLO  I ETAPA  (LA RECTA DE LA FERRETERÍA					1250	t	2018-09-06 09:24:32.114851	Cliente
12425	N						1219	t	2018-09-06 09:56:07.177619	Cliente
12460	N						1245	t	2018-09-08 08:32:49.500014	Cliente
12461	N						1219	t	2018-09-08 08:40:50.912651	Cliente
12426	N						1208	t	2018-09-06 10:41:23.356796	Empleado
12427	N						1288	t	2018-09-06 11:10:11.067768	Cliente
12428	J	CAL.5 MZA. D LOTE. 14 URB.  LOS NARANJOS  (RESTAURANTE LA CALETA)  LIMA - LIMA - COMAS					1251	t	2018-09-06 11:23:33.671309	Cliente
12462	J	-					1195	t	2018-09-08 09:00:23.732863	Cliente
12429	N						1208	t	2018-09-06 11:37:31.806932	Empleado
12430	N						1573	t	2018-09-06 13:04:42.940597	Cliente
12431	J	-					1288	t	2018-09-06 13:32:27.860569	Cliente
12432	N						1288	t	2018-09-06 14:03:53.667978	Cliente
12433	N	MALLARITOS					1573	t	2018-09-06 15:27:49.072632	Cliente
12434	N						1219	t	2018-09-06 15:50:13.582033	Cliente
12435	N						1209	t	2018-09-06 16:52:24.500812	Cliente
12436	N						1209	t	2018-09-06 16:55:29.212978	Cliente
12437	N						603	t	2018-09-06 17:06:45.015013	Cliente
12438	J	ALM.DON AUGUSTO MZA. J1 LOTE. 2JA URB.  HUERTOS DE VILLA  (ALT TRANQUERA CEDROS DE VILLA)  LIMA - LI					1253	t	2018-09-06 17:29:59.458216	Cliente
12439	N						1194	t	2018-09-06 17:32:03.588215	Cliente
12440	N						1194	t	2018-09-07 07:03:23.635854	Cliente
12441	N						1234	t	2018-09-07 07:15:40.053152	Cliente
12442	N						1219	t	2018-09-07 09:11:20.060493	Cliente
12443	J	AV. COLASAY NRO. SN CAS.  PLAYA AZUL  (COSTADO LETRERO MOTOREPUESTOS MIA)  CAJAMARCA - JAEN - PUCARA					630	t	2018-09-07 09:41:04.81808	Cliente
12444	N						552	t	2018-09-07 09:42:42.867514	Cliente
12445	N						1232	t	2018-09-07 09:52:50.720045	Cliente
12446	N						1245	t	2018-09-07 09:53:35.158268	Cliente
12447	N						1195	t	2018-09-07 10:08:35.821096	Cliente
12448	N	SULLANA					1573	t	2018-09-07 10:17:22.013021	Cliente
12449	N	SAN PABLO CAJAMARCA					1219	t	2018-09-07 10:54:00.842839	Cliente
12450	J	AV. CANTO GRANDE MZA. J LOTE. 30 P.J.  LOS ALAMOS  (A MEDIA CDRA ANTES DEL GRIFO STA ROSA)  LIMA - L					1282	t	2018-09-07 11:45:13.520524	Cliente
12451	N						1573	t	2018-09-07 11:48:31.177886	Cliente
12452	J	CAL.MARIANO CORNEJO NRO. 406 CPM NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1573	t	2018-09-07 13:28:22.986183	Cliente, Proveedor
12453	N						1245	t	2018-09-07 14:11:07.802015	Cliente
12454	N						1232	t	2018-09-07 14:58:29.904174	Cliente
12455	N						1234	t	2018-09-07 16:03:42.044657	Cliente
12456	J	CAL.JUAN CUGLIEVAN NRO. 1869 URB.  COIS SC 1  LAMBAYEQUE - CHICLAYO - CHICLAYO					1573	t	2018-09-07 16:10:39.66721	Proveedor
12457	N						1191	t	2018-09-07 17:09:27.346799	Cliente
12458	N						1232	t	2018-09-08 06:59:11.009999	Cliente
12459	N						1194	t	2018-09-08 07:16:48.502746	Cliente
12463	N						1573	t	2018-09-08 09:33:17.706394	Cliente
12464	N						1194	t	2018-09-08 10:12:46.409504	Cliente
12465	N						1245	t	2018-09-08 10:45:28.534625	Cliente
12466	J	Calle Mancora N°827 A.H 9 de Octubre Sullana Sullana Piura					1573	t	2018-09-08 11:24:29.289386	Cliente
12467	N						1234	t	2018-09-08 12:31:59.398922	Cliente
12468	N						1194	t	2018-09-08 13:09:11.492528	Cliente
12469	N						603	t	2018-09-10 10:07:17.164376	Cliente
12470	N	LANCONES					1573	t	2018-09-10 10:08:12.80697	Cliente
12471	N	SANTA VICTORIA - QUERECOTILLO					1573	t	2018-09-10 10:32:43.472235	Cliente
12472	J	PJ. SEÑOR DE LOS MILAGROS NRO. S/N DPTO. 201 INT. 17 MERCADO DE PRODUCORES  (AV LA CULTURA 701 CARRE					1288	t	2018-09-10 10:38:30.282829	Cliente
12473	N						1573	t	2018-09-10 10:42:41.744726	Cliente
12474	N						1219	t	2018-09-10 11:02:23.713019	Cliente
12475	N	SULLANA					1573	t	2018-09-10 11:10:13.715722	Cliente
12476	N	MALLARITOS					1573	t	2018-09-10 11:54:57.359011	Cliente
12477	N						1219	t	2018-09-10 12:02:37.9737	Cliente
12478	N						1573	t	2018-09-10 12:07:06.696856	Cliente
12479	N						1245	t	2018-09-10 12:26:39.257298	Cliente
12480	N						1573	t	2018-09-10 12:31:03.442004	Cliente
12481	N						1219	t	2018-09-10 12:50:47.832004	Cliente
12482	N						1573	t	2018-09-10 15:00:21.604138	Cliente
12483	J	BAMBAMARCA CAJAMARCA					1219	t	2018-09-10 15:40:48.410916	Cliente
12484	N						1245	t	2018-09-10 15:46:25.739475	Cliente
12494	J	----PROL. MARISCAL URETA NRO. C-02 URB.  LOS TULIPANES  (PROL. MARISCAL URETA 685)  CAJAMARCA - JAEN					625	t	2018-09-11 08:57:47.651914	Cliente
12486	N						1219	t	2018-09-10 15:55:42.93871	Cliente
12487	N						1219	t	2018-09-10 16:12:51.490195	Cliente
12488	N	CALETA SAN JOSE					1219	t	2018-09-10 16:29:36.627765	Cliente
12485	N						1194	t	2018-09-10 15:54:36.467478	Empleado
12489	N	CIENEGUILLO					1573	t	2018-09-10 16:40:19.145013	Cliente
12490	N						1194	t	2018-09-10 17:06:43.033215	Proveedor
12491	N						1573	t	2018-09-11 07:40:09.699118	Cliente
12492	N						1234	t	2018-09-11 08:37:23.377826	Cliente
12493	N						1194	t	2018-09-11 08:50:12.171649	Cliente
12495	N						1573	t	2018-09-11 10:54:22.236511	Cliente
12496	N						603	t	2018-09-11 11:13:48.420933	Cliente
12497	N						1219	t	2018-09-11 11:54:15.166321	Cliente
12498	N						1573	t	2018-09-11 12:11:12.776382	Cliente
12499	N						1573	t	2018-09-11 13:16:28.506197	Cliente
12500	J	MZA. C LOTE. 38-A A.H.  REPUBLICA FEDERAL ALEMANA  (CALLE CHEPEN S/N POR LA RECTA DE POLICLI)  LIMA					1281	t	2018-09-11 14:01:52.32884	Cliente
12501	N	LAJAS CHOTA CAJAMARCA					1219	t	2018-09-11 16:30:41.867734	Cliente
12502	N						1245	t	2018-09-11 16:44:33.869681	Cliente
12503	N						1245	t	2018-09-12 06:58:43.250877	Cliente
12504	N						1573	t	2018-09-12 08:07:37.461388	Cliente
12505	N						1234	t	2018-09-12 08:08:10.422062	Cliente
12506	N						1219	t	2018-09-12 08:40:34.092009	Cliente
12507	N						1234	t	2018-09-12 08:43:22.950264	Cliente
12508	N						1219	t	2018-09-12 10:18:49.704489	Cliente
12509	N						1288	t	2018-09-12 10:19:16.518158	Cliente
12510	N						1219	t	2018-09-12 11:26:49.999245	Cliente
12511	N						603	t	2018-09-12 11:31:48.038997	Cliente
12512	N	CALLE NICOLAS CUCLIEVAN 105				INVERSIONES ALISSON	1208	t	2018-09-12 11:45:10.403651	Proveedor
12513	N						1219	t	2018-09-12 11:56:49.349151	Cliente
12514	N						1234	t	2018-09-12 13:12:09.084421	Cliente
12515	N						1573	t	2018-09-12 14:46:27.814146	Cliente
12516	N						1234	t	2018-09-12 15:26:34.745759	Cliente
12517	N						1234	t	2018-09-12 17:31:17.267587	Cliente
12518	N						1245	t	2018-09-13 07:19:46.93101	Cliente
12519	N						1573	t	2018-09-13 07:50:20.241948	Cliente
12520	N						1194	t	2018-09-13 08:09:17.308544	Cliente
12521	N						1234	t	2018-09-13 08:28:11.988745	Cliente
12522	N						1194	t	2018-09-13 09:36:20.844894	Cliente
12523	N						603	t	2018-09-13 09:53:43.814596	Cliente
12524	N						1195	t	2018-09-13 09:54:13.743342	Cliente
12525	N						1286	t	2018-09-13 09:55:59.380832	Empleado
12526	N	AV BRASIL					1219	t	2018-09-13 10:23:31.94606	Cliente
12527	N						1209	t	2018-09-13 11:04:31.983524	Cliente
12528	N						1194	t	2018-09-13 11:47:45.041087	Cliente
12529	N	QUERECOTILLO					1573	t	2018-09-13 11:53:56.548587	Cliente
12530	J	CAL.LAS  CAMELIAS ESQUINA TIAMOS MZA. M2 LOTE. 21A DPTO. 201 LIMA - LIMA - LA MOLINA					1255	t	2018-09-13 12:35:25.115096	Cliente
12531	N						1219	t	2018-09-13 12:38:44.052672	Cliente
12532	N						1288	t	2018-09-13 12:54:21.706964	Cliente
12533	J	MZA. K LOTE. 17 URB.  LA MERCED III ETAPA  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2018-09-13 14:17:24.812044	Cliente
12534	N	URB 3DE OCTUBRE CALLE LA QUEBRADA					1219	t	2018-09-13 15:12:49.016521	Cliente
12535	N	CALLE TORAPA 144					1222	t	2018-09-13 16:04:17.198594	Empleado
12536	J	-					1219	t	2018-09-13 16:32:10.976629	Cliente
12537	N						1219	t	2018-09-13 17:45:02.511137	Cliente
5710	N						1573	t	2017-10-27 08:34:00.879379	Empleado, Cliente
12538	N						1245	t	2018-09-14 06:44:50.978759	Cliente
12539	N	JOSE OLAYA					1219	t	2018-09-14 09:47:47.586124	Cliente
12540	N						1245	t	2018-09-14 10:07:40.798306	Cliente
12541	N						1219	t	2018-09-14 10:11:35.968165	Cliente
12542	J	AV. CIRCUNVALACION DEL CLUB GOLF LOS INCAS NRO. 134 URB.  CLUB EL GOLF LOS INCAS  (EDIFICIO PANORAMA					1275	t	2018-09-14 10:14:11.72294	Cliente
12543	N						603	t	2018-09-14 10:47:12.321466	Cliente
12544	N						1234	t	2018-09-14 11:06:53.777736	Cliente
12545	N						1219	t	2018-09-14 11:11:18.821116	Cliente
12546	N						1208	t	2018-09-14 11:13:20.88763	Empleado
12547	N						603	t	2018-09-14 11:16:52.086784	Cliente
12548	N						1573	t	2018-09-14 11:36:23.251933	Cliente
12549	J	MZA. L LOTE. 5 VLL.  SOLIDARIDAD  LIMA - LIMA - SAN JUAN DE MIRAFLORES					1219	t	2018-09-14 12:16:58.047584	Cliente
12550	N						1194	t	2018-09-14 12:36:21.123215	Cliente
12551	N	EL SAUCE					1573	t	2018-09-14 12:51:17.811427	Cliente
12552	J	JR. SARGENTO LORES NRO. 331 (SERCA A LA I.E 0032 MORALES)  SAN MARTIN - SAN MARTIN - MORALES					1219	t	2018-09-14 12:58:20.072066	Cliente
12553	J	JR. CUSCO NRO. 451 URB.  SANTA PATRICIA II ETAPA  LIMA - LIMA - LA MOLINA					1255	t	2018-09-14 13:07:22.6791	Cliente
10936	N	CAL ORACIO PATIÑO N100 URB. LATINA	963332651				1219	t	2018-06-22 17:32:07.210274	Empleado, Cliente
11988	N	CAL PESTANA 125 P. JOVEN  LUIS HEISEN	973345535				1208	t	2018-08-16 17:58:40.490447	Cliente
12554	J	AV. BUENOS AIRES N°234 A.H. JUAN VELASCO ALVARADO - SULLANA-SULLANA					1573	t	2018-09-14 17:34:13.094984	Cliente
12555	J	CALLE SANTA ROSA N° 737 - AH. SANCHEZ CERRO - PIURA - SULLANA					1573	t	2018-09-14 17:41:31.959207	Cliente
12556	N						1194	t	2018-09-14 18:08:02.884611	Cliente
10941	N	CAL. SAN MARTIN 2223 URB. CARLOS DTEIN CHAVEZ	976953852				1219	t	2018-06-23 10:18:38.403724	Empleado
10971	N	CAL ICA C.P.M. MIRAFLORES MZ X LY 3	955607953				1219	t	2018-06-26 09:54:15.527317	Empleado
12557	N						1195	t	2018-09-15 08:20:32.700217	Cliente
12558	J	----MZ X LOTES 3 Y 4 NRO. SN Z.I.  II ETAPA  (POR DEPOSITO DE MUNICIPALIDAD)  PIURA - PIURA - PIURA					1219	t	2018-09-15 09:15:15.630959	Cliente
12565	J	AV. PEDRO RUIZ GALLO NRO. 920 INT. 838 CERCADO DE CHICLAYO  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-09-15 11:45:34.121693	Proveedor
11171	N	CAL RICARDO PALMA 316 CPM. GARCES	995565673				1219	t	2018-07-11 10:43:26.566741	Empleado
12559	N						1194	t	2018-09-15 10:04:40.350492	Cliente
11203	N	CAL LLOQUE YUPANQUI 1656 2° PISO	974766305				1222	t	2018-07-12 10:53:16.324987	Empleado
12560	N						1234	t	2018-09-15 10:10:23.691814	Cliente
12561	N						1245	t	2018-09-15 10:14:49.172472	Cliente
12562	N						1209	t	2018-09-15 10:36:40.691145	Cliente
12563	N						1219	t	2018-09-15 10:42:30.92285	Cliente
12564	N	SULLANA					1573	t	2018-09-15 10:58:33.646255	Cliente
11288	N	CAL CARLOS CASTAÑEDA N°572 C.P.M. URRUNAGA	938952263				1219	t	2018-07-16 12:29:01.537312	Empleado
11285	N	CAL ROSEVELT 907 P. JOVEN URRUNAGA	957681200				1219	t	2018-07-16 11:22:45.561549	Empleado
11286	N	CAL PANAMERICANA NORTE 387 URB. BANCARIOS	978837532				1208	t	2018-07-16 12:02:51.504896	Empleado
4508	N		941440108				1208	t	2017-09-28 17:25:54.577988	Empleado
12566	N	CIENEGUILLO					1573	t	2018-09-15 12:15:30.530193	Cliente
12567	J	AV. CHAMPAGNAT N°1220 URB. POP SANTA ROSA - SULLANA - SULLANA					1573	t	2018-09-15 13:55:50.225733	Cliente
12568	N						1194	t	2018-09-17 06:55:35.680335	Cliente
12569	N						1573	t	2018-09-17 08:52:55.152386	Cliente
12570	N						1209	t	2018-09-17 09:02:10.634	Cliente
12571	N						1195	t	2018-09-17 09:29:34.831912	Cliente
12572	N						1245	t	2018-09-17 10:22:33.078432	Cliente
12573	J	AV. JUAN DE ARONA NRO. 830 OTR.  CENTRO EMPRESARIAL SAN ISIDRO  LIMA - LIMA - SAN ISIDRO					1219	t	2018-09-17 10:41:39.864076	Cliente
12574	N						1245	t	2018-09-17 10:42:38.189171	Proveedor
11347	N	MAYTA CAPAC 1171 A	999188230				1222	t	2018-07-18 15:56:09.127628	Empleado
11352	N	AV JOSE CARLOS MARREATEGUI 190 URB EL PORVENIR	980769672				1163	t	2018-07-18 17:11:51.97436	Empleado
12575	N						1573	t	2018-09-17 11:52:49.174104	Cliente
11282	N	CAL HUABO 260	924272851				1227	t	2018-07-16 10:58:41.957373	Empleado
12577	N						1573	t	2018-09-17 12:46:56.822982	Cliente
12578	N						1195	t	2018-09-18 06:11:22.330643	Cliente
12579	N						1232	t	2018-09-18 07:25:46.904526	Cliente
12580	N						1234	t	2018-09-18 09:48:56.077139	Cliente
12581	N						1234	t	2018-09-18 10:28:46.02564	Cliente
11990	N	ASNT H BENDICION DE DIOS MZ C LT 7	920239592				1219	t	2018-08-16 18:39:15.473837	Empleado
10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS					1219	t	2018-06-26 18:51:45.14262	Empleado
11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE	951856870				1208	t	2018-07-12 12:46:47.163002	Empleado
12582	N	PSJ AREVALO N° 166 ASENT HUMANO NUEVO SAN LORENZO					1219	t	2018-09-18 10:34:27.683689	Empleado
12583	N						1209	t	2018-09-18 11:47:04.55996	Cliente
12584	N	Av. Jose Galvez Nº 252 Lambayeque - Chiclayo - Chiclayo				HOTEL LOS CRISTALES	1573	t	2018-09-18 12:20:39.018907	Cliente
12585	N						1194	t	2018-09-18 12:32:14.978882	Cliente
12586	N						1219	t	2018-09-18 15:09:04.567507	Cliente
12587	N						1209	t	2018-09-18 15:14:59.138206	Cliente
12588	N						1245	t	2018-09-18 16:28:27.250084	Cliente
12589	N						603	t	2018-09-18 16:41:41.0969	Cliente
12590	J	TRAV. DOS DE MAYO N° 910 CERCADO URBANO SULLANA - SULLANA - PIURA					1573	t	2018-09-18 17:01:22.787467	Cliente
12591	J	CALLE CONDE DE LA MONCLOVA 315					1269	t	2018-09-18 17:16:32.803907	Cliente
12592	N	CIENEGUILLO					1573	t	2018-09-18 17:18:53.55911	Cliente
12593	N						1245	t	2018-09-19 08:02:35.468105	Cliente
12697	N						1288	t	2018-09-26 17:31:11.999332	Cliente
12698	N						1573	t	2018-09-27 07:38:07.526029	Cliente
12699	N						1194	t	2018-09-27 08:18:29.410886	Cliente
12594	J	CAR.PANAMERICANA NORTE NRO. 778 (KM. 778.5 - FRENTE A MOLINERA TROPICAL)  LAMBAYEQUE - LAMBAYEQUE -					1234	t	2018-09-19 08:13:15.905564	Cliente
12595	N						603	t	2018-09-19 09:08:04.473495	Cliente
12596	N						1195	t	2018-09-19 09:15:20.504852	Cliente
12597	N						603	t	2018-09-19 10:14:43.7471	Cliente
12598	N						1573	t	2018-09-19 11:05:57.593005	Cliente
12599	N	EL ALGARROBO					1573	t	2018-09-19 12:32:06.771741	Cliente
12600	N						1573	t	2018-09-19 12:38:33.969047	Cliente
12601	N						1245	t	2018-09-19 14:21:17.944409	Cliente
12602	N	CIENEGUILLO					1573	t	2018-09-19 15:38:47.947328	Cliente
12603	N	CIENEGUILLO NORTE					1573	t	2018-09-19 15:44:55.363224	Cliente
12604	N						1245	t	2018-09-19 16:04:01.372154	Cliente
12605	J	Av. Buenos Aires N°500					1573	t	2018-09-19 16:18:18.825327	Cliente
12606	N						1219	t	2018-09-19 16:23:41.835833	Cliente
12607	J	AV. BUENOS AIRES NRO. 790 A.H.  EL OBRERO  PIURA - SULLANA - SULLANA					1573	t	2018-09-19 17:02:53.637271	Cliente
12608	N						1573	t	2018-09-20 07:31:41.792898	Cliente
12609	J	JR. PIURA N° 116 AGUAS VERDES - ZARUMILLA - TUMBES					1573	t	2018-09-20 07:40:39.263101	Cliente
12610	N	CIENEGUILLO SUR					1573	t	2018-09-20 09:22:25.644649	Cliente
12611	N						1232	t	2018-09-20 10:54:02.797015	Cliente
12612	N	CIENEGUILLO CENTRO					1573	t	2018-09-20 12:12:38.331614	Cliente
12613	J	CAL.UGARTE NRO. 129 URB.  HURTIZACION FUNDO SAN MIGUEL  LIMA - LIMA - SAN MIGUEL					1219	t	2018-09-20 12:18:30.562136	Cliente
12614	N						1209	t	2018-09-20 12:35:21.702678	Cliente
12615	N						1573	t	2018-09-20 14:02:00.856516	Cliente
12616	N						1219	t	2018-09-20 15:14:37.013633	Cliente
12617	J	CAR.PANAMERICANA NRO. 648 C.P.ME PACANGUILLA  (FRENTE A LA ANTENA DE TELEFONICA)  LA LIBERTAD - CHEP					1195	t	2018-09-20 15:46:45.216497	Cliente
12618	N						1573	t	2018-09-20 17:22:50.409587	Cliente
12619	N						1573	t	2018-09-20 17:28:23.260005	Cliente
12620	N						1573	t	2018-09-21 08:51:35.105864	Cliente
12621	J	TRANSV. UNION N° 400 AH. JUAN VELASCO ALVARADO SULLANA - SULLANA					1573	t	2018-09-21 10:51:40.357867	Cliente
12622	N						1288	t	2018-09-21 13:05:27.468541	Cliente
12623	N						1245	t	2018-09-21 13:39:42.777173	Cliente
12624	N						1573	t	2018-09-21 14:57:21.5664	Cliente
12625	N						1245	t	2018-09-21 15:39:08.446677	Cliente
12626	J	-					1288	t	2018-09-21 15:58:51.801844	Cliente
12627	N						1245	t	2018-09-21 17:08:00.477668	Cliente
12628	N	sullana					1573	t	2018-09-21 17:52:45.014519	Cliente
12629	N						1219	t	2018-09-22 07:45:59.559061	Cliente
12630	N						1232	t	2018-09-22 08:36:43.83978	Cliente
12631	N						1245	t	2018-09-22 09:15:22.923563	Cliente
12632	J	BL. A NRO. 101 C.H.  JOSE BALTA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2018-09-22 09:22:56.403554	Cliente
12633	N	CIENEGUILLO SUR					1573	t	2018-09-22 10:06:20.507673	Cliente
12634	N	PUE JOVEN LUIS ABERTO SANCHEZ					1219	t	2018-09-22 10:32:31.744009	Cliente
12635	N						1573	t	2018-09-22 11:48:50.054477	Cliente
12636	J	JIRON MALECON SN BELLAVISTA SAN MARTIN					1219	t	2018-09-22 11:49:37.689103	Cliente
12637	J	AV. OSCAR R. BENAVIDES NRO. 355 (ESPALDA CLINICA SAN JUAN DE DIOS)  LIMA - LIMA - SAN LUIS					1219	t	2018-09-22 11:52:05.501834	Cliente
12638	N						1194	t	2018-09-22 11:52:45.136633	Cliente
12639	N						1573	t	2018-09-22 12:00:04.321197	Cliente
12640	J	CAL.JOSE PARDO NRO. 183 (4TO PISO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2018-09-22 12:33:17.686286	Cliente
12641	N	SOMATE ALTO					1573	t	2018-09-22 12:43:59.419361	Cliente
12642	N	LA VIICTORIA CHICLAYO					1219	t	2018-09-22 12:48:20.671101	Cliente
12643	N						552	t	2018-09-22 13:48:14.449766	Cliente
12644	N						1194	t	2018-09-24 08:47:40.593571	Cliente
12645	N						1194	t	2018-09-24 09:43:42.924248	Cliente
12647	N						552	t	2018-09-24 12:37:29.289827	Cliente
12648	J	CAR.PANAMERICANA NORTE KM. 799 Z.I.  FUNDO SAN ANTONIO  (FRENTE GRIFO MORI - SECTOR MOCCE)  LAMBAYEQ					1234	t	2018-09-24 16:08:36.25396	Cliente, Proveedor
12649	J	CAR.CHONGOYAPE KM. 4 CAS.  LAS CANTERAS  (CASETA DE CONTROL)  LAMBAYEQUE - CHICLAYO - PATAPO					1224	t	2018-09-24 16:46:04.565521	Proveedor
12650	N						1573	t	2018-09-25 07:23:30.175341	Cliente
12651	N						603	t	2018-09-25 08:48:47.60941	Cliente
12652	N						1245	t	2018-09-25 09:11:34.87016	Cliente
12653	N	LA MUSHCA JAEN					1219	t	2018-09-25 09:18:26.817361	Cliente
12654	N						1573	t	2018-09-25 09:24:50.717071	Cliente
12655	N						1573	t	2018-09-25 10:16:53.285357	Cliente
12656	N						1219	t	2018-09-25 10:46:38.300823	Cliente
12657	N						1245	t	2018-09-25 11:25:10.797274	Cliente
12658	N						1573	t	2018-09-25 11:25:18.758827	Cliente
12659	N						1573	t	2018-09-25 11:26:03.394428	Cliente
12660	N						1573	t	2018-09-25 12:16:13.933496	Cliente
12661	N	PIURA TAMBOGRANDE					1219	t	2018-09-25 12:50:39.983614	Cliente
12662	N	PIURA TAMBOGRANDE					1219	t	2018-09-25 12:55:08.171287	Cliente
12663	N						1573	t	2018-09-25 13:22:10.966382	Cliente
12664	N						1573	t	2018-09-25 15:00:55.638549	Cliente
12665	N						1219	t	2018-09-25 15:04:06.541388	Cliente
12666	N						1245	t	2018-09-25 15:44:37.0818	Cliente
12667	N						1209	t	2018-09-25 15:48:55.314252	Cliente
12668	N	CHICLAYO					1219	t	2018-09-25 15:57:45.835255	Cliente
12669	N						1245	t	2018-09-25 17:07:48.856508	Cliente
12670	N						1232	t	2018-09-26 07:33:50.565116	Cliente
12671	N						1573	t	2018-09-26 07:48:12.507994	Cliente
12672	J	-					1288	t	2018-09-26 08:12:39.304328	Cliente
12673	N						1288	t	2018-09-26 08:18:23.127761	Cliente
12674	N						1288	t	2018-09-26 08:29:50.756706	Cliente
12675	N						1288	t	2018-09-26 08:30:19.126563	Cliente
12676	N						1288	t	2018-09-26 08:31:32.19171	Cliente
12677	N						1288	t	2018-09-26 08:32:22.895224	Cliente
12678	N						1288	t	2018-09-26 08:32:43.593211	Cliente
12679	N						1288	t	2018-09-26 08:33:16.332302	Cliente
12680	N						1288	t	2018-09-26 08:33:52.108903	Cliente
12681	N						1288	t	2018-09-26 08:34:18.176302	Cliente
12682	N						1573	t	2018-09-26 09:34:08.240833	Cliente
12683	N	SULLANA					1573	t	2018-09-26 09:36:20.299245	Cliente
12684	N						1573	t	2018-09-26 09:58:58.173557	Cliente
12686	N						1573	t	2018-09-26 11:31:39.031905	Cliente
12687	N						1219	t	2018-09-26 12:38:43.675482	Cliente
12688	N						552	t	2018-09-26 12:52:36.927548	Cliente
12689	N						1573	t	2018-09-26 13:12:27.228116	Cliente
12690	N						1288	t	2018-09-26 13:24:52.759745	Cliente
12646	N						1288	t	2018-09-24 10:55:47.479913	Cliente
12691	J	CAR.PANAMERICANA NORTE KM. 1030 CAS.  MALLARES  (ALTURA DEL PUENTE SAMAN)  PIURA - SULLANA - MARCAVE					1576	t	2018-09-26 15:21:57.057509	Cliente
12692	N						1245	t	2018-09-26 15:55:34.955651	Cliente
12693	N						1245	t	2018-09-26 16:20:43.268827	Cliente
12694	N						1209	t	2018-09-26 16:44:20.726066	Cliente
12695	N						1245	t	2018-09-26 17:01:48.262543	Cliente
12696	N						1209	t	2018-09-26 17:28:29.245559	Cliente
12700	N						1245	t	2018-09-27 09:26:45.697628	Cliente
12701	N						1245	t	2018-09-27 09:33:12.884279	Cliente
12702	N						1219	t	2018-09-27 11:49:34.054393	Cliente
12703	N	PAMPALARGA					1573	t	2018-09-27 11:53:25.099905	Cliente
6371	J	JR. EZEQUIEL MONTOYA NRO. 537 (TERCER PISO) CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 11:38:59.07552	Cliente
12704	N						1245	t	2018-09-27 16:32:05.677068	Cliente
12705	J	----LOS PINOS MZA. D2 LOTE. 9 A.H.  JULIO C TELLO  LIMA - LIMA - LURIN					1258	t	2018-09-27 19:25:25.742508	Cliente
12706	N	LURIN					1288	t	2018-09-27 19:27:52.564284	Cliente
12707	N						1288	t	2018-09-27 19:29:03.262815	Cliente
12708	N	LURIN					1288	t	2018-09-27 19:30:29.003831	Cliente
12709	N						1245	t	2018-09-28 08:37:00.414091	Cliente
12710	N						1245	t	2018-09-28 10:03:33.126705	Cliente
12711	N						603	t	2018-09-28 10:12:34.644727	Cliente
12712	N	OLMOS INSCULAS					1219	t	2018-09-28 10:59:30.428666	Cliente
12713	J	AV. LIBERTAD NRO. 926 BAR.  LUYA URCO  AMAZONAS - CHACHAPOYAS - CHACHAPOYAS					1	t	2018-09-28 12:14:31.860107	Cliente
12714	N						603	t	2018-09-28 15:30:23.351246	Cliente
12715	J	JR. ARROSPIDE DE LOYOLA NRO. 480 BAR.  CHOTAOPACCHA  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-09-28 15:54:06.699914	Cliente
12716	N						603	t	2018-09-28 16:58:00.814297	Cliente
12717	N						1573	t	2018-09-28 17:53:28.666126	Cliente
12718	N						1194	t	2018-09-28 18:02:12.956162	Cliente
12719	N						1573	t	2018-09-29 07:51:39.397199	Cliente
12720	N	JORGE CHAVEZ					1573	t	2018-09-29 08:32:25.433802	Cliente
12721	N						1573	t	2018-09-29 08:42:16.343895	Cliente
12722	N						1573	t	2018-09-29 09:29:38.694739	Cliente
12723	N						1573	t	2018-09-29 10:11:48.47032	Cliente
12724	N						1245	t	2018-09-29 11:28:51.244291	Cliente
12725	N						1573	t	2018-09-29 11:50:26.198886	Cliente
12726	N						1573	t	2018-09-29 11:52:06.657221	Cliente
12727	N	LA QUEBRADA-TAMBOGRANDE					1573	t	2018-09-29 11:57:49.949878	Cliente
12728	N	YAUYOS					1288	t	2018-09-29 12:24:13.90065	Cliente
12729	N						1191	t	2018-09-29 12:26:00.614953	Cliente
12730	N	AV. AGUSTO B. LEGUIA 1156 - URB. SAN LORENZO	993494033			MULTILLANTAS EL COLORADO	1219	t	2018-09-29 12:32:02.2278	Proveedor
12731	N	CAL. DANIEL A. CARRION 1065- P.J SAN LORENZO				ENLLANTE & DESENLLANTE EL AMIGO	1219	t	2018-09-29 12:37:28.985107	Proveedor
12732	N						1195	t	2018-10-01 07:46:29.698433	Cliente
12733	N						1573	t	2018-10-01 07:49:08.523944	Cliente
12734	N						1573	t	2018-10-01 08:42:15.322599	Cliente
12735	N						1245	t	2018-10-01 09:46:42.530932	Cliente
12736	N						1208	t	2018-10-01 09:50:11.175881	Empleado
12737	N						1573	t	2018-10-01 10:16:59.886092	Cliente
12738	N						1209	t	2018-10-01 10:27:23.293785	Cliente
12739	N						1245	t	2018-10-01 10:49:23.851329	Cliente
12740	N						1245	t	2018-10-01 11:06:09.36403	Cliente
12741	J	CAL.LUIS GALVANI NRO. 493 URB.  LOTIZACION INDUSTRIAL SANTA ROSA  (ANTES:AV. LOS CASTILLOS C.3 Z.I S					1219	t	2018-10-01 12:23:27.334602	Cliente
12742	N						1209	t	2018-10-01 15:13:14.330474	Cliente
12743	N						1219	t	2018-10-01 15:28:04.741763	Cliente
12744	N						1209	t	2018-10-01 16:24:47.470791	Cliente
12745	N						1573	t	2018-10-01 17:14:18.623403	Cliente
12746	N						1194	t	2018-10-01 17:40:01.134024	Cliente
12747	N						1209	t	2018-10-02 07:26:09.096554	Cliente
12748	N						1209	t	2018-10-02 07:36:05.281206	Cliente
12749	N						1573	t	2018-10-02 08:37:13.326292	Cliente
12750	N						1245	t	2018-10-02 09:29:57.759265	Cliente
12751	N						1219	t	2018-10-02 09:33:40.62401	Cliente
12752	N						1209	t	2018-10-02 10:07:15.117868	Cliente
12753	J	AV. GARCILAZO DE LA VEGA NRO. 951 P.J.  ZAMORA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-10-02 10:19:47.575307	Cliente
12754	J	CAL. EL DORADO 1890 CPM NUEVO SAN LORENZO					1219	t	2018-10-02 10:21:14.562379	Cliente
12755	N						1573	t	2018-10-02 10:30:51.784097	Cliente
12756	N						1194	t	2018-10-02 10:57:45.031824	Cliente
8716	J	LOS SAUCES 542 2do. PISO URB. SANTA VICTORIA LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-19 16:04:11.819183	Cliente
12757	N						1245	t	2018-10-02 11:31:03.072819	Cliente
12758	N						1209	t	2018-10-02 11:41:46.46958	Cliente
12759	J	MZA. B LOTE. 16 ASC.  MARIA PARADO DE BELLIDO  LIMA - LIMA - ATE					1248	t	2018-10-02 12:20:52.055286	Cliente
12760	N						1194	t	2018-10-02 12:23:54.410134	Cliente
12761	N						1288	t	2018-10-02 12:25:06.564455	Cliente
12762	N						1573	t	2018-10-02 12:37:53.877951	Cliente
12763	N						1219	t	2018-10-02 12:38:49.171059	Cliente
12764	N						1238	t	2018-10-02 14:31:23.747094	Cliente
12765	N	Sullana					1573	t	2018-10-02 16:02:20.435409	Cliente
12766	N	LAGUNAS-AYABACA					1573	t	2018-10-02 16:03:56.002204	Cliente
12767	N						1232	t	2018-10-03 07:30:42.427741	Cliente
12768	N						1245	t	2018-10-03 08:11:37.986931	Cliente
12769	N						1573	t	2018-10-03 09:24:13.442135	Cliente
12770	N						1194	t	2018-10-03 09:25:12.766144	Cliente
12771	J	CAL.DANIEL ALCIDES CARRION NRO. 801 INT. B P.J.  NUEVO SAN LORENZO  LAMBAYEQUE - CHICLAYO - JOSE LEO					1219	t	2018-10-03 09:58:57.093326	Cliente
12772	N						1573	t	2018-10-03 10:32:40.05283	Cliente
12773	N						1209	t	2018-10-03 10:54:34.72339	Cliente
12774	J	AV CHICLAYO 435 - JLO CHICLAYO					1219	t	2018-10-03 11:18:04.778476	Cliente
12775	N						1245	t	2018-10-03 11:50:08.93454	Cliente
12776	N						1573	t	2018-10-03 12:08:22.623042	Cliente
12777	N						1245	t	2018-10-03 13:37:44.63282	Cliente
12778	N						1195	t	2018-10-03 15:12:34.143286	Cliente
12779	N						1573	t	2018-10-03 15:21:19.160144	Cliente
12780	J	-					1573	t	2018-10-03 15:25:08.052155	Cliente
12806	N	CHICLAYO					1219	t	2018-10-05 10:14:52.927419	Cliente
12807	N						1219	t	2018-10-05 10:19:50.055345	Cliente
12808	N						1194	t	2018-10-05 10:47:58.136364	Cliente
12809	N						1208	t	2018-10-05 10:51:21.500298	Empleado
12810	N						1573	t	2018-10-05 11:17:53.008163	Cliente
12811	N						1209	t	2018-10-05 12:30:25.660048	Cliente
12836	N						552	t	2018-10-09 11:54:36.170319	Cliente
7849	N		996993511				1208	t	2017-12-12 12:42:43.721393	Empleado
12812	N						1573	t	2018-10-05 16:45:50.561369	Cliente
7416	J	AV. BUENOS AIRES NRO. S/N (1ERA CUADRA-COSTADO DE FARM. SR MILAGROS)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:14:45.718834	Cliente
12813	N						1573	t	2018-10-06 08:38:17.924448	Cliente
12781	N						1194	t	2018-10-03 16:16:50.423186	Cliente
12814	N						603	t	2018-10-06 09:03:06.949696	Cliente
12782	N						1194	t	2018-10-03 17:17:05.67286	Cliente
12783	N						1232	t	2018-10-03 17:23:44.065855	Cliente
12815	N						1245	t	2018-10-06 09:31:09.003572	Cliente
12784	N						1573	t	2018-10-03 17:39:33.361282	Cliente
12785	N						1573	t	2018-10-04 08:08:57.236439	Cliente
12816	N						1209	t	2018-10-06 10:03:43.77125	Cliente
12786	N						552	t	2018-10-04 09:40:33.754567	Cliente
12787	N						1219	t	2018-10-04 10:52:19.684241	Cliente
12817	N						1573	t	2018-10-06 10:26:05.075965	Cliente
12788	N						1194	t	2018-10-04 10:53:43.608623	Cliente
12818	N						1573	t	2018-10-06 11:22:25.257206	Cliente
12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
12819	N						1286	t	2018-10-06 11:36:33.057897	Cliente
12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
12791	N						1573	t	2018-10-04 11:33:31.150005	Cliente
12792	N						1245	t	2018-10-04 12:37:50.812921	Cliente
12793	J	-					1288	t	2018-10-04 13:18:37.44299	Cliente
12794	N						1219	t	2018-10-04 15:19:32.066284	Cliente
12795	N						1219	t	2018-10-04 15:22:52.613675	Cliente
12796	N						1219	t	2018-10-04 17:40:21.134151	Cliente
12797	N						1219	t	2018-10-04 17:43:10.270711	Cliente
12798	N						1573	t	2018-10-04 17:48:35.00088	Cliente
12799	N						1195	t	2018-10-05 08:05:55.852613	Cliente
12800	N						1194	t	2018-10-05 09:01:47.254571	Cliente
12801	J	-					1288	t	2018-10-05 09:28:26.626996	Cliente
12802	N						1245	t	2018-10-05 09:35:13.533528	Cliente
12803	N						1573	t	2018-10-05 10:03:57.726662	Cliente
12804	N						1573	t	2018-10-05 10:11:29.079438	Cliente
12805	N						1245	t	2018-10-05 10:14:03.679868	Cliente
12820	N						1573	t	2018-10-06 12:05:46.219426	Cliente
12821	N						1573	t	2018-10-06 12:21:55.182281	Cliente
12822	N						1573	t	2018-10-06 12:40:46.275277	Cliente
12823	N						1195	t	2018-10-09 07:08:55.557705	Cliente
12824	N						1573	t	2018-10-09 07:32:07.828774	Cliente
12825	N						1573	t	2018-10-09 08:32:56.465244	Cliente
12826	J	-					1286	t	2018-10-09 08:45:50.071703	Cliente
12827	N						1209	t	2018-10-09 09:26:35.371827	Cliente
12828	N						1573	t	2018-10-09 10:35:28.21538	Cliente
12829	N						1573	t	2018-10-09 10:47:37.340524	Cliente
12830	J	-					1573	t	2018-10-09 11:19:45.055748	Cliente
12831	N						552	t	2018-10-09 11:29:03.866515	Cliente
12832	N						552	t	2018-10-09 11:30:19.520902	Cliente
12833	N						1288	t	2018-10-09 11:41:46.739583	Cliente
12834	N						552	t	2018-10-09 11:44:09.080205	Cliente
12835	N						1288	t	2018-10-09 11:52:08.085228	Cliente
12837	J	AV. PERIURBANA MZA. K LOTE. 4 URB.  VILLA CLUB 2  (FRENTE AL PARADERO TIGRILLO)  LIMA - LIMA - CARAB					1250	t	2018-10-09 13:34:15.857169	Cliente
12838	N						1573	t	2018-10-09 13:52:07.445882	Cliente
12839	N						1573	t	2018-10-09 15:20:27.875547	Cliente
12840	N						1219	t	2018-10-09 15:30:41.532007	Cliente
12841	N						1238	t	2018-10-09 15:39:11.474703	Cliente
12842	N						1238	t	2018-10-09 16:03:33.467074	Cliente
12843	N						1573	t	2018-10-09 16:09:30.206817	Cliente
12844	N						1573	t	2018-10-09 16:31:10.110011	Cliente
12845	N						1573	t	2018-10-10 07:34:49.166312	Cliente
12846	N						1232	t	2018-10-10 07:47:48.542485	Cliente
12847	N						1288	t	2018-10-10 09:10:39.442426	Cliente
12848	J	MIGUEL F. CERRO #500 VICE - SECHURA					1573	t	2018-10-10 09:37:13.722874	Cliente
12849	N						1573	t	2018-10-10 09:52:59.760419	Cliente
12850	N						1573	t	2018-10-10 10:05:24.497582	Cliente
12851	N						1573	t	2018-10-10 10:39:02.233911	Cliente
12852	N						1573	t	2018-10-10 11:13:06.609717	Cliente
12853	N						1288	t	2018-10-10 11:13:29.856627	Cliente
12854	N						1573	t	2018-10-10 13:33:59.588288	Cliente
12855	N						603	t	2018-10-10 15:37:12.707262	Cliente
12856	J	CAL.MARIANO MELGAR NRO. 444 CPM ENCARNACION  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-10-10 16:16:19.534574	Cliente
11662	N	SAN IGNACIO					661	t	2018-08-03 08:19:56.426781	Cliente
12857	N						1195	t	2018-10-11 06:49:14.913232	Cliente
12858	J	-					1245	t	2018-10-11 08:02:12.624064	Cliente
12859	N						1209	t	2018-10-11 08:51:54.242779	Cliente
12860	J	AV. AV. NICOLAS AYLLON NRO. 3080 INT. Z11 LIMA - LIMA - ATE					1573	t	2018-10-11 09:00:08.39346	Cliente, Proveedor
12861	N						1245	t	2018-10-11 09:30:12.50878	Cliente
12862	N						1245	t	2018-10-11 10:35:26.487854	Cliente
12863	J	MZA. D LOTE. 6 P.J.  SAN ISIDRO  (AV.UNIVERSITARIA Y ANTUNEZ DE MAYOLO)  LIMA - LIMA - SAN MARTIN DE					1271	t	2018-10-11 11:22:44.926702	Cliente
12864	N						1573	t	2018-10-11 11:49:04.369538	Cliente
12865	N						1195	t	2018-10-11 11:58:18.187164	Cliente
12866	N						1219	t	2018-10-11 12:21:38.90433	Cliente
12867	N						1573	t	2018-10-11 12:23:18.024207	Cliente
12868	N						1232	t	2018-10-11 12:39:27.993086	Cliente
12869	N						1245	t	2018-10-11 13:48:33.975433	Cliente
12870	N						1573	t	2018-10-11 14:06:18.652427	Cliente
12871	N						1219	t	2018-10-11 15:40:28.130088	Cliente
12872	N						1245	t	2018-10-11 17:40:36.651771	Cliente
12873	N						1573	t	2018-10-12 08:44:21.843728	Cliente
12874	N						1573	t	2018-10-12 09:22:22.689209	Cliente
12918	N						1286	t	2018-10-16 17:10:23.769402	Cliente
12919	N						1286	t	2018-10-16 17:11:27.154904	Cliente
12920	N						1232	t	2018-10-17 08:34:30.883869	Cliente
12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
12876	N						1196	t	2018-10-12 15:49:31.554144	Cliente
12877	N						1573	t	2018-10-12 16:15:35.277027	Cliente
12878	N						1194	t	2018-10-12 16:33:05.291384	Cliente
12879	N						1573	t	2018-10-12 16:47:26.620802	Cliente
12880	N						1573	t	2018-10-13 09:18:34.174867	Cliente
12881	N						1194	t	2018-10-13 11:32:34.440446	Cliente
12882	N						1573	t	2018-10-13 12:48:35.241578	Cliente
12883	N						1195	t	2018-10-15 06:57:26.079747	Cliente
12884	N						1209	t	2018-10-15 09:15:52.390006	Cliente
12885	N						1573	t	2018-10-15 09:23:28.276057	Cliente
12886	N						1573	t	2018-10-15 09:37:31.542171	Cliente
12887	N	SAN PABLO CAJAMARCA					1219	t	2018-10-15 09:53:28.099322	Cliente
12888	N	SAN PABLO CAJAMARCA					1219	t	2018-10-15 09:55:24.228369	Cliente
12889	N						603	t	2018-10-15 09:58:52.000118	Cliente
12890	N						603	t	2018-10-15 10:11:09.039824	Cliente
12891	N						1195	t	2018-10-15 10:13:59.046816	Cliente
12892	N						1573	t	2018-10-15 10:23:22.321988	Cliente
12893	N						1573	t	2018-10-15 11:04:17.242038	Cliente
12894	N						1573	t	2018-10-15 11:23:14.340766	Cliente
12895	N						1573	t	2018-10-15 11:35:58.904282	Cliente
12896	N						1573	t	2018-10-15 12:09:21.828763	Cliente
12897	J	-					1288	t	2018-10-15 12:24:54.361675	Cliente
12898	N						1245	t	2018-10-15 14:24:53.140618	Cliente
12899	N						1195	t	2018-10-15 15:19:25.925056	Cliente
12900	J	VIA MZA. 25 LOTE 6 URB. EL CARMEN PJE. LOS JAZMINES					198	t	2018-10-15 15:34:25.654299	Proveedor
12901	N						1219	t	2018-10-15 16:34:00.880763	Cliente
12902	N						1195	t	2018-10-16 06:38:52.234946	Cliente
12903	N						1245	t	2018-10-16 08:11:50.77243	Cliente
12904	N						1194	t	2018-10-16 08:25:36.543384	Cliente
12905	N						1245	t	2018-10-16 09:46:50.714034	Cliente
12906	N						1573	t	2018-10-16 09:54:57.732149	Cliente
12907	N						1194	t	2018-10-16 10:19:20.217574	Cliente
12908	J	calle santa ursula 510. urb.sta rosa sullana					1573	t	2018-10-16 10:24:49.058207	Cliente
12909	N						1573	t	2018-10-16 11:47:46.251457	Cliente
12910	N						1573	t	2018-10-16 12:36:02.793343	Cliente
12911	N						1288	t	2018-10-16 13:04:47.760702	Cliente
12912	J	Psj Huancayo N°2 Mercado productores					1288	t	2018-10-16 13:13:29.089641	Cliente
12913	J	MZA. A LOTE. 4 BAR.  ANDAMARCA  (S.65566229-FRTE GRIFO CHIPANA)  AYACUCHO - HUAMANGA - AYACUCHO					440	t	2018-10-16 13:33:37.90024	Cliente
12914	N						1232	t	2018-10-16 15:33:11.933521	Cliente
12915	N						1219	t	2018-10-16 16:02:58.079317	Cliente
12916	N						1245	t	2018-10-16 16:03:23.285877	Cliente
12917	N						1286	t	2018-10-16 17:07:35.055586	Cliente
12921	J	CAR.PANAMERICANA SUR KM. 1 URB.  MIRAFLORES  (EX-PANAM. SUR-COSTADO TERMINAL TERRESTRE)  PIURA - PIU					1529	t	2018-10-17 09:15:33.314926	Cliente
12922	N						1573	t	2018-10-17 09:24:34.377975	Cliente
12923	N						603	t	2018-10-17 09:54:47.714406	Cliente
12924	N						1195	t	2018-10-17 10:33:00.338117	Cliente
12925	N						1573	t	2018-10-17 10:41:57.766676	Cliente
12926	N						1288	t	2018-10-17 11:14:09.213799	Cliente
12927	J	AV. JOSE DE LAMA N° 491 - PIURA - SULLANA - SULLANA					1573	t	2018-10-17 11:32:16.280395	Cliente
12928	N						1245	t	2018-10-17 13:05:32.255648	Cliente
12929	N						1232	t	2018-10-17 13:22:53.360329	Cliente
12930	N						1288	t	2018-10-17 17:55:40.602648	Cliente
12931	N						1573	t	2018-10-17 17:57:28.179767	Cliente
12932	N						1245	t	2018-10-18 09:36:35.568854	Cliente
12933	J	MZA. M LOTE. 1-14 URB.  NIEVERIA  (HUACHIPA)  LIMA - LIMA - LURIGANCHO					1257	t	2018-10-18 10:07:56.408258	Cliente
12934	J	CAR.PANAMERICANA NORTE KM. 777 PREDIO STO TOMAS Y ANEXOS  (PARCELA 42)  LAMBAYEQUE - LAMBAYEQUE - LA					1234	t	2018-10-18 10:50:10.230234	Cliente
12935	N	CIENEGUILLO					1573	t	2018-10-18 11:06:46.683114	Cliente
12936	N						1573	t	2018-10-18 11:15:42.494736	Cliente
12937	N						1245	t	2018-10-18 11:20:18.486275	Cliente
12938	N	LA PEÑITA - LANCONES					1573	t	2018-10-18 12:19:03.345572	Cliente
12939	N						1573	t	2018-10-18 14:25:20.377876	Cliente
12940	N						1245	t	2018-10-18 15:02:38.10583	Cliente
12941	N	LA QUEBRADA PARALES					1573	t	2018-10-18 15:13:25.818161	Cliente
12942	N						1238	t	2018-10-18 16:10:10.228006	Cliente
12943	N						1209	t	2018-10-18 16:44:51.076925	Cliente
12944	N						1209	t	2018-10-18 16:59:39.23217	Cliente
12945	N						1194	t	2018-10-18 17:00:16.928649	Cliente
12946	N						1209	t	2018-10-18 17:24:45.243528	Cliente
12947	N						1194	t	2018-10-19 08:14:43.87524	Cliente
12948	N						1245	t	2018-10-19 08:14:46.013539	Cliente
12949	N						1245	t	2018-10-19 11:22:07.147818	Cliente
12950	J	-					1286	t	2018-10-19 15:03:02.745417	Cliente
12951	N	SAPILLICA					1573	t	2018-10-19 15:57:02.532891	Cliente
12952	N	CIENEGUILLO					1573	t	2018-10-19 17:50:52.073673	Cliente
12953	J	AV. PANAMERICANA NRO. 1211 (MZA.243- ZONA IDUSTRIAL)  PIURA - PIURA - PIURA					1528	t	2018-10-19 18:09:57.316287	Cliente
12954	N						1245	t	2018-10-20 07:26:17.858691	Cliente
12958	N						1245	t	2018-10-20 08:53:33.785531	Cliente
12955	J	JR BOLIVAR CUADRA 12 PUEBLO NUEVO DE COLAN PAITA - PAITA					1573	t	2018-10-20 08:10:53.069327	Cliente
12956	N						1194	t	2018-10-20 08:47:00.142646	Cliente
12957	N	SOMATE					1573	t	2018-10-20 08:53:05.167683	Cliente
12959	N						1209	t	2018-10-20 09:42:33.103671	Cliente
12960	N	CIENEGUILLO					1573	t	2018-10-20 09:42:42.062393	Cliente
12961	N						1209	t	2018-10-20 09:54:57.088191	Cliente
12962	N						1573	t	2018-10-20 10:08:07.044381	Cliente
12963	N						1194	t	2018-10-20 10:19:55.968253	Cliente
12964	N	CIENEGUILLO					1573	t	2018-10-20 11:29:08.589545	Cliente
12965	N	PUEBLO NUEVO DE COLAN - PAITA					1573	t	2018-10-20 12:18:44.440388	Cliente
12966	N						1191	t	2018-10-20 12:48:15.75619	Cliente
12967	N						1194	t	2018-10-22 06:33:17.760555	Cliente
12968	N						1245	t	2018-10-22 07:47:51.783891	Cliente
12969	N						1286	t	2018-10-22 08:40:09.286655	Cliente
12970	N						1288	t	2018-10-22 10:24:57.079342	Cliente
12971	N						1209	t	2018-10-22 10:42:59.32048	Cliente
12972	N	PUEBLO NUEVO DE COLAN					1573	t	2018-10-22 12:18:49.405279	Cliente
12973	N	CIENEGUILLO SUR					1573	t	2018-10-22 12:28:47.252267	Cliente
12974	N						1194	t	2018-10-22 12:53:46.76674	Cliente
12975	N						1288	t	2018-10-22 13:21:31.924124	Cliente
12976	N						1245	t	2018-10-22 14:31:30.198265	Cliente
12977	N						1288	t	2018-10-22 15:05:11.353226	Cliente
12978	N	CIENEGUILLO NORTE					1573	t	2018-10-22 15:39:45.548319	Cliente
12979	N						1232	t	2018-10-22 16:35:37.383206	Cliente
12980	N	TANGARARA					1573	t	2018-10-22 16:55:14.170202	Cliente
12981	J	AV. HORACIO URTEAGA NRO. 1818 LIMA - LIMA - JESUS MARIA					1278	t	2018-10-22 17:01:36.678839	Cliente
12982	N						1195	t	2018-10-22 17:16:17.71351	Cliente
12983	N	CIENEGUILLO					1573	t	2018-10-22 17:51:45.333092	Cliente
12984	J	-					1195	t	2018-10-23 07:00:33.925643	Cliente
12985	N						1209	t	2018-10-23 08:29:26.553247	Cliente
12986	N						1195	t	2018-10-23 09:00:39.935931	Cliente
12987	N						1245	t	2018-10-23 09:39:15.584261	Cliente
12988	N						1245	t	2018-10-23 09:51:30.908809	Cliente
12989	N						1209	t	2018-10-23 09:57:14.950058	Cliente
12990	N	CIENEGUILLO NORTE - SECTOR SANTA ROSA					1573	t	2018-10-23 09:59:48.295209	Cliente
12991	N						1245	t	2018-10-23 10:03:31.241814	Cliente
12992	N						1238	t	2018-10-23 10:41:53.755061	Cliente
12993	N						1209	t	2018-10-23 10:47:50.212381	Cliente
12994	J	CALLE BOLIVAR N°248 SULLANA - SULLANA - PIURA					1573	t	2018-10-23 11:50:26.553844	Cliente
12995	N	CIENEGUILLO SUR					1573	t	2018-10-23 12:00:09.601922	Cliente
12996	N						1245	t	2018-10-23 12:30:32.435895	Cliente
12997	N						1245	t	2018-10-23 13:09:43.029262	Cliente
12998	N						1286	t	2018-10-23 13:35:11.091851	Cliente
12999	N	CHILACO					1573	t	2018-10-23 15:20:42.568557	Cliente
13000	N						1286	t	2018-10-23 16:03:04.616922	Cliente
13001	N						603	t	2018-10-23 16:58:28.192341	Cliente
13002	N						1209	t	2018-10-23 17:10:57.844681	Cliente
13003	N	CIENEGUILLO					1573	t	2018-10-23 17:37:04.704462	Cliente
13004	N						1245	t	2018-10-24 08:14:16.739327	Cliente
13005	N						1245	t	2018-10-24 08:21:49.611432	Cliente
13006	N	CIENEGUILLO					1573	t	2018-10-24 08:24:10.835413	Cliente
13007	N	HUANGALA					1573	t	2018-10-24 08:33:12.560887	Cliente
155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA		fparedes@gavilon.com			1208	t	2017-06-23 18:27:48.913415	Proveedor
13008	N	CIENEGUILLO LOS RANCHOS					1573	t	2018-10-24 10:57:41.425683	Cliente
13009	N	SAPILLICA					1573	t	2018-10-24 11:02:44.054243	Cliente
13010	N	CHALACALA					1573	t	2018-10-24 11:07:17.38543	Cliente
13011	N						1288	t	2018-10-24 11:17:02.785623	Cliente
13012	N						1195	t	2018-10-24 12:26:32.276148	Cliente
13115	N						1238	t	2018-11-03 12:02:30.106574	Cliente
13013	J	MZA. I LOTE. 5 URB.  JARDINES DE SANTA ROSA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-10-24 15:52:33.532951	Cliente
13014	N						1245	t	2018-10-24 17:37:02.26282	Cliente
13015	N						1286	t	2018-10-24 17:46:08.037697	Cliente
13016	N						1573	t	2018-10-24 18:03:55.930219	Cliente, Proveedor
13017	N						1245	t	2018-10-25 08:38:18.823382	Cliente
13018	N						1573	t	2018-10-25 08:58:49.546154	Cliente
13019	N						1195	t	2018-10-25 08:59:52.36124	Cliente
13020	N						1209	t	2018-10-25 09:02:06.432077	Cliente
13021	N						1245	t	2018-10-25 09:13:10.60131	Cliente
13022	N						1232	t	2018-10-25 10:28:18.053096	Cliente
13023	J	MZA. H LOTE. 7 URB.  LAS FLORES 1ER PISO  (ESPALDA DE LA UNIVERSIDAD CESAR VALLEJO)  LA LIBERTAD - T					1131	t	2018-10-25 10:35:36.723087	Cliente
13024	N	CHILACO - SOMATE					1573	t	2018-10-25 11:34:40.708183	Cliente
13025	N						1209	t	2018-10-25 11:39:01.541378	Cliente
13026	N	EL ALGARROBO					1573	t	2018-10-25 12:04:03.945128	Cliente
13027	N						1209	t	2018-10-25 15:33:56.143946	Cliente
13028	N						1286	t	2018-10-25 16:55:24.366616	Cliente
13029	N						1286	t	2018-10-25 16:56:48.90801	Cliente
13030	N						1286	t	2018-10-25 16:58:36.147167	Cliente
13031	N						1286	t	2018-10-25 17:00:56.148376	Cliente
13032	N	SULLANA					1573	t	2018-10-25 17:22:43.342234	Cliente
13033	N						1209	t	2018-10-26 07:20:33.380552	Cliente
13034	N						1209	t	2018-10-26 07:35:44.877013	Cliente
13035	N						1245	t	2018-10-26 08:34:27.162359	Cliente
13036	N						1209	t	2018-10-26 08:54:07.41196	Cliente
13037	N						1238	t	2018-10-26 08:57:56.90973	Cliente
13038	N						1219	t	2018-10-26 09:28:44.816045	Cliente
13039	N	LA QUEBRADA PARALES					1573	t	2018-10-26 09:58:57.026069	Cliente
12576	N	AV MANUEL PASTOR RIOS  MZ M LT 23 URB EL PORVENIR	969009997				1163	t	2018-09-17 12:43:17.407792	Empleado
13040	J	CAL.SAN FERNANDO NRO. 215 C.P.  SANTA ANA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-10-26 10:46:53.656909	Cliente
13041	J	AV.TACNA MZA. C LOTE 52 P.J. HECTOR AURICH - FERREÑAFE					1228	t	2018-10-26 11:21:17.124915	Proveedor
13042	N						1573	t	2018-10-26 12:29:15.986789	Cliente
13043	N						1573	t	2018-10-26 13:41:35.933634	Cliente
13044	N						1209	t	2018-10-26 15:53:21.520575	Cliente
13045	N						1232	t	2018-10-26 17:44:39.235722	Cliente
13046	N						1288	t	2018-10-26 17:45:25.363335	Cliente
13047	N						1288	t	2018-10-26 17:46:40.743656	Cliente
13048	N						1286	t	2018-10-26 18:10:58.687124	Cliente
13049	N						1286	t	2018-10-26 18:12:43.652627	Cliente
13050	N						1286	t	2018-10-26 18:13:52.367418	Cliente
13051	N						1286	t	2018-10-26 18:15:36.573419	Cliente
13052	N						1286	t	2018-10-26 18:16:38.834827	Cliente
13053	N						1232	t	2018-10-27 07:35:41.97949	Cliente
13054	N						1194	t	2018-10-27 08:04:14.002907	Cliente
13055	N	PILARES					1573	t	2018-10-27 09:25:00.555317	Cliente
13056	N						1194	t	2018-10-27 11:19:07.766587	Cliente
13057	N						1209	t	2018-10-29 07:36:59.643844	Cliente
13058	J	Av. Angamos Este N° 1648 - Oficina 406 - Surquillo  - Lima - Lima					1573	t	2018-10-29 10:03:47.411775	Proveedor
13059	N	TAMBOGRANDE					1573	t	2018-10-29 10:35:43.894555	Cliente
13060	N	CIENEGUILLO CENTRO					1573	t	2018-10-29 10:37:57.80422	Cliente
13061	N						1245	t	2018-10-29 10:43:48.512405	Cliente
13062	N						1238	t	2018-10-29 11:15:34.809797	Cliente
13063	N						1194	t	2018-10-29 12:15:29.018802	Cliente
13064	N						1573	t	2018-10-29 12:17:02.223279	Cliente
13065	N						1194	t	2018-10-29 12:45:27.681094	Cliente
13066	N						1245	t	2018-10-29 13:59:30.515902	Cliente
13067	N						1245	t	2018-10-29 16:17:03.484951	Cliente
13068	N						1209	t	2018-10-29 16:41:19.291219	Cliente
13069	J	CAL.CAJAMARCA NRO. 448 INT. 205 (2DO PISO)  LA LIBERTAD - CHEPEN - CHEPEN					1194	t	2018-10-29 17:07:07.837926	Cliente
13070	N						1238	t	2018-10-29 17:15:15.952929	Cliente
13071	N						1209	t	2018-10-29 17:34:54.254768	Cliente
13072	N						1209	t	2018-10-30 08:37:58.705815	Cliente
13073	N						1194	t	2018-10-30 08:46:07.806641	Cliente
13074	N						1194	t	2018-10-30 09:33:16.842547	Cliente
13075	N						1245	t	2018-10-30 09:47:04.103306	Cliente
13076	N						1209	t	2018-10-30 10:01:13.64404	Cliente
13077	N						603	t	2018-10-30 11:24:58.587334	Cliente
13078	N	MANCORA					1573	t	2018-10-30 11:36:36.0231	Cliente
13079	N						1245	t	2018-10-30 11:38:47.776833	Cliente
13080	N	LANCONES					1573	t	2018-10-30 15:25:14.723498	Cliente
13081	N						1194	t	2018-10-30 15:28:41.461571	Cliente
13082	N						1286	t	2018-10-30 15:49:27.519799	Cliente
13083	N						1286	t	2018-10-30 15:53:21.406744	Cliente
13084	N						1286	t	2018-10-30 15:59:17.300043	Cliente
13085	N						1286	t	2018-10-30 16:01:47.743683	Cliente
13086	N						1245	t	2018-10-30 16:15:19.621434	Cliente
13087	J	AV. GRAU NRO. 1602 PIURA - PIURA - PIURA					1528	t	2018-10-30 16:23:21.281331	Cliente
13088	J	PJ. HUAURA NRO. 198 URB.  SANTA VICTORIA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-10-30 16:27:40.34927	Cliente
13117	J	MZA. K 10 LOTE. 14 URB.  MARISCAL CACERES  LIMA - LIMA - SAN JUAN DE LURIGANCHO					1282	t	2018-11-05 09:57:39.275924	Cliente
13089	N		954414520				1208	t	2018-10-30 16:46:22.419353	Empleado
13090	N		979687724				1208	t	2018-10-30 17:14:13.554842	Empleado
13091	N		942747435				1208	t	2018-10-30 17:17:13.798793	Empleado
13092	N		918370699				1208	t	2018-10-30 17:29:42.795295	Empleado
13093	N						1232	t	2018-10-31 08:27:43.602959	Cliente
13094	N						1209	t	2018-10-31 08:28:20.14265	Cliente
13095	N						1245	t	2018-10-31 08:40:56.342076	Cliente
13096	N						1573	t	2018-10-31 09:55:06.433153	Cliente
13097	N		942609161				1208	t	2018-10-31 10:28:42.537389	Empleado
13098	N						1219	t	2018-10-31 11:03:09.476847	Cliente
13099	N						1245	t	2018-10-31 12:29:19.596382	Cliente
13100	N						1194	t	2018-10-31 15:14:51.026159	Cliente
13101	N						1245	t	2018-10-31 17:08:23.995362	Cliente
13102	J	CAL.EUCALIPTOS NRO. 157 BAR.  OBRERO  LA LIBERTAD - ASCOPE - CASA GRANDE					1193	t	2018-10-31 17:24:36.785375	Cliente
13103	N		960187623				1208	t	2018-10-31 17:30:16.072209	Empleado
13104	N		968971256				1208	t	2018-10-31 17:35:52.123204	Empleado
13105	N		939492232				1208	t	2018-10-31 17:55:34.541007	Empleado
13106	N						603	t	2018-11-02 08:28:32.736355	Cliente
13107	N						1209	t	2018-11-02 09:55:34.425285	Cliente
13108	N						603	t	2018-11-02 10:05:06.861052	Cliente
13109	N						1209	t	2018-11-02 16:10:47.82045	Cliente
13110	N						1208	t	2018-11-02 16:19:06.290291	Empleado
13111	N		961806351				1208	t	2018-11-02 16:21:14.815458	Empleado
13112	N						1245	t	2018-11-02 16:40:28.597707	Cliente
13113	N						1194	t	2018-11-03 08:20:57.868044	Cliente
13114	N						1573	t	2018-11-03 09:41:24.210384	Cliente
13116	N						1245	t	2018-11-05 09:34:05.125699	Cliente
13118	N						1573	t	2018-11-05 11:04:23.515062	Cliente
13119	N						1573	t	2018-11-05 11:37:27.392744	Cliente
13120	N						1573	t	2018-11-05 12:23:32.585248	Cliente
13121	N						1573	t	2018-11-05 15:07:08.144865	Cliente
13122	N						1573	t	2018-11-05 15:11:13.12346	Cliente
13123	N						1573	t	2018-11-05 15:39:21.29348	Cliente
13124	N						1194	t	2018-11-05 16:01:00.314385	Cliente
13125	N						1573	t	2018-11-05 17:17:05.299656	Cliente
13126	N						1194	t	2018-11-05 17:27:45.375052	Cliente
13127	N						1232	t	2018-11-05 17:34:43.634984	Cliente
13128	N						1573	t	2018-11-06 10:07:08.59146	Cliente
13129	N						1194	t	2018-11-06 11:28:01.060532	Cliente
13130	N						1245	t	2018-11-06 12:15:36.639903	Cliente
13131	N						1238	t	2018-11-06 14:22:40.690092	Cliente
13132	N						1209	t	2018-11-06 15:12:06.84451	Cliente
13133	N						1573	t	2018-11-06 16:03:19.770584	Cliente
13134	N						1209	t	2018-11-06 16:07:02.844405	Cliente
13135	N						1573	t	2018-11-06 16:21:46.098354	Cliente
13136	N						1191	t	2018-11-06 16:40:45.134901	Cliente
13137	N						1573	t	2018-11-06 17:22:52.93806	Cliente
13138	N						1194	t	2018-11-07 06:42:53.532743	Cliente
13139	N						1194	t	2018-11-07 07:11:36.362909	Cliente
13140	N						1573	t	2018-11-07 08:29:44.321993	Cliente
13141	N						1573	t	2018-11-07 08:44:10.692286	Cliente
13142	N						1232	t	2018-11-07 10:31:30.402441	Cliente
13143	J	CALLE JUAN CUGLIEVAN No. 1730					1208	t	2018-11-07 12:10:21.107726	Proveedor
13144	N						1573	t	2018-11-07 12:23:10.806746	Cliente
13145	J	SAN MIGUEL					1246	t	2018-11-07 12:24:59.000214	Cliente
13146	N						1194	t	2018-11-07 15:32:22.758911	Cliente
13147	N						1191	t	2018-11-07 15:35:01.204367	Cliente
13148	N						603	t	2018-11-07 17:20:44.194552	Cliente
13149	N						603	t	2018-11-07 17:22:05.556031	Cliente
13150	N						1209	t	2018-11-07 17:23:59.261334	Cliente
13151	N						1194	t	2018-11-07 17:47:32.922028	Cliente
13152	N						1194	t	2018-11-08 08:35:11.483613	Cliente
13153	N						1573	t	2018-11-08 10:39:50.505922	Cliente
13154	N						1245	t	2018-11-08 10:40:02.647551	Cliente
13155	N						1573	t	2018-11-08 11:52:12.102839	Cliente
13156	N	SAN IGNASIO CAJAMARCA					1219	t	2018-11-08 12:35:39.020048	Cliente
13157	N						1209	t	2018-11-08 17:23:36.96246	Cliente
13158	N						1191	t	2018-11-09 06:18:39.651114	Cliente
13159	N						1573	t	2018-11-09 10:24:55.741642	Cliente
13160	N						1573	t	2018-11-09 12:47:43.170237	Cliente
13161	N						1232	t	2018-11-09 13:04:24.243602	Cliente
13162	N						1232	t	2018-11-09 14:31:08.9816	Cliente
13163	N						1209	t	2018-11-09 15:29:23.423918	Cliente
13164	N						1573	t	2018-11-09 16:52:24.739571	Cliente
13165	N						1232	t	2018-11-10 09:02:41.783178	Cliente
13166	N						1245	t	2018-11-10 09:32:21.07775	Cliente
13167	N						1573	t	2018-11-10 09:51:49.053869	Cliente
13168	N						1573	t	2018-11-10 09:56:38.15732	Cliente
13169	N						1573	t	2018-11-10 10:06:32.338282	Cliente
13170	N						1573	t	2018-11-10 10:11:26.580345	Cliente
13171	N						1573	t	2018-11-10 10:17:19.538376	Cliente
13172	N						1191	t	2018-11-10 10:20:18.967549	Cliente
13173	N						1573	t	2018-11-10 10:51:38.704458	Cliente
13174	N						1573	t	2018-11-10 10:54:06.53811	Cliente
13175	N						1245	t	2018-11-10 10:56:35.134301	Cliente
13176	N						1288	t	2018-11-10 11:03:09.143871	Cliente
13177	N						1219	t	2018-11-10 11:09:42.314569	Cliente
13178	N						1245	t	2018-11-10 11:10:06.987384	Cliente
13179	N						1219	t	2018-11-10 11:12:32.69233	Cliente
13180	N						1573	t	2018-11-10 13:02:55.01911	Cliente
13181	N						1232	t	2018-11-12 07:22:53.516095	Cliente
13182	N						1209	t	2018-11-12 07:54:46.829701	Cliente
13183	N						1194	t	2018-11-12 09:23:18.655396	Cliente
13184	N						1194	t	2018-11-12 09:36:01.000993	Cliente
13185	J	-					1573	t	2018-11-12 09:44:43.158328	Cliente
13186	N						1194	t	2018-11-12 10:46:41.227996	Cliente
13187	N						1288	t	2018-11-12 11:29:58.443905	Cliente
13188	N						1209	t	2018-11-12 11:48:36.658473	Cliente
13189	N						1288	t	2018-11-12 12:31:18.200362	Cliente
13190	N						603	t	2018-11-12 15:28:27.563355	Cliente
13191	N						1194	t	2018-11-13 06:05:48.117226	Cliente
13192	N						1209	t	2018-11-13 07:19:02.410261	Cliente
13193	N						1245	t	2018-11-13 07:49:12.3513	Cliente
13194	N						1209	t	2018-11-13 08:47:24.133965	Cliente
13195	N						1288	t	2018-11-13 08:48:20.329747	Cliente
13196	N						1245	t	2018-11-13 09:04:06.111193	Cliente
13197	J	CAR.PANAMERICANA NORTE ANTIGU KM. 4 CAS.  MOCCE  (PASANDO EL PEAJE MOCCE  A LADO  CREDITEX)  LAMBAYE					1234	t	2018-11-13 09:04:22.430761	Cliente
13198	N						1194	t	2018-11-13 09:14:46.125291	Cliente
13199	N						1194	t	2018-11-13 10:51:45.24348	Cliente
13200	N						1232	t	2018-11-13 15:36:30.510446	Cliente
13201	N						1232	t	2018-11-13 16:35:34.985123	Cliente
13202	N						1238	t	2018-11-13 17:17:18.742793	Cliente
13203	J	AV. ABSALON IMAÑA NRO. S/N (CARRETERA CHOTA - CHUGUR KM 0+300)  CAJAMARCA - CHOTA - CHOTA					603	t	2018-11-13 17:18:49.716521	Cliente
13204	N						1194	t	2018-11-14 08:30:39.620803	Cliente
13205	N						1194	t	2018-11-14 08:49:36.92996	Cliente
13206	N						1573	t	2018-11-14 08:56:52.632973	Cliente
13207	N						1573	t	2018-11-14 09:32:47.651549	Cliente
13208	N						1209	t	2018-11-14 09:34:23.115209	Cliente
13209	N						1194	t	2018-11-14 10:28:50.976998	Cliente
13210	J	-					1288	t	2018-11-14 11:39:50.442258	Cliente
13211	J	-					1288	t	2018-11-14 11:56:56.603975	Cliente
13212	N						1288	t	2018-11-14 12:48:44.043556	Cliente
13213	N						1245	t	2018-11-14 12:55:17.640868	Cliente
13214	J	-					1194	t	2018-11-15 08:01:12.176148	Cliente
13215	N						1209	t	2018-11-15 08:11:07.322297	Cliente
13216	N						1209	t	2018-11-15 09:02:14.395158	Cliente
13217	N						1194	t	2018-11-15 09:09:08.963783	Cliente
13218	N						1194	t	2018-11-15 09:25:00.491086	Cliente
13223	J	CAL.TUMBES NRO. 170 DPTO. 101 URB.  PATAZCA  (RSD. PASEO SALAVERRY BLOCK C D101)  LAMBAYEQUE - CHICL					1208	t	2018-11-16 15:58:45.008973	Cliente
13219	N						1194	t	2018-11-15 15:00:37.960173	Cliente
13220	N	CASERIO HUACA BLANCA					1209	t	2018-11-15 16:25:03.977047	Cliente
13221	N						1196	t	2018-11-16 10:13:55.382725	Cliente
13222	J	CAL.TAHUANTISUYO NRO. 2298 OTR.  ASOCIACION DE VIVIENDA DE LOS TRABAJADORES UNPRG  LAMBAYEQUE - CHIC					1219	t	2018-11-16 11:18:02.135604	Cliente
13224	N						1573	t	2018-11-16 16:05:26.725113	Cliente
13225	N						1194	t	2018-11-17 06:37:04.706376	Cliente
13226	N						1194	t	2018-11-17 07:51:56.398254	Cliente
13227	N						1209	t	2018-11-17 08:01:00.564281	Cliente
13228	N						1245	t	2018-11-17 08:16:46.227533	Cliente
13229	N						1245	t	2018-11-17 08:58:53.287882	Cliente
13230	N						1573	t	2018-11-17 08:59:48.686214	Cliente
13231	N						1573	t	2018-11-17 09:40:28.317203	Cliente
13232	N						1245	t	2018-11-17 10:08:14.837812	Cliente
13233	N						1573	t	2018-11-17 12:38:31.078337	Cliente
13234	N						1245	t	2018-11-19 08:54:53.329855	Cliente
13235	N						1245	t	2018-11-19 09:01:18.78164	Cliente
13236	N	LANCONES ALAMOR					1573	t	2018-11-19 09:47:54.611385	Cliente
13237	N						1245	t	2018-11-19 09:50:59.603508	Cliente
13238	N						1194	t	2018-11-19 11:28:04.194351	Cliente
13239	N	ALAMOR					1573	t	2018-11-19 11:41:36.216271	Cliente
13240	N						1194	t	2018-11-19 12:09:09.070287	Cliente
13241	N						603	t	2018-11-19 12:10:05.869794	Cliente
13242	N						1194	t	2018-11-19 16:27:40.387775	Cliente
13243	N						1245	t	2018-11-19 16:28:07.986455	Cliente
13244	N						1219	t	2018-11-19 16:57:45.639346	Cliente
13245	N						1245	t	2018-11-19 17:14:58.902469	Cliente
13246	J	JR. ARROSPIDE DE LOYOLA NRO. 291 CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2018-11-20 08:04:40.484082	Cliente
13247	N						1245	t	2018-11-20 09:01:41.26326	Cliente
13248	N						1219	t	2018-11-20 10:54:22.793735	Cliente
13249	N						1219	t	2018-11-20 10:55:21.757386	Cliente
13250	N						1194	t	2018-11-20 11:36:39.162846	Cliente
13251	N						1245	t	2018-11-20 13:01:28.698266	Cliente
13252	N						1286	t	2018-11-20 13:06:45.541252	Cliente
13253	N						1245	t	2018-11-20 15:14:01.646707	Cliente
13254	N						1245	t	2018-11-20 15:20:36.251121	Cliente
13255	N	SOMATE ALTO					1573	t	2018-11-20 15:46:05.122942	Cliente
13256	J	CAL.CONTRALMIRANTE MONTERO NRO. 411 DPTO. 404 URB.  CAMPO DE POLO  (ANTES CALLE ALBERTO DEL CAMPO)					1219	t	2018-11-20 16:25:03.832414	Cliente
13257	N	SULLANA					1573	t	2018-11-20 17:38:30.960649	Cliente
13258	J	AV. MARIANO CORNEJO NRO. 142 A.H.  12 DE OCTUBRE  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-11-20 17:41:26.815525	Cliente
13259	N						1194	t	2018-11-20 18:00:49.724312	Cliente
13260	N						1209	t	2018-11-21 10:25:01.272952	Cliente
13261	N	LA PEÑITA					1573	t	2018-11-21 10:35:18.761349	Cliente
13262	J	Av.Santa catalina 1509-chongoyape- chiclayo-lambayeque					1209	t	2018-11-21 10:44:11.959172	Cliente
13263	N						1209	t	2018-11-21 11:51:45.385521	Cliente
13264	N						1245	t	2018-11-21 14:32:42.901522	Cliente
13265	N						1232	t	2018-11-21 15:17:42.699774	Cliente
13266	N						1194	t	2018-11-21 15:27:56.892683	Cliente
13267	J	AV. SANCHEZ CERRO Mza. A LOTE 6-8 (Carretera Panamericana Norte) - PIURA					1528	t	2018-11-21 15:50:38.241091	Proveedor
13268	J	PJ. PEDRO A. LABARTHE NRO. 267 URB.  LOS PRECURSORES  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2018-11-21 16:39:09.212439	Cliente
13269	N						1245	t	2018-11-22 07:42:46.575067	Cliente
13270	N	PERALES					1573	t	2018-11-22 10:59:58.913961	Cliente
13271	N	SULLANA					1573	t	2018-11-22 11:02:40.48132	Cliente
13272	N	CIENEGUILLO SUR					1573	t	2018-11-22 11:30:09.53823	Cliente
13273	N						1245	t	2018-11-22 14:25:41.379909	Cliente
13274	J	JR. SUYO N° 130 TAMBOGRANDE - PIURA					1573	t	2018-11-22 16:26:15.859925	Cliente
13275	N	TAMBOGRANDE					1573	t	2018-11-22 17:29:24.136682	Cliente
13276	N						1194	t	2018-11-23 07:42:09.129535	Cliente
13277	N						1209	t	2018-11-23 08:23:18.480802	Cliente
13278	N	CIENEGUILLO SUR					1573	t	2018-11-23 09:12:00.094073	Cliente
13279	N						1245	t	2018-11-23 09:14:42.354568	Cliente
13319	N	LA QUEBRADA PARALES					1573	t	2018-11-28 09:31:41.131384	Cliente
13280	N	Chiclayo					1208	t	2018-11-23 09:54:42.149526	Empleado
13281	N	LA QUEBRADA PARALES					1573	t	2018-11-23 17:00:35.991997	Cliente
13282	N	Calle Venus 155 Urb santa Elena					1208	t	2018-11-23 17:16:07.20497	Cliente
13283	N						1245	t	2018-11-24 08:17:18.00059	Cliente
13284	N	LANCONES					1573	t	2018-11-24 08:23:44.65892	Cliente
13285	N	SULLANA					1573	t	2018-11-24 09:16:00.98738	Cliente
13286	N						1573	t	2018-11-24 09:44:56.023853	Cliente
13287	N						1573	t	2018-11-24 09:48:36.52181	Cliente
13288	N						1245	t	2018-11-24 09:55:01.094765	Cliente
13289	N						1209	t	2018-11-24 10:26:27.899674	Cliente
13290	J	-					1191	t	2018-11-24 10:55:45.269483	Proveedor
13291	N	SULLANA					1573	t	2018-11-24 11:15:20.817331	Cliente
13292	N						1232	t	2018-11-26 09:38:36.299722	Cliente
13293	N						1288	t	2018-11-26 10:35:22.002405	Cliente
13294	N						1288	t	2018-11-26 10:40:30.679671	Cliente
13295	N						1245	t	2018-11-26 10:41:41.277426	Cliente
13296	N	CALLE AMOTAPE NO.1442 A.H.9 DE OCTUBRE					1573	t	2018-11-26 11:25:40.437714	Proveedor
13297	N	AV.BUENOS AIRES NO.526 AH. EL OBRERO					1573	t	2018-11-26 11:29:31.739892	Proveedor
13298	N						1194	t	2018-11-26 11:39:31.438183	Cliente
13299	N						1288	t	2018-11-26 12:09:03.223932	Cliente
13300	J	AV. BUENOS AIRES N° 287A.H. JUAN VELASCO ALVARADO SULLANA - SULLANA					1573	t	2018-11-26 13:01:38.339175	Cliente
13301	J	CAL.UNION NRO. 377 A.H.  JUAN VELASCO ALVARADO  (A MEDIA CUADRA DEL COMERCIAL QUIROGA)  PIURA - SULL					1573	t	2018-11-26 13:05:00.517776	Cliente
13302	N						1245	t	2018-11-26 15:04:42.921729	Cliente
13303	N						1245	t	2018-11-26 15:24:54.084032	Cliente
13304	J	-					1245	t	2018-11-26 16:01:58.21091	Cliente
13305	N						1194	t	2018-11-26 17:09:13.903982	Cliente
13306	N						1245	t	2018-11-27 08:12:45.89502	Cliente
13307	N						1245	t	2018-11-27 10:26:03.442992	Cliente
13308	N						603	t	2018-11-27 10:29:10.487724	Cliente
13309	N						1245	t	2018-11-27 12:23:05.052445	Cliente
13310	N						603	t	2018-11-27 15:34:31.991208	Cliente
13311	N						603	t	2018-11-27 15:37:16.6394	Cliente
13312	N						1194	t	2018-11-27 15:42:42.229466	Cliente
13313	N						1194	t	2018-11-27 16:00:53.870464	Cliente
13314	N						1191	t	2018-11-27 16:20:37.109614	Cliente
13315	N						1209	t	2018-11-27 16:24:19.995236	Cliente
13316	N						1238	t	2018-11-28 07:30:23.804848	Cliente
13317	N						1194	t	2018-11-28 07:58:38.293633	Cliente
13318	N						1209	t	2018-11-28 09:04:22.883232	Cliente
13320	N						1194	t	2018-11-28 10:50:02.29208	Cliente
13321	N						1245	t	2018-11-28 11:49:56.052239	Cliente
13322	N	CIENEGUILLO					1573	t	2018-11-28 12:07:10.00144	Cliente
13323	N						1219	t	2018-11-28 12:12:54.732293	Cliente
13324	J	-					1288	t	2018-11-28 13:34:35.447816	Cliente
13325	N						1288	t	2018-11-28 14:16:59.043916	Cliente
13326	N						1209	t	2018-11-28 16:19:48.556782	Cliente
13327	N						1194	t	2018-11-28 17:52:34.854153	Cliente
13328	N						1238	t	2018-11-29 07:45:57.502578	Cliente
13329	N						1194	t	2018-11-29 08:58:57.419336	Cliente
13330	J	AV. AVIACION NRO. 315 URB.  SAN PABLO  LIMA - LIMA - LA VICTORIA					1254	t	2018-11-29 09:34:09.692565	Cliente
13331	N						1245	t	2018-11-29 09:55:01.602585	Cliente
13332	N	SULLANA					1573	t	2018-11-29 11:20:29.804499	Cliente
13333	N	SULLANA					1573	t	2018-11-29 12:04:04.116134	Cliente
13334	N						1209	t	2018-11-29 12:33:57.262535	Cliente
13335	N						1209	t	2018-11-29 12:49:15.895631	Cliente
13336	N						1245	t	2018-11-29 14:36:06.290206	Cliente
13337	N						1245	t	2018-11-29 14:40:06.877447	Cliente
13338	N						1209	t	2018-11-29 16:11:23.86372	Cliente
13339	N	SULLANA					1573	t	2018-11-29 17:08:44.335113	Cliente
13340	N						1194	t	2018-11-29 17:41:25.844372	Cliente
13341	N						1209	t	2018-11-30 08:17:24.225472	Cliente
13342	N						1245	t	2018-11-30 08:46:35.629899	Cliente
13343	N						1194	t	2018-11-30 09:01:13.266359	Cliente
13344	N						1209	t	2018-11-30 09:06:25.555775	Cliente
13345	N						1245	t	2018-11-30 10:16:39.963395	Cliente
13346	N						1194	t	2018-11-30 10:27:16.038853	Cliente
13347	N	LA PEÑITA - TAMBOGRANDE					1573	t	2018-11-30 10:29:55.020478	Cliente
13348	N						1209	t	2018-11-30 10:34:14.67226	Cliente
13349	N	SULLANA					1573	t	2018-11-30 11:01:54.783505	Cliente
13350	J	JR. ALPHA NRO. S/N (MZ R LOTE 05 - COOP. SANTA ISABEL-)  JUNIN - HUANCAYO - HUANCAYO					1002	t	2018-11-30 11:28:38.02822	Cliente
13351	N						1245	t	2018-11-30 11:54:27.206672	Cliente
13352	N	SULLANA					1573	t	2018-11-30 13:01:00.235539	Cliente
13353	N						1245	t	2018-11-30 15:40:41.271917	Cliente
13354	N						1209	t	2018-12-01 08:13:16.214226	Cliente
13355	N						1219	t	2018-12-01 09:54:27.74033	Cliente
13356	N						1573	t	2018-12-01 10:02:09.628816	Cliente
13357	N						1238	t	2018-12-01 10:38:09.072004	Cliente
13358	N						1232	t	2018-12-01 11:57:54.564791	Cliente
13359	N						1194	t	2018-12-01 12:08:29.615926	Cliente
13360	N						1288	t	2018-12-01 13:15:53.24041	Cliente
13361	N						1232	t	2018-12-03 08:25:17.571119	Cliente
13362	N						1232	t	2018-12-03 09:33:48.052844	Cliente
13363	N						1245	t	2018-12-03 09:36:20.491758	Cliente
13364	N						1194	t	2018-12-03 09:47:00.964509	Cliente
13365	N						1288	t	2018-12-03 10:55:11.272289	Cliente
13366	N						1209	t	2018-12-03 11:40:46.860489	Cliente
13367	N						1573	t	2018-12-03 12:07:57.85079	Cliente
13368	N						1245	t	2018-12-03 16:06:06.580197	Cliente
13369	N						1245	t	2018-12-04 08:02:42.453448	Cliente
13370	N						1232	t	2018-12-04 10:09:28.640069	Cliente
13371	J	MZA. E LOTE. 03 P.J.  LA ESPERANZA  LAMBAYEQUE - LAMBAYEQUE - LAMBAYEQUE					1234	t	2018-12-04 10:35:57.109815	Cliente
13372	N						1245	t	2018-12-04 12:48:51.145014	Cliente
13373	J	-					1245	t	2018-12-04 15:04:13.975877	Cliente
13374	N						1238	t	2018-12-04 15:04:19.437581	Cliente
13375	N						1245	t	2018-12-04 16:43:02.203954	Cliente
13376	J	CAL.JOSE CARLOS MARIATEGUI NRO. 23 C.P.  CIUDAD DE DIOS  (A UN COSTADO DE LA COMISARIA)  LA LIBERTAD					1161	t	2018-12-05 07:05:39.084831	Cliente
13377	N						1245	t	2018-12-05 10:02:32.411782	Cliente
13378	N						1238	t	2018-12-05 10:46:34.174472	Cliente
13379	N						1194	t	2018-12-05 11:41:52.183151	Cliente
13380	N						1208	t	2018-12-05 12:58:54.281509	Cliente
13381	N						1238	t	2018-12-05 16:04:05.651455	Cliente
13382	J	AV. PEDRO RUIZ N°720-730 4to. PISO CERCADO DE CHICLAYO					1208	t	2018-12-05 16:27:13.475597	Proveedor
13383	N						1245	t	2018-12-05 17:08:47.162841	Cliente
13384	N						1194	t	2018-12-05 18:15:10.642897	Cliente
13385	N						1232	t	2018-12-06 06:39:14.194738	Cliente
13386	N						1573	t	2018-12-06 09:13:20.448961	Cliente
13387	N						1573	t	2018-12-06 09:50:41.45216	Cliente
13388	N						1194	t	2018-12-06 10:25:53.750748	Cliente
13389	N	Miraflores La Huaca					1573	t	2018-12-06 11:09:10.145847	Cliente
13390	J	AV. PANAMERICANA NRO. 710 CENTRO DE ILLIMO  LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1236	t	2018-12-06 11:23:41.18861	Cliente
13391	N						603	t	2018-12-06 16:03:40.567029	Cliente
13392	J	CAL.IGNACIO MERINO NRO. 194 CENT SULLANA  (CERCAA PARADERO DE LANCONES)  PIURA - SULLANA - SULLANA					1573	t	2018-12-06 16:12:12.037007	Cliente
13393	N						1245	t	2018-12-06 17:28:51.173664	Cliente
13394	N						1232	t	2018-12-07 06:18:19.978467	Cliente
13395	N						1245	t	2018-12-07 08:18:39.399881	Cliente
13396	N						1245	t	2018-12-07 08:22:58.324507	Cliente
13397	N						1245	t	2018-12-07 09:23:26.588076	Cliente
13398	N						1245	t	2018-12-07 09:32:07.584414	Cliente
13399	N						1219	t	2018-12-07 10:19:19.992896	Cliente
13400	N						1219	t	2018-12-07 11:08:20.077346	Cliente
13401	J	PJ. PRODUCTORES NRO. . INT. 23 MCDO PRODUCTORES STA ANIT  LIMA - LIMA - SANTA ANITA					1288	t	2018-12-07 12:01:23.217219	Cliente
13402	N						1573	t	2018-12-07 12:10:21.364653	Cliente
13403	N						1245	t	2018-12-07 13:27:06.155008	Cliente
13404	J	JR. ANCASH NRO. 471 (CDRA. 7 AV. BUENOS AIRES)  PROV. CONST. DEL CALLAO					1819	t	2018-12-07 16:37:54.090244	Cliente
13405	N						1232	t	2018-12-10 06:57:28.609285	Cliente
13406	N						1194	t	2018-12-10 08:08:49.631491	Cliente
13407	J						1219	t	2018-12-10 10:16:36.18478	Cliente
13408	N						1232	t	2018-12-10 10:41:59.490121	Cliente
13409	N						1245	t	2018-12-10 11:02:14.210316	Cliente
13410	N						1194	t	2018-12-10 11:42:01.25794	Cliente
13411	N						1194	t	2018-12-10 12:11:58.009126	Cliente
13412	J	AV. ELVIRA GARCIA Y GARC N°920 INT. 101 URB. PATAZCA					1208	t	2018-12-10 12:25:43.249152	Cliente
13413	N						1209	t	2018-12-10 15:48:54.610252	Cliente
13414	N						1194	t	2018-12-10 17:12:10.14648	Cliente
13415	N						1194	t	2018-12-11 06:42:55.022447	Cliente
13416	N						1194	t	2018-12-11 06:59:54.925178	Cliente
13417	J	AV. PANAMERICANA 1019-1021 KM. 1032 MZA. 180 LOTE. 2-3 URB.  SANTA ROSA  (FRENTE TERMINAL DE TRANSPO					1573	t	2018-12-11 09:35:06.015841	Cliente
13418	N						1245	t	2018-12-11 11:35:49.45173	Cliente
13419	N						1194	t	2018-12-11 16:05:57.869395	Cliente
13420	N						1209	t	2018-12-11 16:44:38.455922	Cliente
13421	J	CAR.A LAMBAYEQUE KM. 7.74 MZA. A LOTE. 4 (COSTADO DE MITSUVICHE)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-12-12 08:37:46.799534	Cliente
13422	J	AV. JAVIER PRADO ESTE NRO. 6210 (OFICINA 402 EDIFICIO PARK OFFICE)  LIMA - LIMA - LA MOLINA					1255	t	2018-12-12 09:10:56.3891	Cliente
13423	N	SULLANA					1573	t	2018-12-12 09:48:24.704829	Cliente
13424	N						1219	t	2018-12-12 11:10:22.216541	Cliente
13425	N						1209	t	2018-12-12 12:06:15.038739	Cliente
13426	N						1209	t	2018-12-12 12:07:13.997399	Cliente
13427	N						1232	t	2018-12-12 17:19:47.558308	Cliente
13428	N						1194	t	2018-12-12 17:32:24.297911	Cliente
13429	N						1194	t	2018-12-12 17:54:26.08961	Cliente
13430	N						1194	t	2018-12-12 17:56:51.461592	Cliente
13431	N						1232	t	2018-12-13 06:49:40.809045	Cliente
13432	N	SULLANA					1573	t	2018-12-13 08:35:58.948869	Cliente
13433	N						1245	t	2018-12-13 09:19:44.10757	Cliente
13434	N						1245	t	2018-12-13 09:34:42.286902	Cliente
13435	N						1232	t	2018-12-13 10:10:58.766838	Cliente
13436	N						1245	t	2018-12-13 11:28:02.896905	Cliente
13437	N						1238	t	2018-12-13 13:03:38.621498	Cliente
13438	N						1232	t	2018-12-13 15:23:25.357479	Cliente
13439	N						1245	t	2018-12-13 16:00:58.388991	Cliente
13440	N	SULLANA					1573	t	2018-12-13 16:09:06.285607	Cliente
13441	N						1209	t	2018-12-13 16:33:43.448791	Cliente
13442	N						1245	t	2018-12-13 16:48:57.536658	Cliente
13443	N	SULLANA					1573	t	2018-12-13 16:53:38.873259	Cliente
13444	N						1219	t	2018-12-14 07:02:21.387058	Cliente
13445	N						1245	t	2018-12-14 08:15:47.479849	Cliente
13446	N						1232	t	2018-12-14 09:21:45.839554	Cliente
13447	N						1209	t	2018-12-14 10:09:31.690097	Cliente
13448	N						1194	t	2018-12-14 10:10:48.355229	Cliente
13449	N						1238	t	2018-12-14 10:16:09.554991	Cliente
13450	N						1245	t	2018-12-14 10:37:39.397361	Cliente
13451	N	SULLANA					1573	t	2018-12-14 10:52:46.589611	Cliente
13452	N	Calle Victoria Nº 802	074-422171			VENDEDOR	1245	t	2018-12-14 15:18:28.9708	Proveedor
13453	N						1209	t	2018-12-14 16:05:47.709051	Cliente
13454	N						1194	t	2018-12-14 17:58:48.134187	Cliente
13455	N						1238	t	2018-12-15 08:12:10.062182	Cliente
13456	N						1194	t	2018-12-15 08:32:49.63516	Cliente
13457	N						1232	t	2018-12-17 06:46:08.695084	Cliente
13458	N						1232	t	2018-12-17 06:56:52.206873	Cliente
13459	N						1194	t	2018-12-17 08:29:41.587285	Cliente
13460	N						552	t	2018-12-17 10:12:34.182246	Cliente
13461	N						1245	t	2018-12-17 10:24:24.503962	Cliente
13462	N						552	t	2018-12-17 11:42:09.987507	Cliente
13463	N						1245	t	2018-12-17 13:11:32.988551	Cliente
13464	J	VENEZUELA #3146 P.J. NUEVO SAN LORENZO					1219	t	2018-12-17 14:35:59.377427	Cliente
13465	N						1238	t	2018-12-17 16:05:33.270592	Cliente
13466	N						1209	t	2018-12-17 16:31:35.9855	Cliente
13467	N						1209	t	2018-12-17 16:34:06.189726	Cliente
13468	N						1232	t	2018-12-18 07:02:08.015824	Cliente
13469	N						1245	t	2018-12-18 08:28:12.160987	Cliente
13470	N						1245	t	2018-12-18 10:26:05.174455	Cliente
13471	N						1209	t	2018-12-18 11:07:02.404668	Cliente
13472	N						1245	t	2018-12-18 11:07:24.157591	Cliente
13473	N						1232	t	2018-12-18 11:37:55.905634	Cliente
13474	N						1232	t	2018-12-18 13:10:49.696703	Cliente
13475	N						1245	t	2018-12-18 13:26:49.476195	Cliente
13476	N						1238	t	2018-12-18 16:31:02.720186	Cliente
13477	N						1194	t	2018-12-18 17:07:26.884852	Cliente
13478	N						1232	t	2018-12-19 07:12:51.618379	Cliente
13479	N						1232	t	2018-12-19 07:34:06.819128	Cliente
13480	N						1245	t	2018-12-19 09:10:33.674554	Cliente
13481	J	AV. SANTA ROSA N° 692 SULLANA - SULLANA					1573	t	2018-12-19 09:19:05.001159	Cliente
13482	N						1209	t	2018-12-19 10:09:12.415042	Cliente
13483	N						1238	t	2018-12-19 10:55:44.486893	Cliente
13484	N						1232	t	2018-12-19 11:58:51.14645	Cliente
13485	N	SULLANA					1573	t	2018-12-19 12:29:22.623452	Cliente
13486	N						1232	t	2018-12-19 12:43:53.716391	Cliente
13487	N						1245	t	2018-12-20 08:59:35.328743	Cliente
13488	J	CAR.A POMALCA KM. 2.7 C.P.M VILLA EL PROGRESO  (ENTRE INSP. TECNICAS Y GRIFO PETROCAÑA)  LAMBAYEQUE					1208	t	2018-12-20 10:35:49.090479	Cliente
13489	N						1245	t	2018-12-20 11:57:47.071849	Cliente
13490	N						1194	t	2018-12-20 12:51:12.291327	Cliente
13491	N	SULLANA					1573	t	2018-12-21 10:54:40.089637	Cliente
13492	N						1194	t	2018-12-21 11:05:03.910105	Cliente
13493	N						1194	t	2018-12-21 11:17:58.987356	Cliente
13494	N						1232	t	2018-12-21 12:16:49.151432	Cliente
13495	N						1234	t	2018-12-21 12:23:24.769501	Cliente
13496	N						1238	t	2018-12-21 15:18:14.606251	Cliente
13497	J	CAL.LOS CALIBRADORES MZA. 01 LOTE. 5, 7 Z.I.  PARQUE INDUSTRIAL ACOMPIA  (ALT. BALANZA Y TOLERACIA C					1219	t	2018-12-21 16:08:49.142722	Cliente
13498	N						1232	t	2018-12-22 07:52:33.179029	Cliente
13499	N	CIENEGUILLO					1573	t	2018-12-22 07:55:53.513981	Cliente
13500	J	CAL.21 MZA. D1 LOTE. 12B ASC.  LOS CHASQUIS  (SGUNDO PISO)  LIMA - LIMA - SAN MARTIN DE PORRES					1271	t	2018-12-22 08:26:27.898755	Cliente
13501	N						1194	t	2018-12-22 10:15:30.955029	Cliente
13502	N						1245	t	2018-12-22 11:14:02.093941	Cliente
13503	N						1238	t	2018-12-22 11:53:16.7389	Cliente
13504	N						1238	t	2018-12-24 09:52:18.59544	Cliente
13505	N	SULLANA					1573	t	2018-12-24 10:09:43.383542	Cliente
13506	J	CAL.MOYOBAMBA NRO. 441 URB.  LA PRIMAVERA 1ERA ETAPA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2018-12-24 11:23:10.31401	Cliente
13507	N						1245	t	2018-12-24 13:06:32.8935	Cliente
13508	N						1209	t	2018-12-26 08:28:22.142436	Cliente
13509	N	CIENEGUILLO CENTRO					1573	t	2018-12-26 08:55:42.777738	Cliente
13510	N						1232	t	2018-12-26 08:55:54.135933	Cliente
13511	N						1209	t	2018-12-26 09:04:42.352206	Cliente
13512	N						1194	t	2018-12-26 16:17:28.410011	Cliente
13513	N						1245	t	2018-12-26 16:47:22.444668	Cliente
13514	N						1194	t	2018-12-27 06:43:54.141762	Cliente
13515	N						1238	t	2018-12-27 07:55:48.242314	Cliente
13516	N						1245	t	2018-12-27 09:33:12.391027	Cliente
13517	N						1238	t	2018-12-27 16:27:06.853192	Cliente
13518	N						1209	t	2018-12-28 07:49:36.40359	Cliente
13519	N						1209	t	2018-12-28 09:55:15.108902	Cliente
13520	N						1573	t	2018-12-28 11:01:45.724333	Cliente
13521	J	AV. EL DORADO #1826					1219	t	2018-12-28 11:10:11.197203	Cliente
13522	N						1209	t	2018-12-28 11:20:34.664811	Cliente
13523	N						1245	t	2018-12-28 14:45:10.102184	Cliente
13524	N						1245	t	2018-12-28 15:41:07.599979	Cliente
13525	J	CAR.PANAMERICANA NORTE KM. 777 LAMBAYEQUE - LAMBAYEQUE - LAMBAYEQUE					1219	t	2018-12-28 16:03:51.272266	Cliente
13526	N						1194	t	2018-12-28 16:59:55.830709	Cliente
13527	N						1219	t	2018-12-28 17:19:34.879851	Cliente
13528	N						1219	t	2018-12-28 17:23:48.47378	Cliente
13529	N						1573	t	2018-12-29 08:38:04.77454	Cliente
13530	N						1209	t	2018-12-29 11:46:37.889453	Cliente
13531	N						1209	t	2018-12-31 09:16:10.379316	Cliente
13532	N						1209	t	2018-12-31 10:05:34.3903	Cliente
13533	J	MZA. A LOTE. A-9 URB.  BOULEVARD DE CAYMA  AREQUIPA - AREQUIPA - CAYMA					1219	t	2018-12-31 11:01:33.679872	Cliente
13534	N	OLIVARES SAN FERNANDO					1573	t	2018-12-31 12:06:47.684191	Cliente
13535	N						552	t	2018-12-31 13:16:26.596874	Cliente
13536	N						552	t	2018-12-31 13:16:58.151208	Cliente
13537	N						552	t	2018-12-31 13:17:59.313528	Cliente
13538	N						552	t	2018-12-31 13:18:22.901941	Cliente
13539	N						552	t	2018-12-31 13:18:47.549757	Cliente
13540	N						552	t	2018-12-31 13:19:12.021928	Cliente
13541	N						552	t	2018-12-31 13:19:29.941709	Cliente
13542	N						552	t	2018-12-31 13:19:50.704426	Cliente
13543	N						552	t	2018-12-31 13:20:08.875062	Cliente
13544	N						552	t	2018-12-31 13:20:32.577939	Cliente
13545	N						552	t	2018-12-31 13:20:48.44742	Cliente
13546	N						552	t	2018-12-31 13:21:04.441635	Cliente
13547	N						552	t	2018-12-31 13:22:03.527382	Cliente
13548	N						552	t	2018-12-31 13:22:20.441375	Cliente
13549	N						552	t	2018-12-31 13:22:45.880609	Cliente
13550	N						552	t	2018-12-31 13:23:17.167091	Cliente
13551	N						552	t	2018-12-31 13:23:40.39562	Cliente
13552	N						552	t	2018-12-31 13:24:00.11898	Cliente
13553	N						552	t	2018-12-31 13:27:56.980477	Cliente
13554	N						552	t	2018-12-31 13:28:40.665335	Cliente
13555	N						552	t	2018-12-31 13:28:57.470213	Cliente
13556	N						552	t	2018-12-31 13:29:13.527862	Cliente
13557	N						552	t	2018-12-31 13:29:32.537695	Cliente
13558	N						552	t	2018-12-31 13:29:53.232752	Cliente
13559	N						552	t	2018-12-31 13:30:10.308088	Cliente
13560	N						552	t	2018-12-31 13:30:28.433893	Cliente
13561	N						552	t	2018-12-31 13:31:25.113892	Cliente
13562	N						552	t	2018-12-31 13:31:55.190867	Cliente
13563	N						552	t	2018-12-31 13:32:37.478393	Cliente
13564	N						552	t	2018-12-31 13:33:27.86473	Cliente
13565	N						552	t	2018-12-31 13:34:03.362363	Cliente
13566	N						552	t	2018-12-31 13:34:18.252832	Cliente
13567	N						552	t	2018-12-31 13:34:35.524521	Cliente
13568	N						552	t	2018-12-31 13:34:53.664122	Cliente
13569	N						552	t	2018-12-31 13:35:08.27191	Cliente
13570	N						552	t	2018-12-31 13:35:25.205025	Cliente
13571	N						552	t	2018-12-31 13:35:40.779367	Cliente
13572	N						552	t	2018-12-31 13:35:55.836489	Cliente
13573	N						552	t	2018-12-31 13:36:08.995998	Cliente
13574	N						552	t	2018-12-31 13:36:26.11611	Cliente
13575	N						552	t	2018-12-31 13:36:40.540982	Cliente
13576	N						552	t	2018-12-31 13:36:56.192048	Cliente
13577	N						552	t	2018-12-31 13:37:17.082065	Cliente
13578	N						552	t	2018-12-31 13:37:32.514936	Cliente
13579	N						552	t	2018-12-31 13:40:55.603347	Cliente
13580	N						552	t	2018-12-31 13:41:27.272529	Cliente
13581	N						552	t	2018-12-31 13:41:40.124611	Cliente
13582	N						552	t	2018-12-31 13:41:54.369947	Cliente
13583	N						552	t	2018-12-31 13:42:08.849108	Cliente
13584	N						552	t	2018-12-31 13:42:24.061591	Cliente
13585	N						552	t	2018-12-31 13:42:39.151414	Cliente
13586	N						552	t	2018-12-31 13:42:54.864781	Cliente
13587	N						552	t	2018-12-31 13:43:11.856578	Cliente
13588	N						552	t	2018-12-31 13:43:25.587498	Cliente
13589	N						552	t	2018-12-31 13:43:40.27848	Cliente
13590	N						552	t	2018-12-31 13:44:01.352909	Cliente
13591	N						552	t	2018-12-31 13:44:17.619927	Cliente
13592	N						552	t	2018-12-31 13:44:30.370682	Cliente
13593	N						552	t	2018-12-31 13:44:44.042074	Cliente
13594	N						552	t	2018-12-31 13:45:01.368071	Cliente
13595	N						552	t	2018-12-31 13:45:15.075787	Cliente
13596	N						552	t	2018-12-31 13:45:33.802382	Cliente
13597	N						552	t	2018-12-31 13:45:54.615548	Cliente
13598	N						552	t	2018-12-31 13:46:10.480077	Cliente
13599	N						552	t	2018-12-31 13:46:26.922374	Cliente
13600	N						552	t	2018-12-31 13:46:41.666063	Cliente
13601	N						552	t	2018-12-31 13:46:56.770531	Cliente
13602	N						552	t	2018-12-31 13:50:41.868623	Cliente
13603	N						552	t	2018-12-31 13:51:07.090487	Cliente
13604	N						552	t	2018-12-31 13:51:20.131657	Cliente
13605	N						552	t	2018-12-31 13:51:33.250248	Cliente
13606	N						552	t	2018-12-31 13:51:48.406188	Cliente
13607	N						552	t	2018-12-31 13:52:01.913803	Cliente
13608	N						552	t	2018-12-31 13:52:26.92315	Cliente
13609	N						552	t	2018-12-31 13:52:39.786616	Cliente
13610	N						552	t	2018-12-31 13:52:52.251053	Cliente
13611	N						552	t	2018-12-31 13:53:05.154047	Cliente
13612	N						552	t	2018-12-31 13:53:18.580509	Cliente
13613	N						552	t	2018-12-31 13:53:32.817986	Cliente
13614	N						552	t	2018-12-31 13:53:48.803053	Cliente
13615	N						552	t	2018-12-31 13:54:03.054119	Cliente
13616	N						552	t	2018-12-31 13:54:25.945435	Cliente
13617	N						552	t	2018-12-31 13:54:39.899644	Cliente
13618	N						552	t	2018-12-31 13:54:52.714153	Cliente
13619	N						552	t	2018-12-31 13:55:18.548031	Cliente
13620	N						552	t	2018-12-31 13:55:34.142645	Cliente
13621	N						552	t	2018-12-31 13:55:46.411539	Cliente
13622	N						552	t	2018-12-31 13:56:01.125412	Cliente
13623	N						552	t	2018-12-31 13:56:20.381551	Cliente
13624	N						552	t	2018-12-31 13:56:32.83053	Cliente
13625	N						552	t	2018-12-31 13:56:49.668628	Cliente
13626	N						552	t	2018-12-31 13:57:06.964151	Cliente
13627	N						552	t	2018-12-31 13:57:21.008504	Cliente
13628	N						552	t	2018-12-31 13:57:38.832194	Cliente
13629	N						552	t	2018-12-31 13:57:53.982604	Cliente
13630	N						552	t	2018-12-31 13:58:09.486524	Cliente
13631	N						552	t	2018-12-31 13:58:22.637924	Cliente
13632	N						552	t	2018-12-31 13:58:35.002699	Cliente
13633	N						552	t	2018-12-31 13:58:47.957979	Cliente
13634	N						552	t	2018-12-31 13:59:02.576725	Cliente
13635	N						552	t	2018-12-31 13:59:18.723877	Cliente
13636	N						552	t	2018-12-31 13:59:32.069636	Cliente
13637	N						552	t	2018-12-31 13:59:54.253392	Cliente
13638	N						552	t	2018-12-31 14:00:07.10265	Cliente
13639	N						552	t	2018-12-31 14:00:22.344357	Cliente
13640	N						552	t	2018-12-31 14:00:55.230855	Cliente
13641	N						552	t	2018-12-31 14:01:09.631377	Cliente
13642	N						552	t	2018-12-31 14:01:27.363614	Cliente
13643	N						552	t	2018-12-31 14:01:40.205158	Cliente
13644	N						552	t	2018-12-31 14:01:53.838538	Cliente
13645	N						552	t	2018-12-31 14:02:08.152484	Cliente
13646	N						552	t	2018-12-31 14:02:26.046728	Cliente
13647	N						552	t	2018-12-31 14:02:42.537234	Cliente
13648	N						552	t	2018-12-31 14:07:00.712799	Cliente
13649	N						552	t	2018-12-31 14:07:15.004087	Cliente
13650	N						552	t	2018-12-31 14:07:31.587217	Cliente
13651	N						552	t	2018-12-31 14:07:42.837848	Cliente
13652	N						552	t	2018-12-31 14:07:57.422944	Cliente
13653	N						552	t	2018-12-31 14:08:17.059194	Cliente
13654	N						552	t	2018-12-31 14:08:30.625984	Cliente
13655	N						552	t	2018-12-31 14:08:42.291011	Cliente
13656	N						552	t	2018-12-31 14:08:53.729382	Cliente
13657	N						552	t	2018-12-31 14:09:07.002956	Cliente
13658	N						552	t	2018-12-31 14:09:20.356137	Cliente
13659	N						552	t	2018-12-31 14:09:34.125242	Cliente
13660	N						552	t	2018-12-31 14:09:59.595277	Cliente
13661	N						552	t	2018-12-31 14:10:20.627497	Cliente
13662	N						552	t	2018-12-31 14:10:35.599184	Cliente
13663	N						552	t	2018-12-31 14:10:50.129578	Cliente
13664	N						552	t	2018-12-31 14:11:04.069799	Cliente
13665	N						552	t	2018-12-31 14:11:29.217997	Cliente
13666	N						552	t	2018-12-31 14:11:42.019453	Cliente
13667	N						552	t	2018-12-31 14:11:53.519554	Cliente
13668	N						552	t	2018-12-31 14:12:04.906915	Cliente
13669	N						552	t	2018-12-31 14:12:32.296129	Cliente
13670	N						552	t	2018-12-31 14:16:36.520679	Cliente
13671	N						552	t	2018-12-31 14:16:58.999619	Cliente
13672	N						552	t	2018-12-31 14:17:10.631029	Cliente
13673	N						552	t	2018-12-31 14:17:43.149119	Cliente
13674	N						552	t	2018-12-31 14:17:56.887057	Cliente
13675	N						552	t	2018-12-31 14:18:12.11982	Cliente
13676	N						552	t	2018-12-31 14:18:25.742253	Cliente
13677	N						552	t	2018-12-31 14:18:39.559561	Cliente
13678	N						552	t	2018-12-31 14:18:52.726257	Cliente
13679	N						552	t	2018-12-31 14:19:04.737498	Cliente
13680	N						552	t	2018-12-31 14:19:15.983463	Cliente
13681	N						552	t	2018-12-31 14:19:28.483994	Cliente
13682	N						552	t	2018-12-31 14:19:41.870973	Cliente
13683	N						552	t	2018-12-31 14:19:57.433646	Cliente
13684	N						552	t	2018-12-31 14:20:16.369805	Cliente
13685	N						552	t	2018-12-31 14:20:30.617703	Cliente
13686	N						552	t	2018-12-31 14:20:43.904573	Cliente
13687	N						552	t	2018-12-31 14:20:56.49991	Cliente
13688	N						552	t	2018-12-31 14:21:09.84845	Cliente
13689	N						552	t	2018-12-31 14:21:26.172107	Cliente
13690	N						552	t	2018-12-31 14:21:39.400206	Cliente
13691	N						552	t	2018-12-31 14:21:52.240545	Cliente
13692	N						552	t	2018-12-31 14:22:06.942861	Cliente
13693	N						552	t	2018-12-31 14:22:23.14071	Cliente
13694	N						552	t	2018-12-31 14:22:37.464003	Cliente
13695	N						552	t	2018-12-31 14:22:53.459081	Cliente
13696	N						552	t	2018-12-31 14:23:08.008787	Cliente
13697	N						552	t	2018-12-31 14:23:19.433105	Cliente
13698	N						552	t	2018-12-31 14:23:31.549682	Cliente
13699	N						552	t	2018-12-31 14:23:45.931847	Cliente
13700	N						552	t	2018-12-31 14:24:02.560434	Cliente
13701	N						552	t	2018-12-31 14:24:17.351438	Cliente
13702	N						552	t	2018-12-31 14:24:28.151686	Cliente
13703	N						552	t	2018-12-31 14:24:42.534997	Cliente
13704	N						552	t	2018-12-31 14:25:00.040131	Cliente
13705	N						552	t	2018-12-31 14:25:12.436447	Cliente
13706	N						552	t	2018-12-31 14:25:25.584897	Cliente
13707	N						552	t	2018-12-31 14:25:38.743258	Cliente
13708	N						552	t	2018-12-31 14:25:52.856987	Cliente
13709	N						552	t	2018-12-31 14:26:05.275111	Cliente
13710	N						552	t	2018-12-31 14:26:16.851038	Cliente
13711	N						552	t	2018-12-31 14:26:28.259361	Cliente
13712	N						552	t	2018-12-31 14:26:39.536344	Cliente
13713	N						552	t	2018-12-31 14:26:55.280644	Cliente
13714	N						552	t	2018-12-31 14:27:11.15621	Cliente
13715	N						552	t	2018-12-31 14:27:23.997044	Cliente
13716	N						552	t	2018-12-31 14:27:40.486425	Cliente
13717	N						552	t	2018-12-31 14:32:06.604684	Cliente
13718	N						552	t	2018-12-31 14:32:24.423985	Cliente
13719	N						552	t	2018-12-31 14:32:38.787693	Cliente
13720	N						552	t	2018-12-31 14:32:50.888455	Cliente
13721	N						552	t	2018-12-31 14:33:52.154238	Cliente
13722	N						552	t	2018-12-31 14:34:09.670375	Cliente
13723	N						552	t	2018-12-31 14:34:23.429028	Cliente
13724	N						552	t	2018-12-31 14:34:38.66325	Cliente
13725	N						552	t	2018-12-31 14:34:50.772976	Cliente
13726	N						552	t	2018-12-31 14:35:03.219033	Cliente
13727	N						552	t	2018-12-31 14:35:16.343781	Cliente
13728	N						552	t	2018-12-31 14:35:29.301188	Cliente
13729	N						552	t	2018-12-31 14:35:42.559388	Cliente
13730	N						552	t	2018-12-31 14:35:55.022176	Cliente
13731	N						552	t	2018-12-31 14:36:10.731153	Cliente
13732	N						552	t	2018-12-31 14:36:24.351418	Cliente
13733	N						552	t	2018-12-31 14:36:37.110224	Cliente
13734	N						552	t	2018-12-31 14:37:08.33605	Cliente
13735	N						552	t	2018-12-31 14:37:26.31478	Cliente
13736	N						552	t	2018-12-31 14:37:40.117313	Cliente
13737	N						552	t	2018-12-31 14:37:55.414361	Cliente
13738	N						552	t	2018-12-31 14:38:11.238755	Cliente
13739	N						552	t	2018-12-31 14:38:26.068806	Cliente
13740	N						552	t	2018-12-31 14:40:27.109286	Cliente
13741	N						552	t	2018-12-31 14:40:44.932415	Cliente
13742	N						552	t	2018-12-31 14:41:02.559668	Cliente
13743	N						552	t	2018-12-31 14:41:21.977798	Cliente
13744	N						552	t	2018-12-31 14:41:38.474845	Cliente
13745	N						552	t	2018-12-31 14:41:53.249642	Cliente
13746	N						552	t	2018-12-31 14:42:05.634077	Cliente
13747	N						552	t	2018-12-31 14:42:19.017657	Cliente
13748	N						552	t	2018-12-31 14:42:32.387184	Cliente
13749	N						552	t	2018-12-31 14:42:46.492554	Cliente
13750	N						552	t	2018-12-31 14:42:59.063387	Cliente
13751	N						552	t	2018-12-31 14:43:11.42559	Cliente
13752	N						552	t	2018-12-31 14:43:24.422896	Cliente
13753	N						552	t	2018-12-31 14:43:40.082362	Cliente
13754	N						552	t	2018-12-31 14:43:53.266492	Cliente
13755	N						552	t	2018-12-31 14:44:05.482084	Cliente
13756	N						552	t	2018-12-31 14:44:18.05006	Cliente
13757	N						552	t	2018-12-31 14:44:30.855089	Cliente
13758	N						552	t	2018-12-31 14:44:44.330258	Cliente
13759	N						552	t	2018-12-31 14:44:57.39615	Cliente
13760	N						552	t	2018-12-31 14:45:10.050413	Cliente
13761	N						552	t	2018-12-31 14:45:23.880372	Cliente
13762	N						552	t	2018-12-31 14:45:36.478589	Cliente
13763	N						552	t	2018-12-31 14:45:49.83428	Cliente
13764	N						552	t	2018-12-31 14:48:22.657775	Cliente
13765	N						552	t	2018-12-31 14:48:38.507947	Cliente
13766	N						552	t	2018-12-31 14:48:51.245658	Cliente
13767	N						552	t	2018-12-31 14:49:06.653976	Cliente
13768	N						552	t	2018-12-31 14:49:20.435479	Cliente
13769	N						552	t	2018-12-31 14:49:32.888299	Cliente
13770	N						552	t	2018-12-31 14:49:46.944797	Cliente
13771	N						552	t	2018-12-31 14:49:59.964083	Cliente
13772	N						552	t	2018-12-31 14:50:13.71726	Cliente
13773	N						552	t	2018-12-31 14:50:27.132726	Cliente
13774	N						552	t	2018-12-31 14:50:40.174617	Cliente
13775	N						552	t	2018-12-31 14:50:54.933795	Cliente
13776	N						552	t	2018-12-31 14:51:09.061912	Cliente
13777	N						552	t	2018-12-31 14:51:21.908679	Cliente
13778	N						552	t	2018-12-31 14:51:33.748949	Cliente
13779	N						552	t	2018-12-31 14:51:48.109184	Cliente
13780	N						552	t	2018-12-31 14:52:01.805948	Cliente
13781	N						552	t	2018-12-31 14:52:15.350263	Cliente
13782	N						552	t	2018-12-31 14:52:28.586793	Cliente
13783	N						552	t	2018-12-31 14:52:42.380614	Cliente
13784	N						552	t	2018-12-31 14:52:55.802288	Cliente
13785	N						552	t	2018-12-31 14:53:12.563924	Cliente
13786	N						552	t	2018-12-31 14:53:27.079662	Cliente
13787	N						552	t	2018-12-31 14:53:43.707514	Cliente
13788	N						552	t	2018-12-31 14:54:09.831071	Cliente
13789	N						552	t	2018-12-31 14:54:26.521636	Cliente
13790	N						552	t	2018-12-31 14:56:59.798228	Cliente
13791	N						552	t	2018-12-31 14:57:44.688194	Cliente
13792	N						552	t	2018-12-31 14:58:19.728287	Cliente
13793	N						552	t	2018-12-31 14:58:34.951693	Cliente
13794	N						552	t	2018-12-31 14:58:49.041529	Cliente
13795	N						552	t	2018-12-31 14:59:08.775845	Cliente
13796	N						552	t	2018-12-31 14:59:23.259638	Cliente
13797	N						552	t	2018-12-31 14:59:37.295113	Cliente
13798	N						552	t	2018-12-31 14:59:52.885494	Cliente
13799	N						552	t	2018-12-31 15:00:53.608599	Cliente
13800	N						552	t	2018-12-31 15:01:14.16738	Cliente
13801	N						552	t	2018-12-31 15:01:39.410457	Cliente
13802	N						552	t	2018-12-31 15:01:53.186502	Cliente
13803	N						552	t	2018-12-31 15:02:06.523209	Cliente
13804	N						552	t	2018-12-31 15:02:20.275892	Cliente
13805	N						552	t	2018-12-31 15:02:33.266568	Cliente
13806	N						552	t	2018-12-31 15:02:47.330792	Cliente
13807	N						552	t	2018-12-31 15:03:00.185457	Cliente
13808	N						552	t	2018-12-31 15:03:26.977428	Cliente
13809	N						552	t	2018-12-31 15:03:40.709188	Cliente
13810	N						552	t	2018-12-31 15:06:34.570087	Cliente
13811	N						552	t	2018-12-31 15:07:06.221329	Cliente
13812	N						552	t	2018-12-31 15:07:34.810378	Cliente
13813	N						552	t	2018-12-31 15:07:51.467093	Cliente
13814	N						552	t	2018-12-31 15:08:04.246296	Cliente
13815	N						552	t	2018-12-31 15:08:28.110451	Cliente
13816	N						552	t	2018-12-31 15:08:47.85233	Cliente
13817	N						552	t	2018-12-31 15:09:01.494415	Cliente
13818	N						552	t	2018-12-31 15:09:17.253736	Cliente
13819	N						552	t	2018-12-31 15:09:32.86719	Cliente
13820	N						552	t	2018-12-31 15:09:48.869755	Cliente
13821	N						552	t	2018-12-31 15:10:03.695756	Cliente
13822	N						552	t	2018-12-31 15:10:16.967675	Cliente
13823	N						552	t	2018-12-31 15:10:30.639738	Cliente
13824	N						552	t	2018-12-31 15:10:48.946754	Cliente
13825	N						552	t	2018-12-31 15:11:05.221765	Cliente
13826	N						552	t	2018-12-31 15:11:18.772971	Cliente
13827	N						552	t	2018-12-31 15:11:39.51035	Cliente
13828	N						552	t	2018-12-31 15:12:08.262824	Cliente
13829	N						552	t	2018-12-31 15:12:22.300431	Cliente
13830	N						552	t	2018-12-31 15:12:35.022581	Cliente
13831	N						552	t	2018-12-31 15:12:51.135238	Cliente
13832	N						552	t	2018-12-31 15:13:17.005701	Cliente
13833	N						552	t	2018-12-31 15:13:29.789735	Cliente
13834	N						552	t	2018-12-31 15:13:41.04003	Cliente
13835	N						552	t	2018-12-31 15:14:16.911672	Cliente
13836	N						552	t	2018-12-31 15:14:31.541585	Cliente
13837	N						552	t	2018-12-31 15:14:46.023776	Cliente
13838	N						552	t	2018-12-31 15:15:05.630297	Cliente
13839	N						552	t	2018-12-31 15:15:33.703249	Cliente
13840	N						552	t	2018-12-31 15:15:44.450915	Cliente
13841	N						552	t	2018-12-31 15:15:55.179131	Cliente
13842	N						552	t	2018-12-31 15:16:07.189818	Cliente
13843	N						552	t	2018-12-31 15:16:18.979239	Cliente
13844	N						552	t	2018-12-31 15:16:30.713374	Cliente
13845	N						552	t	2018-12-31 15:16:49.915602	Cliente
13846	N						552	t	2018-12-31 15:17:05.483655	Cliente
13847	N						552	t	2018-12-31 15:17:19.922664	Cliente
13848	N						552	t	2018-12-31 15:17:35.810599	Cliente
13849	N						552	t	2018-12-31 15:17:48.215862	Cliente
13850	N						552	t	2018-12-31 15:17:59.18053	Cliente
13851	N						552	t	2018-12-31 15:18:13.769891	Cliente
13852	N						552	t	2018-12-31 15:18:25.227076	Cliente
13853	N						552	t	2018-12-31 15:18:37.916737	Cliente
13854	N						552	t	2018-12-31 15:18:50.685062	Cliente
13855	N						552	t	2018-12-31 15:19:03.136263	Cliente
13856	N						552	t	2018-12-31 15:19:15.171844	Cliente
13857	N						552	t	2018-12-31 15:19:27.871129	Cliente
13858	N						552	t	2018-12-31 15:19:42.31383	Cliente
13859	N						1573	t	2019-01-02 09:13:41.871635	Cliente
13860	N						1208	t	2019-01-02 09:24:03.026245	Empleado
13861	N						1245	t	2019-01-02 15:47:41.857533	Cliente
13862	J	JR. CIRCUNVALACION NRO. 975 (CERCA A  MERCADO)  AMAZONAS - UTCUBAMBA - BAGUA GRANDE					78	t	2019-01-02 16:49:21.478119	Cliente
13863	N						1573	t	2019-01-02 17:17:56.052315	Cliente
13864	N						1573	t	2019-01-03 08:02:38.437018	Cliente
13865	N						1245	t	2019-01-03 08:52:01.298433	Cliente
13866	J	CAL.TORRES PAZ NRO. 749 CERCADO DE CHICLAYO  (TORRES PAZ  747-749 2DO PISO)  LAMBAYEQUE - CHICLAYO -					1208	t	2019-01-03 09:28:48.804566	Cliente
13867	N						1245	t	2019-01-03 09:47:39.552377	Cliente
13868	N						1209	t	2019-01-03 10:34:19.947809	Cliente
13869	N						1573	t	2019-01-03 10:34:42.524109	Cliente
13870	N						1573	t	2019-01-03 12:02:29.810096	Cliente
13871	N						1245	t	2019-01-03 16:24:50.334015	Cliente
13872	N						1573	t	2019-01-03 17:44:20.229657	Cliente
13873	N						1232	t	2019-01-04 08:56:12.86749	Cliente
13874	N						1209	t	2019-01-04 09:26:36.892502	Cliente
13875	N						1209	t	2019-01-04 10:35:16.694939	Cliente
13876	N						1245	t	2019-01-04 10:46:09.810763	Cliente
13877	N						1245	t	2019-01-04 11:54:00.730993	Cliente
13878	N						1573	t	2019-01-04 12:46:13.07819	Cliente
13879	N						1194	t	2019-01-04 15:12:58.614753	Cliente
13880	N						1245	t	2019-01-05 07:57:37.846809	Cliente
13881	N						1194	t	2019-01-05 09:11:33.409248	Cliente
13882	N						1209	t	2019-01-05 10:38:10.676818	Cliente
13883	N						1573	t	2019-01-05 12:11:36.306527	Cliente
13884	N						1573	t	2019-01-05 12:25:36.997625	Cliente
13885	J	-					1573	t	2019-01-05 12:50:35.093611	Cliente
13886	N						1573	t	2019-01-07 08:08:37.236091	Cliente
13887	N						1194	t	2019-01-07 11:21:54.544984	Cliente
13888	N						1573	t	2019-01-07 12:30:28.956798	Cliente
13889	N						1194	t	2019-01-07 17:48:47.416587	Cliente
13890	J	CALLE BREGANTE #110					1270	t	2019-01-08 09:13:57.010979	Cliente
13891	N						1573	t	2019-01-08 09:56:36.024889	Cliente
13892	J	AV. PANAMERICANA NRO. 251 LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1236	t	2019-01-08 10:15:31.07471	Cliente
13893	N						1245	t	2019-01-08 10:32:42.284673	Cliente
13894	J	-					1573	t	2019-01-08 10:51:42.915107	Cliente
13895	N						1573	t	2019-01-08 12:06:48.61031	Cliente
13896	N						1573	t	2019-01-09 08:55:25.097765	Cliente
13897	N						1194	t	2019-01-09 10:38:14.775383	Cliente
13898	N						1573	t	2019-01-10 11:24:46.057934	Cliente
13899	J	CAL.SANTA MARTHA NRO. 717 A.H.  SANCHEZ CERRO  PIURA - SULLANA - SULLANA					1573	t	2019-01-11 11:33:53.332545	Cliente
13900	N						1573	t	2019-01-12 09:52:17.105452	Cliente
13901	N						1209	t	2019-01-12 10:13:01.638762	Cliente
13902	N						1194	t	2019-01-14 10:54:52.253725	Cliente
13903	N						1209	t	2019-01-14 14:46:19.064803	Cliente
13904	J	MZA. G LOTE. 14 DPTO. 202 URB.  EL JOCKEY  LAMBAYEQUE - CHICLAYO - LA VICTORIA					1219	t	2019-01-15 09:15:35.293975	Cliente
13905	N						1573	t	2019-01-15 12:33:20.494321	Cliente
13906	N						1232	t	2019-01-15 15:23:39.965687	Cliente
13907	N						1245	t	2019-01-15 15:51:43.31562	Cliente
13908	N						1209	t	2019-01-16 08:59:33.591862	Cliente
13909	N						1573	t	2019-01-16 10:10:03.756522	Cliente
13910	N						1194	t	2019-01-16 12:11:30.759886	Cliente
13911	N						1232	t	2019-01-16 15:24:47.122009	Cliente
13912	N						1209	t	2019-01-16 15:32:40.995704	Cliente
13913	N						1209	t	2019-01-17 09:33:15.747082	Cliente
13914	N						1209	t	2019-01-17 15:57:32.211198	Cliente
13915	N						1238	t	2019-01-17 16:22:47.991077	Cliente
13916	N						1194	t	2019-01-17 16:30:09.760295	Cliente
6306	J	AV. ANGAMOS ESTE N° 1805 INT. 2 (OFICINA 2) LIMA - LIMA - SURQUILLO					1208	t	2017-11-15 16:26:57.508378	Proveedor
13917	N						1209	t	2019-01-17 16:52:29.973923	Cliente
13918	N						1194	t	2019-01-17 17:33:33.315341	Cliente
13919	N						1209	t	2019-01-17 17:58:59.815302	Cliente
13920	N						1245	t	2019-01-18 07:59:53.499841	Cliente
13921	N						1238	t	2019-01-18 08:12:25.686824	Cliente
13922	N						1245	t	2019-01-18 08:39:13.932844	Cliente
13923	N						1573	t	2019-01-18 10:10:51.971423	Cliente
13924	N						1238	t	2019-01-18 10:12:38.468121	Cliente
13925	N						1238	t	2019-01-18 14:30:18.162761	Cliente
13926	N						1194	t	2019-01-18 15:23:24.389556	Cliente
13927	N						1194	t	2019-01-18 18:44:23.525525	Cliente
13928	N						1245	t	2019-01-19 10:14:20.093948	Cliente
13929	N						1573	t	2019-01-19 12:35:40.669463	Cliente
13930	N						1209	t	2019-01-21 07:16:54.953014	Cliente
13931	J	-					1219	t	2019-01-21 08:28:38.880624	Cliente
13932	N						1245	t	2019-01-21 08:56:11.922309	Cliente
13933	N						1245	t	2019-01-21 09:46:53.887619	Cliente
13934	N						1245	t	2019-01-21 12:06:31.653452	Cliente
13935	N						1232	t	2019-01-21 12:29:16.590721	Cliente
13936	N						1573	t	2019-01-21 15:04:00.703685	Cliente
13937	N						1232	t	2019-01-21 16:33:58.094426	Cliente
13938	N						1232	t	2019-01-21 16:44:07.458385	Cliente
13939	J	CAL.MOYOBAMBA NRO. 441 URB.  LA PRIMAVERA 1ERA ETAPA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2019-01-21 18:00:20.734665	Cliente
13940	J	CAL.MOYOBAMBA NRO. 441 URB.  LA PRIMAVERA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2019-01-21 18:09:30.476953	Cliente
13941	J	CAL.UNION NRO. 401 PUEBLO JEQUETEPEQUE  (POR EL HUERTO DEL SABOR)  LA LIBERTAD - PACASMAYO - JEQUETE					1219	t	2019-01-21 18:28:10.843731	Cliente
13942	N						1194	t	2019-01-22 06:33:51.644551	Cliente
13943	N						1194	t	2019-01-22 08:31:01.624486	Cliente
13944	N	CIENEGUILLO					1573	t	2019-01-22 08:53:24.516657	Cliente
13945	N						1238	t	2019-01-22 09:44:48.150667	Cliente
13946	N						1232	t	2019-01-22 10:52:50.328701	Cliente
13947	N						1232	t	2019-01-22 11:10:22.233661	Cliente
13948	N						1238	t	2019-01-22 12:45:29.210533	Cliente
13949	N						1245	t	2019-01-22 15:16:50.564837	Cliente
13950	N						1245	t	2019-01-22 15:24:46.248564	Cliente
13951	J	CAL.MAYTA CAPAC NRO. 1333 LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2019-01-22 15:27:39.744707	Cliente
13952	N						1245	t	2019-01-22 15:37:02.366111	Cliente
13953	N						1245	t	2019-01-22 15:53:14.533581	Cliente
13954	N	QUERECOTILLO					1573	t	2019-01-22 16:27:41.290604	Cliente
13955	N						1191	t	2019-01-23 06:35:31.942275	Cliente
13956	N						1194	t	2019-01-23 10:37:10.426278	Cliente
13957	J	JR. 30 DE AGOSTO NRO. 655 CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2019-01-23 11:11:51.262687	Cliente
13958	N						1245	t	2019-01-23 11:22:14.205909	Cliente
13959	N						1245	t	2019-01-23 11:39:23.314286	Cliente
13960	N						1245	t	2019-01-23 12:00:32.690238	Cliente
13961	N						1245	t	2019-01-23 14:39:03.36687	Cliente
13962	N						1573	t	2019-01-23 15:37:30.462884	Cliente
13963	N						1573	t	2019-01-23 15:38:29.591138	Cliente
13964	N						1245	t	2019-01-23 16:08:10.833359	Cliente
13965	N						1232	t	2019-01-23 16:41:02.213242	Cliente
13966	N						1209	t	2019-01-23 17:46:50.263304	Cliente
13967	N						1232	t	2019-01-23 17:49:00.580574	Cliente
13968	N						1191	t	2019-01-23 17:53:34.12616	Cliente
13969	N						1209	t	2019-01-24 08:24:35.821997	Cliente
13970	N						1573	t	2019-01-24 09:25:07.765559	Cliente
13971	N						1245	t	2019-01-24 11:38:13.781634	Cliente
13972	N						1238	t	2019-01-24 12:14:31.234707	Cliente
13973	N						1573	t	2019-01-24 15:47:18.465069	Cliente
13974	N						1194	t	2019-01-25 05:48:32.18454	Cliente
13975	N						1238	t	2019-01-25 08:34:59.126427	Cliente
13976	N						1232	t	2019-01-25 08:50:34.650171	Cliente
13977	N						1209	t	2019-01-25 10:47:07.611507	Cliente
13978	N						1232	t	2019-01-25 12:37:50.431309	Cliente
13979	N						1245	t	2019-01-25 16:29:28.928673	Cliente
13980	N						1573	t	2019-01-25 16:53:48.918896	Cliente
13981	N						1194	t	2019-01-28 07:55:46.603964	Cliente
13982	N						1573	t	2019-01-28 08:46:54.581364	Cliente
13983	J	CAR.A LAMBAYEQUE KM. 777 PANAMERICANA NORTE  (FRENTE A MOLINO MARANON)  LAMBAYEQUE - LAMBAYEQUE - LA					1219	t	2019-01-28 11:28:19.583278	Cliente
13984	N						1238	t	2019-01-28 12:43:10.763182	Cliente
13985	N						1245	t	2019-01-28 14:57:01.894813	Cliente
13986	N						1238	t	2019-01-29 08:03:23.070228	Cliente
13987	N						1194	t	2019-01-29 09:41:27.061368	Cliente
13988	N						1194	t	2019-01-29 09:47:08.635832	Cliente
13989	N						1573	t	2019-01-29 10:38:07.104273	Cliente
13990	N						1194	t	2019-01-29 10:51:21.348185	Cliente
13991	N	MALLARITOS					1573	t	2019-01-29 12:15:29.280446	Cliente
13992	N						1238	t	2019-01-29 14:37:59.636385	Cliente
13993	N						1238	t	2019-01-29 15:11:44.514779	Cliente
13994	N						1573	t	2019-01-29 16:10:08.417061	Cliente
13995	N						1194	t	2019-01-30 11:04:35.373143	Cliente
13996	J	CAL.CAL. MOYOBAMBA NRO. 441 URB.  LA PRIMAVERA 1RA ETAPA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2019-01-30 12:48:42.131826	Cliente
13997	J	CAL.HUAYNA CAPAC NRO. 1399 CENTRO DE LA VICTORIA  LAMBAYEQUE - CHICLAYO - LA VICTORIA					1222	t	2019-01-30 18:07:09.371191	Cliente
13998	J	AV. MANUEL MARIA IZAGA NRO. 0740 (CENTRO DE CHICLAYO)  LAMBAYEQUE - CHICLAYO - CHICLAYO					1217	t	2019-01-31 08:59:03.472344	Cliente
13999	N						1209	t	2019-01-31 09:59:45.631106	Cliente
14000	N						1245	t	2019-01-31 12:24:08.28792	Cliente
14001	N						1245	t	2019-01-31 13:11:00.272394	Cliente
14002	N						1238	t	2019-01-31 14:33:28.872971	Cliente
14003	N						1238	t	2019-01-31 14:36:05.886101	Cliente
14004	N						1232	t	2019-01-31 15:04:49.660125	Cliente
14005	N						1209	t	2019-01-31 15:08:26.406154	Cliente
14006	N						1573	t	2019-01-31 15:35:32.320307	Cliente
14007	N						1194	t	2019-02-01 09:08:24.02027	Cliente
14008	N						1245	t	2019-02-01 10:20:14.29464	Cliente
14009	N						1194	t	2019-02-01 11:01:03.442302	Cliente
14010	N						1245	t	2019-02-01 11:10:32.811923	Cliente
14011	N	MALLARITOS					1573	t	2019-02-01 11:42:03.378756	Cliente
14012	N						1232	t	2019-02-01 15:07:48.887619	Cliente
14013	N						1245	t	2019-02-01 15:15:21.27547	Cliente
14014	N						1573	t	2019-02-01 15:35:18.668506	Cliente
14015	N	SULLANA					1573	t	2019-02-01 16:22:59.856956	Cliente
14016	N	MALLARITOS					1573	t	2019-02-01 17:23:20.475858	Cliente
14017	N						1573	t	2019-02-02 10:12:50.134952	Cliente
14018	N						1245	t	2019-02-02 10:23:17.142006	Cliente
14019	J	-					1191	t	2019-02-02 11:08:13.992242	Cliente
14020	N						1209	t	2019-02-02 11:09:11.479244	Cliente
14021	N	SANTA ELENA- VALLE DE LOS INCAS					1573	t	2019-02-02 12:56:22.445411	Cliente
14022	N						1245	t	2019-02-04 07:55:10.78169	Cliente
14023	N						1232	t	2019-02-04 09:46:46.159376	Cliente
14024	N						1245	t	2019-02-04 10:06:06.812415	Cliente
14025	N						1209	t	2019-02-04 10:55:49.123655	Cliente
14026	N						1238	t	2019-02-04 14:33:59.976174	Cliente
14027	J	CAL.TUMBES NRO. 238 URB.  ARANJUEZ  (A ESPALDAS DE CD. 1 AV. AMERICA SUR)  LA LIBERTAD - TRUJILLO -					1125	t	2019-02-05 07:12:37.334009	Cliente
14028	N						1238	t	2019-02-05 08:05:04.577306	Cliente
14029	N						1573	t	2019-02-05 09:08:40.321588	Cliente
14030	N						1238	t	2019-02-05 11:14:55.423371	Cliente
14031	N						1573	t	2019-02-05 12:14:54.243359	Cliente
14032	N						1238	t	2019-02-06 07:50:04.202136	Cliente
14033	N						1245	t	2019-02-06 09:43:46.72554	Cliente
14034	N						1238	t	2019-02-06 09:47:21.334499	Cliente
14035	N						1209	t	2019-02-06 10:11:34.693832	Cliente
14036	N	SULLANA					1573	t	2019-02-06 10:20:09.775114	Cliente
14037	N						1238	t	2019-02-06 13:12:58.30815	Cliente
14038	N						1209	t	2019-02-06 15:45:38.719171	Cliente
14039	N						1245	t	2019-02-06 15:49:27.755477	Cliente
14040	N	LANCONES					1573	t	2019-02-06 17:34:48.873457	Cliente
14041	N						1209	t	2019-02-07 11:52:13.484284	Cliente
14042	N	PIURA MOROPON					1219	t	2019-02-07 11:54:45.974746	Cliente
14043	N	PIURA MOROPON					1219	t	2019-02-07 11:57:58.080465	Cliente
14044	N						1238	t	2019-02-07 12:15:04.916654	Cliente
14045	N						1194	t	2019-02-08 07:51:05.412052	Cliente
14046	N						1238	t	2019-02-08 07:51:20.643251	Cliente
14047	N						552	t	2019-02-08 08:29:43.355314	Cliente
14048	N						1573	t	2019-02-08 08:40:49.835524	Cliente
14049	J	-					1573	t	2019-02-08 09:25:56.207636	Cliente
14050	J	-					1573	t	2019-02-08 11:35:20.118049	Cliente
14051	N						1245	t	2019-02-08 15:09:13.146226	Cliente
14052	N						1238	t	2019-02-08 15:29:23.503641	Cliente
14053	J	-					552	t	2019-02-08 15:39:13.654653	Cliente
14054	J	CAL.SAN ISIDRO NRO. 312 A.H.  SANTA TERESITA  PIURA - SULLANA - SULLANA					1573	t	2019-02-08 17:57:40.958587	Cliente
14055	N						1238	t	2019-02-09 08:35:57.273015	Cliente
14056	N						1245	t	2019-02-09 09:19:21.222377	Cliente
14057	N	SULLANA					1573	t	2019-02-09 09:43:30.482679	Cliente
14058	N						552	t	2019-02-09 09:49:52.902444	Cliente
14059	N						1573	t	2019-02-09 09:58:38.168689	Cliente
14060	N						1573	t	2019-02-09 10:17:37.777108	Cliente
14061	N						1573	t	2019-02-09 10:20:35.890956	Cliente
14062	N						1573	t	2019-02-09 10:26:19.776252	Cliente
14063	N						1238	t	2019-02-09 10:53:48.357745	Cliente
12685	N						1219	t	2018-09-26 11:02:51.729518	Empleado
14064	N						1194	t	2019-02-09 11:29:12.914658	Cliente
14065	N						1238	t	2019-02-11 06:42:56.721203	Cliente
14066	N						1573	t	2019-02-11 08:14:14.346475	Cliente
14067	N						1245	t	2019-02-11 10:17:23.258107	Cliente
14068	N						1238	t	2019-02-11 11:41:13.840776	Cliente
14069	N	EL ALGARROBO					1573	t	2019-02-11 12:28:36.779018	Cliente
14070	N						1219	t	2019-02-11 12:51:52.034455	Cliente
14071	N						1245	t	2019-02-11 14:15:10.544754	Cliente
14072	N						1573	t	2019-02-11 15:26:56.574561	Cliente
14073	N	PARALES-TAMBOGRANDE					1573	t	2019-02-11 15:27:55.314431	Cliente
14074	N						1245	t	2019-02-11 15:52:26.437088	Cliente
14075	N						1573	t	2019-02-12 09:08:01.522405	Cliente
14076	N						1245	t	2019-02-12 09:11:18.550841	Cliente
14077	J	-					1573	t	2019-02-12 09:12:56.538761	Cliente
14078	N						1573	t	2019-02-12 09:46:39.260089	Cliente
14079	N						552	t	2019-02-12 12:22:46.606098	Cliente
14080	N						1245	t	2019-02-12 16:44:14.72523	Cliente
14081	N						1573	t	2019-02-13 10:15:15.271296	Cliente
14082	N						1238	t	2019-02-13 10:34:41.511382	Cliente
14083	N						1245	t	2019-02-13 10:58:39.638245	Cliente
14084	N						1573	t	2019-02-13 11:04:38.870079	Cliente
14085	J	-					552	t	2019-02-13 11:10:51.208685	Cliente
14086	N						1245	t	2019-02-14 07:11:18.517891	Cliente
14087	N						1209	t	2019-02-14 09:08:04.324498	Cliente
14088	N						1245	t	2019-02-14 11:27:38.025228	Cliente
14089	N						1194	t	2019-02-14 16:17:37.679747	Cliente
14090	N						1194	t	2019-02-14 16:47:32.498937	Cliente
14091	N						1245	t	2019-02-15 06:32:02.655229	Cliente
14092	N						1573	t	2019-02-15 08:44:05.14724	Cliente
14093	N						1245	t	2019-02-15 10:12:37.137529	Cliente
14094	N	PAMPALARGA					1573	t	2019-02-15 12:06:46.838879	Cliente
14095	N						1238	t	2019-02-15 12:58:11.468239	Cliente
14096	N						1245	t	2019-02-15 14:31:28.727311	Cliente
14097	N						1245	t	2019-02-16 08:19:10.839392	Cliente
14098	N						1238	t	2019-02-16 09:27:38.931325	Cliente
14099	N						1238	t	2019-02-16 09:28:25.207952	Cliente
14100	N						1194	t	2019-02-16 11:58:31.699865	Cliente
14101	N						1245	t	2019-02-18 06:48:18.922197	Cliente
14102	N						1238	t	2019-02-18 09:10:16.435285	Cliente
14103	N						1209	t	2019-02-18 09:29:51.182245	Cliente
14104	N						1245	t	2019-02-18 10:08:22.176832	Cliente
14105	N						1573	t	2019-02-18 10:37:50.424078	Cliente
14106	N						1245	t	2019-02-18 11:29:33.082918	Cliente
14107	N						1238	t	2019-02-18 12:19:33.496217	Cliente
14108	N						1238	t	2019-02-18 12:35:39.990288	Cliente
14109	N						552	t	2019-02-18 12:41:15.974756	Cliente
14110	N						1209	t	2019-02-18 16:04:04.313073	Cliente
14219	N						1573	t	2019-03-01 12:35:45.840554	Cliente
14220	N						1573	t	2019-03-01 12:36:54.190278	Cliente
14111	J	CALLE 18 DE ABRIL 355 LLAMA					1209	t	2019-02-19 15:22:11.493853	Cliente
14112	J	CAL.BOLIVAR NRO. 160 PIURA - SULLANA - SULLANA					1573	t	2019-02-19 16:04:52.154955	Cliente
14113	N						1194	t	2019-02-19 16:09:23.493483	Cliente
14114	N	SULLANA					1573	t	2019-02-19 16:20:40.249778	Cliente
14115	N						1245	t	2019-02-20 08:06:39.001015	Cliente
14116	N						552	t	2019-02-20 09:00:39.630119	Cliente
14117	N						1245	t	2019-02-20 09:07:59.775414	Cliente
14118	N						1245	t	2019-02-20 09:49:27.648568	Cliente
14119	N						1238	t	2019-02-20 10:09:20.185078	Cliente
14120	N	CIENEGUILLO SUR					1573	t	2019-02-20 10:56:29.918142	Cliente
14121	N	SOMATE ALTO					1573	t	2019-02-20 11:09:53.809523	Cliente
14122	N	LA PEÑITA- TAMBOGRANDE					1573	t	2019-02-20 12:10:49.466221	Cliente
14123	N						1238	t	2019-02-20 12:59:39.377735	Cliente
14124	N						1245	t	2019-02-20 13:47:21.604081	Cliente
14125	N						1245	t	2019-02-20 14:07:34.72108	Cliente
14126	N						1245	t	2019-02-20 14:36:07.352639	Cliente
14127	N						552	t	2019-02-20 16:36:50.069501	Cliente
14128	N						552	t	2019-02-20 16:38:22.926737	Cliente
14129	N						1245	t	2019-02-21 06:05:14.832904	Cliente
14130	N						1245	t	2019-02-21 06:56:22.052557	Cliente
14131	N						552	t	2019-02-21 08:30:14.084824	Cliente
14132	N						1238	t	2019-02-21 10:01:57.183819	Cliente
14133	N						552	t	2019-02-21 11:05:40.451619	Cliente
14134	N						552	t	2019-02-21 11:32:18.596517	Cliente
14135	N						552	t	2019-02-21 11:33:50.080476	Cliente
14136	N						552	t	2019-02-21 11:34:41.464792	Cliente
14137	N						1245	t	2019-02-21 12:04:44.933956	Cliente
14138	N						1245	t	2019-02-21 15:12:54.439744	Cliente
14139	N						1245	t	2019-02-21 15:30:26.867645	Cliente
14140	N						1245	t	2019-02-22 06:58:00.753197	Cliente
14141	N						1238	t	2019-02-22 07:23:35.680221	Cliente
14142	N						1245	t	2019-02-22 09:15:44.38367	Cliente
14143	N						1245	t	2019-02-22 09:31:51.912589	Cliente
14144	N						1245	t	2019-02-22 09:36:47.908275	Cliente
14145	N						1245	t	2019-02-22 09:45:46.221355	Cliente
14146	N						552	t	2019-02-22 10:00:06.611076	Cliente
14147	N						1209	t	2019-02-22 10:15:33.921547	Cliente
14148	N						1209	t	2019-02-22 10:36:12.786869	Cliente
14149	N						552	t	2019-02-22 10:50:11.886524	Cliente
14150	N						1238	t	2019-02-22 11:05:59.15663	Cliente
14151	N						1238	t	2019-02-22 14:38:44.137634	Cliente
14152	N						1238	t	2019-02-22 14:55:37.162525	Cliente
14153	N						1238	t	2019-02-22 15:10:03.067169	Cliente
14154	N	SULLANA					1573	t	2019-02-22 15:40:44.159221	Cliente
14155	N						552	t	2019-02-22 16:17:33.442359	Cliente
14156	N						1238	t	2019-02-22 16:53:35.42707	Cliente
14157	N						1238	t	2019-02-22 17:09:16.418694	Cliente
14158	N						1238	t	2019-02-23 06:30:03.681124	Cliente
14159	N						1238	t	2019-02-23 06:44:55.359836	Cliente
14160	N						1238	t	2019-02-23 07:20:12.860689	Cliente
14161	N						1238	t	2019-02-23 08:01:45.065888	Cliente
14162	N						1238	t	2019-02-23 08:27:04.259865	Cliente
14163	N						1238	t	2019-02-23 09:07:29.07132	Cliente
14164	N						1245	t	2019-02-23 09:13:21.865231	Cliente
14165	N						1234	t	2019-02-25 06:26:53.958559	Cliente
14166	N						1238	t	2019-02-25 08:20:34.886151	Cliente
14167	N						1238	t	2019-02-25 08:36:41.931248	Cliente
14168	N						1194	t	2019-02-25 09:09:22.67996	Cliente
14169	N						552	t	2019-02-25 09:56:11.884029	Cliente
14170	N						1238	t	2019-02-25 10:47:03.986537	Cliente
14171	N						1194	t	2019-02-25 12:00:48.746537	Cliente
14172	N						1573	t	2019-02-25 15:20:30.16492	Cliente
14173	J	-					1232	t	2019-02-25 15:38:45.920195	Cliente
14174	N						1573	t	2019-02-25 15:56:14.792349	Cliente
14175	N						1238	t	2019-02-26 06:32:57.43042	Cliente
14176	N						1238	t	2019-02-26 07:09:29.155254	Cliente
14177	N						1238	t	2019-02-26 07:18:19.990502	Cliente
14178	N						1245	t	2019-02-26 07:27:52.097994	Cliente
14179	N						1238	t	2019-02-26 07:28:51.519972	Cliente
14180	N						1238	t	2019-02-26 07:38:30.645563	Cliente
14181	N						552	t	2019-02-26 09:03:53.10353	Cliente
14182	N						1238	t	2019-02-26 10:23:53.262905	Cliente
14183	N						1245	t	2019-02-26 10:33:17.125321	Cliente
14184	N						1238	t	2019-02-26 10:54:35.930546	Cliente
14185	N						1194	t	2019-02-26 11:32:00.603456	Cliente
14186	N						1245	t	2019-02-26 15:07:58.392218	Cliente
14187	N						1191	t	2019-02-26 16:03:54.923601	Cliente
14188	J	MZA. A1 LOTE. 10 INT. A2 A.H.  EL OBRERO  (ESPALDAS COLEGIO CARLOS AUGUSTO SALAVERR)  PIURA - SULLAN					1573	t	2019-02-26 17:07:15.351953	Cliente
14189	N						1238	t	2019-02-26 17:10:03.428831	Cliente
14190	N						1238	t	2019-02-26 17:11:39.117571	Cliente
14191	N						1238	t	2019-02-26 17:12:19.469921	Cliente
14192	N						1194	t	2019-02-26 17:24:55.118304	Cliente
14193	N						1209	t	2019-02-27 08:53:51.6603	Cliente
14194	N						1238	t	2019-02-27 09:15:44.142102	Cliente
14195	N						1238	t	2019-02-27 09:52:36.65068	Cliente
14196	N						1245	t	2019-02-27 09:59:31.281498	Cliente
14197	N						552	t	2019-02-27 10:47:33.813074	Cliente
14198	N						1232	t	2019-02-27 11:35:47.947097	Cliente
14199	N						1194	t	2019-02-27 11:58:39.233686	Cliente
14200	N						1194	t	2019-02-27 15:26:53.488043	Cliente
14201	N						1232	t	2019-02-28 07:42:24.403775	Cliente
14202	N						1238	t	2019-02-28 08:03:41.903734	Cliente
14203	N						1245	t	2019-02-28 09:10:24.585784	Cliente
14204	N						1245	t	2019-02-28 09:55:02.160954	Cliente
14205	N						1232	t	2019-02-28 11:07:53.415559	Cliente
14206	N	SINCHIROCA-TAMBOGRANDE					1573	t	2019-02-28 11:41:07.787303	Cliente
14207	N						1238	t	2019-02-28 14:45:52.918087	Cliente
14208	N						1245	t	2019-02-28 15:48:59.569742	Cliente
14209	N						1245	t	2019-02-28 15:59:23.589023	Cliente
14210	N						1245	t	2019-02-28 16:03:32.12406	Cliente
14211	N						1232	t	2019-02-28 17:01:28.456584	Cliente
14212	N						1245	t	2019-03-01 06:39:32.299109	Cliente
14213	N						1238	t	2019-03-01 08:09:58.672862	Cliente
14214	N						1238	t	2019-03-01 08:59:09.697188	Cliente
14215	N						1245	t	2019-03-01 09:23:33.127502	Cliente
14216	N						1245	t	2019-03-01 10:13:30.853334	Cliente
14217	N						1209	t	2019-03-01 10:34:50.576978	Cliente
14218	N						1573	t	2019-03-01 12:34:29.034758	Cliente
14221	N						1245	t	2019-03-01 14:23:02.888817	Cliente
14222	N						1573	t	2019-03-01 17:52:12.170686	Cliente
14223	N						1194	t	2019-03-01 17:59:05.101144	Cliente
14224	N						1245	t	2019-03-02 08:37:42.970382	Cliente
14225	N						1238	t	2019-03-02 09:57:02.674366	Cliente
14226	N						552	t	2019-03-02 12:17:00.078487	Cliente
14227	N						1245	t	2019-03-04 06:32:43.942893	Cliente
14228	N						1191	t	2019-03-04 07:35:41.108561	Cliente
14229	N						1245	t	2019-03-04 07:46:23.355502	Cliente
14230	N						1573	t	2019-03-04 08:09:26.213942	Cliente
14231	N						1238	t	2019-03-04 08:45:49.400323	Cliente
14232	J	-					1238	t	2019-03-04 10:58:11.069384	Cliente
14274	N						1238	t	2019-03-12 13:51:31.426488	Cliente
14233	N						1585	t	2019-03-04 11:02:36.29485	Cliente
14234	N						1573	t	2019-03-04 12:17:52.519794	Cliente
14235	N						1573	t	2019-03-04 12:49:12.870852	Cliente
14236	N						1245	t	2019-03-04 13:35:44.718565	Cliente
14237	N						1245	t	2019-03-04 15:14:23.067671	Cliente
14238	N						1245	t	2019-03-04 15:24:40.559567	Cliente
14239	N						1245	t	2019-03-04 15:47:41.737928	Cliente
14240	N						1232	t	2019-03-04 18:09:43.545136	Cliente
14241	N						1209	t	2019-03-05 09:13:18.909827	Cliente
14242	N						1245	t	2019-03-05 09:30:09.772021	Cliente
14243	N						1194	t	2019-03-05 10:33:19.004544	Cliente
14244	N						1245	t	2019-03-05 10:44:15.945517	Cliente
14245	N						1573	t	2019-03-05 12:04:03.495539	Cliente
14246	N						1573	t	2019-03-05 12:15:57.595778	Cliente
14247	N						1238	t	2019-03-05 15:31:46.459408	Cliente
14248	N						1238	t	2019-03-05 15:35:08.367576	Cliente
14249	N						1245	t	2019-03-05 15:58:06.965159	Cliente
14250	N						1238	t	2019-03-05 17:12:21.34504	Cliente
14251	N						1245	t	2019-03-06 07:42:28.720881	Cliente
14252	N						1245	t	2019-03-06 08:17:28.716432	Cliente
14253	N						1209	t	2019-03-06 09:50:30.667342	Cliente
14254	N						1238	t	2019-03-06 14:29:15.755216	Cliente
14255	N						1238	t	2019-03-06 17:01:43.664454	Cliente
14256	N						1232	t	2019-03-07 13:08:22.6291	Cliente
14257	N						1232	t	2019-03-07 17:27:36.32549	Cliente
14258	N						1194	t	2019-03-08 07:44:34.774719	Cliente
14259	N						1209	t	2019-03-08 11:46:38.514377	Cliente
14260	N						1238	t	2019-03-08 15:25:54.051429	Cliente
14261	N						1245	t	2019-03-08 16:12:29.936795	Cliente
14262	N						1238	t	2019-03-09 05:54:34.332578	Cliente
14263	N						1245	t	2019-03-09 08:38:44.68571	Cliente
14264	N						1573	t	2019-03-09 08:43:47.002843	Cliente
14265	N						1238	t	2019-03-09 09:07:51.721197	Cliente
14266	N						1245	t	2019-03-11 06:35:20.801613	Cliente
14267	N						552	t	2019-03-11 11:46:29.137012	Cliente
14268	N	LAS VEGAS					1573	t	2019-03-11 16:20:33.594789	Cliente
14269	N						1245	t	2019-03-12 08:11:56.4227	Cliente
14270	N						1245	t	2019-03-12 08:26:57.925342	Cliente
14271	N						1238	t	2019-03-12 08:35:16.245687	Cliente
14272	N						1209	t	2019-03-12 09:45:28.087638	Cliente
14273	N						1245	t	2019-03-12 13:35:59.491154	Cliente
14275	N						1245	t	2019-03-12 15:49:15.931068	Cliente
14276	N						1219	t	2019-03-12 17:22:15.524742	Cliente
14277	N						1245	t	2019-03-13 08:00:45.945351	Cliente
14278	N						1245	t	2019-03-13 08:36:51.645434	Cliente
14279	N	LA PEÑITA - TAMBOGRANDE					1573	t	2019-03-13 09:00:21.025168	Cliente
14280	N						1209	t	2019-03-13 09:03:34.003634	Cliente
14281	N						1245	t	2019-03-13 13:33:52.859906	Cliente
14282	N						1209	t	2019-03-13 15:25:08.55143	Cliente
14283	N						1245	t	2019-03-13 16:00:14.365935	Cliente
14284	N						1573	t	2019-03-13 16:03:38.793726	Cliente
14285	N						1219	t	2019-03-13 16:19:16.256724	Cliente
14286	N						1573	t	2019-03-13 16:52:39.333592	Cliente
14287	J	CAL.LOS VIÑEDOS MZA. F LOTE. 35 C.P.  EL CALICHE  (ALT.DEL KM 33.5 DE LA PANAMERICANA NORTE)  LIMA -					1264	t	2019-03-14 09:34:12.415702	Cliente
14288	N						1245	t	2019-03-14 10:33:04.703324	Cliente
14289	N						1238	t	2019-03-14 10:42:09.392078	Cliente
14290	N	VILLA LA PEÑITA- TAMBOGRANDE					1573	t	2019-03-14 12:15:09.523192	Cliente
14291	N						1573	t	2019-03-14 15:09:19.858283	Cliente
14292	N						1245	t	2019-03-14 15:11:13.890112	Cliente
14293	N						1238	t	2019-03-15 06:42:13.887024	Cliente
14294	N						1238	t	2019-03-15 06:45:48.488597	Cliente
14295	N						1245	t	2019-03-15 08:21:22.972524	Cliente
14296	N						1573	t	2019-03-15 09:09:05.770813	Cliente
14297	N						1573	t	2019-03-15 10:25:24.300353	Cliente
14298	N	CIENEGUILLO CENTRO					1573	t	2019-03-15 12:16:40.660157	Cliente
14299	N						1238	t	2019-03-15 13:55:19.826827	Cliente
14300	N						1238	t	2019-03-15 15:16:37.391167	Cliente
14301	N						1238	t	2019-03-15 15:49:30.750802	Cliente
14302	J	MZ.C LT 25 A.H JUAN VELASCO ALVARADO					1573	t	2019-03-15 16:28:45.501564	Cliente
14303	N						1219	t	2019-03-15 16:46:49.665717	Cliente
14304	N						1573	t	2019-03-15 17:10:41.602448	Cliente
14305	N						1573	t	2019-03-15 17:25:55.9109	Cliente
14306	N						1573	t	2019-03-16 08:47:25.27276	Cliente
14307	N						1573	t	2019-03-16 10:32:54.776792	Cliente
14308	N	QUEBRADA PARALES					1573	t	2019-03-16 11:14:32.697444	Cliente
14309	N	CASERIO MANUEL SOANE CORRALES					1573	t	2019-03-16 11:56:21.10076	Cliente
14310	N						1238	t	2019-03-18 10:05:24.392541	Cliente
14311	N						1245	t	2019-03-18 10:35:06.946856	Cliente
14312	J	AV. LORETO NRO. 175 CERCADO DE PIURA  PIURA - PIURA - PIURA					1528	t	2019-03-18 10:48:35.171372	Cliente
14313	J	AV. PRIMAVERA NRO. 1796 INT. 601 URB.  MONTERRICO  (ESQUINA JR. TOMASAL MZ.P2 LOTE 25)  LIMA - LIMA					1275	t	2019-03-18 10:49:21.761804	Cliente
14314	N	SULLANA					1573	t	2019-03-18 11:35:07.62002	Cliente
14315	N						1245	t	2019-03-18 12:20:27.742027	Cliente
14316	N	SULLANA					1573	t	2019-03-18 12:56:48.18403	Cliente
14317	N	CIENEGUILLO					1573	t	2019-03-18 16:53:04.425257	Cliente
14318	N						1238	t	2019-03-19 06:41:07.536661	Cliente
14319	N						1573	t	2019-03-19 08:03:38.384663	Cliente
14320	N						1209	t	2019-03-19 09:02:37.060813	Cliente
14321	N						1194	t	2019-03-19 09:18:09.081121	Cliente
14322	N						1238	t	2019-03-19 09:33:14.787363	Cliente
14323	N						1238	t	2019-03-19 10:47:48.128594	Cliente
14324	N	VALLE DE LOS INCAS					1573	t	2019-03-19 11:12:29.293762	Cliente
14325	N						1245	t	2019-03-19 12:59:56.04335	Cliente
14326	N						1245	t	2019-03-19 15:01:31.178146	Cliente
14327	N						1209	t	2019-03-19 15:21:38.026373	Cliente
14328	N						1573	t	2019-03-19 16:22:23.259901	Cliente
14329	N						1194	t	2019-03-20 11:43:18.865255	Cliente
14330	N						1245	t	2019-03-20 13:25:11.713538	Cliente
14331	N						552	t	2019-03-20 15:18:12.195007	Cliente
14332	N						1573	t	2019-03-20 17:01:33.139594	Cliente
14333	N						552	t	2019-03-21 09:28:24.082826	Cliente
14334	J	MZA. G LOTE. 26 U.P. ISAIS VASQUEZ MORAN  (CERCA UNIVERSIDAD DE FRONTERA)  PIURA - SULLANA - SULLANA					1219	t	2019-03-21 10:05:16.266656	Cliente
14335	N						552	t	2019-03-21 10:49:44.857645	Cliente
14336	N						552	t	2019-03-21 11:08:02.013738	Cliente
14337	N						552	t	2019-03-21 11:38:53.513013	Cliente
14338	N						552	t	2019-03-21 15:34:36.625822	Cliente
14339	J	-					1191	t	2019-03-21 17:02:59.875148	Cliente
14340	N						1209	t	2019-03-21 17:13:44.032293	Cliente
14341	N						552	t	2019-03-22 09:57:02.525531	Cliente
14342	N						552	t	2019-03-22 12:14:07.164699	Cliente
14343	J	JR. CHANCHAMAYO SEGUNDO PISO NRO. 1023 INT. B BAR.  SAN JOSE  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2019-03-22 13:47:51.11452	Cliente
14344	N						1238	t	2019-03-22 14:16:52.310329	Cliente
14345	N						1238	t	2019-03-22 14:24:21.301838	Cliente
14346	N						552	t	2019-03-22 15:18:48.796588	Cliente
14347	N						1573	t	2019-03-23 09:20:15.287002	Cliente
14348	N						1573	t	2019-03-23 10:22:09.704692	Cliente
14349	N						1245	t	2019-03-23 11:17:31.356365	Cliente
14350	N						1209	t	2019-03-25 08:21:50.716966	Cliente
14351	N						1194	t	2019-03-25 08:50:50.875275	Cliente
14352	N						552	t	2019-03-25 10:03:14.318019	Cliente
14353	N						552	t	2019-03-25 10:04:25.00225	Cliente
14354	N						552	t	2019-03-25 10:15:39.744766	Cliente
14355	N	LANCONES					1573	t	2019-03-25 12:14:10.537144	Cliente
14356	N						1245	t	2019-03-25 13:25:07.256781	Cliente
14357	N						1573	t	2019-03-25 15:54:22.526101	Cliente
14358	N	LUCHADORES					1573	t	2019-03-27 11:14:13.142133	Cliente
14359	N						552	t	2019-03-27 12:10:42.520349	Cliente
14360	N						1194	t	2019-03-28 08:36:08.752176	Cliente
14361	N						1573	t	2019-03-30 10:10:50.523962	Cliente
14362	N						1194	t	2019-04-01 12:37:54.12823	Cliente
14363	N						1209	t	2019-04-03 16:33:06.405211	Cliente
14364	N						1245	t	2019-04-06 09:01:09.540276	Cliente
14365	N						1194	t	2019-04-08 07:15:06.328132	Cliente
14366	N						1194	t	2019-04-08 11:40:38.407442	Cliente
14367	N						1232	t	2019-04-12 07:57:45.533196	Cliente
14368	N						1573	t	2019-04-20 11:01:26.319901	Cliente
14369	J	-					1573	t	2019-04-22 14:46:52.49257	Cliente
14370	J	CAL.EDUARDO ORDOÑEZ NRO. 135 URB.  LA PRIMAVERA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1219	t	2019-04-30 17:25:56.40356	Cliente
14371	J	AV. LUIS ANTONIO EGUIGUREN NRO. 770 URB.  SANTA ISABEL  (EX MALAGA)  PIURA - PIURA - PIURA					1528	t	2019-05-14 15:09:18.051277	Cliente
14372	N						1528	t	2019-05-16 10:29:24.752296	Empleado
14373	N						1573	t	2019-05-20 08:49:03.52012	Cliente
14375	N						1573	t	2019-05-21 08:44:25.300652	Cliente
14376	N						1125	t	2019-05-21 14:56:34.502492	Cliente
14377	J	AV. EL POLO NRO. 670 DPTO. 803 URB.  LIMA POLO HUNT  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2019-05-23 18:43:43.463854	Cliente
14378	N						1246	t	2019-05-24 13:43:40.649299	Cliente
14379	N						1246	t	2019-05-25 08:43:55.163246	Cliente
14380	N						1573	t	2019-05-25 17:49:50.744123	Cliente
14381	N						1566	t	2019-05-25 17:56:20.068431	Cliente
14382	N						1125	t	2019-05-27 21:07:20.606861	Cliente
14383	N						1528	t	2019-05-28 14:37:23.145969	Cliente
14384	N						1528	t	2019-06-02 12:25:01.390256	Cliente
14385	N	SAN MARTIN DE PORRES					1246	t	2019-06-04 22:59:28.733182	Cliente
14386	J	AV. BAYLETTI NRO. 271 URB.  JACARANDA  LIMA - LIMA - SAN BORJA					1285	t	2019-06-04 23:05:44.337359	Cliente
14387	N	LIMA					1246	t	2019-06-05 17:11:05.077762	Cliente
14388	N	HUANCAYO					1002	t	2019-06-06 15:25:38.323004	Cliente
14389	N	CATACAOS					1528	t	2019-06-09 11:00:32.854603	Cliente
14390	N	TRUJILLO					1125	t	2019-06-09 11:02:15.334382	Cliente
14391	N	TRUJILLO					1125	t	2019-06-09 11:02:53.968948	Cliente
14392	N	TRUJILLO					1125	t	2019-06-09 11:03:35.258472	Cliente
14393	N	TRUJILLO					1125	t	2019-06-09 11:06:13.594615	Cliente
14394	N	TRUJILLO					1125	t	2019-06-09 11:06:55.316037	Cliente
14395	N	TRUJILLO					1125	t	2019-06-09 13:16:08.316225	Cliente
14396	J	CAL.MORELLI NRO. 181 INT. P-2 LIMA - LIMA - SAN BORJA					1285	t	2019-06-10 23:19:22.148372	Cliente
14397	J	AV. REPUBLICA DE COLOMBIA NRO. 791 (PISO 14 ESQ. CDRA 34 PASEO D L REPUBLICA)  LIMA - LIMA - SAN ISI					1269	t	2019-06-10 23:23:56.209096	Cliente
14398	N	PIURA					1528	t	2019-06-14 12:26:42.789048	Cliente
14399	N	PIURA					1528	t	2019-06-16 20:17:20.754384	Cliente
14400	J	AV. MARTIRES DE UCHURACCAY MZA. A LOTE. 5B-2 OTR.  ZONA COMERCIAL MERCADO  PIURA - PIURA - PIURA					1528	t	2019-06-17 23:14:41.450667	Cliente
14401	J	-					1219	t	2019-06-20 09:48:35.684032	Cliente
14402	J	CAL.PARIS NRO. 110 UPIS CESAR VALLEJO  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2019-06-20 10:15:14.867334	Cliente
14403	N	QUERECOTILLO					1573	t	2019-06-20 23:31:33.22861	Cliente
14404	N	GUADALUPE					1163	t	2019-06-21 11:34:13.664807	Cliente
14405	N	CASTILLO					1529	t	2019-06-22 22:04:35.904026	Cliente
14406	N	CARABAYLLO					1246	t	2019-06-23 22:36:26.303547	Cliente
14407	N	SAN IGNACIO					552	t	2019-06-23 22:38:08.753397	Cliente
14408	N	CAJAMARCA					552	t	2019-06-23 22:39:17.357771	Cliente
14409	J	AV. FERNANDO BELAUNDE NRO. 341 URB.  PRIMAVERA  LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2019-06-25 13:51:58.595413	Cliente
14410	J	CAL.MIRAFLORES MZA. A LOTE. 01 SERUR MIRAFLORES  LAMBAYEQUE - CHICLAYO - REQUE					1219	t	2019-06-26 10:30:26.178785	Cliente
14411	N						1246	t	2019-06-26 15:14:01.451526	Cliente
14412	N	LIMA					1246	t	2019-06-26 15:15:48.033862	Cliente
14413	N	CHICLAYO					1208	t	2019-06-27 11:00:33.018024	Cliente
14414	N	LIMA					1246	t	2019-06-28 17:28:39.687917	Cliente
14415	N	SULLANA					1573	t	2019-06-28 18:49:00.575513	Cliente
14416	N	TAMBOGRANDE					1528	t	2019-06-29 09:20:19.487972	Cliente
14417	J	MZA. J1 LOTE. 09 URB.  LOS SAUCES  LAMBAYEQUE - CHICLAYO - PIMENTEL					1219	t	2019-07-01 09:50:26.350068	Cliente
10765	N						1208	t	2018-05-31 17:56:49.11143	Empleado, Cliente
14418	J	----PLAZA DE ARMAS NRO. 138 CENTRO  (FRENTE A LA MUNICIPALIDAD)  PIURA - SULLANA - SULLANA					1573	t	2019-07-01 18:29:48.637561	Cliente
14419	N						1217	t	2019-07-01 18:33:34.693937	Cliente
14420	N	PIURA					1528	t	2019-07-03 22:56:59.529914	Cliente
14421	N	EL CARMEN DE LA FRONTERA					1548	t	2019-07-05 23:20:56.495859	Cliente
14374	J	AV. JORGE CHAVEZ NRO. 1218 LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2019-05-20 09:19:15.755869	Cliente, Proveedor
14422	N						1208	t	2019-07-11 01:27:13.140413	Empleado
14423	J	PLATAFORMA JUAN CUGLIEVAN PUESTO 61 - MERCADO MODELO					1208	t	2019-07-11 16:17:06.553583	Proveedor
14424	N	CHICLAYO					1208	t	2019-07-15 11:03:23.683816	Cliente
14425	N	SULLANA					1573	t	2019-07-20 16:05:43.072262	Cliente
14426	N	SAN MARTIN DE PORRES					1246	t	2019-07-21 17:56:36.853546	Cliente
14427	N						1208	t	2019-07-22 09:25:00.429059	Empleado
14428	N	TALARA					1528	t	2019-07-22 23:10:55.090047	Cliente
14430	N	SECHURA					1587	t	2019-07-23 22:46:52.262883	Cliente
14429	N						1585	t	2019-07-23 12:22:46.375127	Cliente
14431	N	LIMA					1246	t	2019-07-23 22:52:20.231411	Cliente
14432	J	AV. AVIACION NRO. 2405 (PISO 5)  LIMA - LIMA - SAN BORJA					1285	t	2019-07-23 23:04:56.351258	Cliente
14433	J	AV. VALENZUELA NRO. 398 (COSTADO GRIFO ROLLA GAS)  LA LIBERTAD - PACASMAYO - PACASMAYO					1219	t	2019-07-26 09:00:45.089156	Cliente
14434	N	TUMBES					1815	t	2019-07-27 11:37:11.866237	Cliente
14435	N	LIMA					1246	t	2019-07-29 12:01:49.164898	Cliente
14436	N	LIMA					1246	t	2019-07-29 12:02:17.755744	Cliente
14437	N	LIMA					1246	t	2019-07-29 12:02:53.334615	Cliente
14438	N	LIMA					1246	t	2019-07-29 12:03:30.465015	Cliente
14439	N						1217	t	2019-07-29 15:34:58.541687	Cliente
14440	N						1222	t	2019-07-30 12:55:35.353578	Cliente
14441	N	LIMA					1246	t	2019-07-30 12:56:59.722091	Cliente
14442	N	CHANCHAMAYO					1079	t	2019-07-30 12:57:44.813664	Cliente
14443	N						1222	t	2019-07-30 13:03:52.847089	Cliente
14444	N						1222	t	2019-07-30 13:10:13.379413	Cliente
14445	N						1222	t	2019-07-30 15:13:38.586955	Cliente
14446	N						1222	t	2019-07-30 15:25:35.900591	Cliente
14447	N						1222	t	2019-07-30 15:33:14.162916	Cliente
14448	N						1222	t	2019-07-30 15:36:28.846931	Cliente
14449	N						1222	t	2019-07-30 15:39:45.003	Cliente
14450	N						1222	t	2019-07-30 15:41:47.421475	Cliente
14451	N						1222	t	2019-07-30 15:44:23.748971	Cliente
14452	N						1222	t	2019-07-30 15:46:47.604608	Cliente
14487	N						1222	t	2019-07-30 17:57:30.406414	Cliente
14453	N						1222	t	2019-07-30 15:48:23.350018	Cliente
14454	N						1222	t	2019-07-30 15:56:38.800414	Cliente
14455	N						1222	t	2019-07-30 16:01:25.48786	Cliente
14456	N						1222	t	2019-07-30 16:07:01.520294	Cliente
14488	N						1222	t	2019-07-30 18:02:27.779181	Cliente
14458	N						1222	t	2019-07-30 16:12:12.09285	Cliente
14459	N						1222	t	2019-07-30 16:15:22.981537	Cliente
14460	N						1222	t	2019-07-30 16:17:26.044873	Cliente
14461	N						1222	t	2019-07-30 16:19:26.259608	Cliente
14462	N						1222	t	2019-07-30 16:25:14.758232	Cliente
14463	N						1222	t	2019-07-30 16:30:23.278658	Cliente
14464	N						1222	t	2019-07-30 16:33:21.679557	Cliente
14465	N						1222	t	2019-07-30 16:37:28.38104	Cliente
14466	N						1222	t	2019-07-30 16:41:22.765681	Cliente
14467	N						1222	t	2019-07-30 16:43:08.196186	Cliente
14468	N						1222	t	2019-07-30 16:45:20.081828	Cliente
14469	N						1222	t	2019-07-30 16:50:22.452127	Cliente
14470	N						1222	t	2019-07-30 16:53:30.556598	Cliente
14471	N						1222	t	2019-07-30 16:56:11.404385	Cliente
14472	N						1222	t	2019-07-30 16:59:38.951286	Cliente
14513	N						1222	t	2019-07-31 08:27:52.974311	Cliente
14473	N						1222	t	2019-07-30 17:01:48.765539	Cliente
14474	N						1222	t	2019-07-30 17:08:50.888792	Cliente
14475	N						1222	t	2019-07-30 17:13:45.942406	Cliente
14489	N						1222	t	2019-07-30 18:04:20.411865	Cliente
14476	N						1222	t	2019-07-30 17:16:26.417274	Cliente
14477	N						1222	t	2019-07-30 17:26:35.571198	Cliente
14490	N						1222	t	2019-07-30 18:07:03.373226	Cliente
14478	N						1222	t	2019-07-30 17:27:59.73182	Cliente
14479	N						1222	t	2019-07-30 17:36:13.4493	Cliente
14480	N						1222	t	2019-07-30 17:39:08.135404	Cliente
14481	N						1222	t	2019-07-30 17:41:00.969237	Cliente
14482	N						1222	t	2019-07-30 17:43:22.033288	Cliente
14483	N						1222	t	2019-07-30 17:45:15.048867	Cliente
14484	N						1222	t	2019-07-30 17:49:12.455263	Cliente
14485	N						1222	t	2019-07-30 17:51:21.026462	Cliente
14486	N						1222	t	2019-07-30 17:53:21.577603	Cliente
14491	N						1222	t	2019-07-30 18:08:51.435583	Cliente
14493	N						1222	t	2019-07-30 18:13:56.547479	Cliente
14494	N						1222	t	2019-07-30 18:15:47.844535	Cliente
14495	N						1222	t	2019-07-30 18:18:16.767798	Cliente
14496	N						1222	t	2019-07-30 18:20:43.899525	Cliente
14497	N						1222	t	2019-07-30 18:26:33.725636	Cliente
14498	N						1222	t	2019-07-30 18:33:43.189718	Cliente
14499	N						1222	t	2019-07-30 18:36:41.58008	Cliente
14500	N						1222	t	2019-07-30 18:42:22.045608	Cliente
14501	N						1222	t	2019-07-30 18:45:12.556892	Cliente
14502	N						1222	t	2019-07-30 18:49:33.429291	Cliente
14514	N						1222	t	2019-07-31 08:38:00.991579	Cliente
14503	N						1222	t	2019-07-30 18:54:29.031517	Cliente
14504	N						1222	t	2019-07-30 18:58:46.12469	Cliente
14505	N						1222	t	2019-07-30 19:03:19.222028	Cliente
14506	N						1222	t	2019-07-30 19:05:53.007836	Cliente
14507	N						1222	t	2019-07-30 19:10:17.429403	Cliente
14508	N						1222	t	2019-07-30 19:19:22.681844	Cliente
14509	N						1222	t	2019-07-30 19:21:43.162527	Cliente
14510	N						1222	t	2019-07-31 08:19:09.058986	Cliente
14511	N						1222	t	2019-07-31 08:21:06.412117	Cliente
14512	N						1222	t	2019-07-31 08:25:29.590472	Cliente
14515	N						1222	t	2019-07-31 08:44:12.681046	Cliente
14516	N						1222	t	2019-07-31 09:36:25.029145	Cliente
14517	N						1222	t	2019-07-31 09:37:57.819645	Cliente
14518	N						1222	t	2019-07-31 09:40:05.985807	Cliente
14519	N						1222	t	2019-07-31 09:42:11.93867	Cliente
14520	N	LIMA					1246	t	2019-07-31 10:51:59.71704	Cliente
14521	N	LIMA					1246	t	2019-07-31 10:56:07.243617	Cliente
14522	J	-					1528	t	2019-07-31 11:09:12.224433	Cliente
14523	N	LIMA					1246	t	2019-07-31 17:13:47.936398	Cliente
14524	J	LAS AMERICAS 184 - PJ SAN MARTIN - CHICLAYO					1573	t	2019-08-02 14:31:08.169623	Cliente
14525	J	JR. JAVIER HERAUD NRO. 535 (ENTRADA RUTA 04 VIA LIBERTADORES)  AYACUCHO - HUAMANGA - AYACUCHO					440	t	2019-08-04 03:29:38.695153	Cliente
14526	N	LIMA					1573	t	2019-08-04 14:44:12.343046	Cliente
14527	N						1217	t	2019-08-04 22:23:06.556549	Cliente
14528	N						1217	t	2019-08-04 22:23:52.244214	Cliente
14529	J	CAL.LIBERTAD NRO. 218 INT. 3 CENT PIURA  (ALTURA DEL TEATRO MUNICIPAL)  PIURA - PIURA - PIURA					1528	t	2019-08-06 20:43:42.45186	Cliente
14530	N						1528	t	2019-08-07 17:40:17.400695	Cliente
14531	N	TRUJILLO					1125	t	2019-08-07 21:56:42.238799	Cliente
14532	N	NUEVO CHIMBOTE					206	t	2019-08-08 18:00:22.51309	Cliente
14533	N	PIURA					1528	t	2019-08-08 22:57:31.870543	Cliente
14534	J	M. MACHUCA 498					1208	t	2019-08-08 23:29:29.965915	Cliente
14535	J	AV. CAMINO REAL NRO. 931 DPTO. 0 INT. 201 (EDIFIO WHITE)  LIMA - LIMA - SAN ISIDRO					1269	t	2019-08-10 09:05:38.7189	Cliente
14536	N	LIMA					1246	t	2019-08-10 11:46:28.697987	Cliente
14537	N						1246	t	2019-08-10 15:44:21.393626	Cliente
14538	J	CAL.JAEN NRO. 165 URB.  CAHUACHE  LIMA - LIMA - SAN LUIS					1283	t	2019-08-10 16:04:36.471885	Cliente
14539	N						1246	t	2019-08-10 16:13:26.834526	Cliente
14540	N	PIURA					1537	t	2019-08-11 12:59:50.439991	Cliente
14541	N	PIURA					1528	t	2019-08-12 11:00:14.067465	Cliente
14542	N						1246	t	2019-08-13 11:42:17.318371	Cliente
14543	J						1217	t	2019-08-13 18:27:13.092023	Cliente
14492	N						1222	t	2019-07-30 18:12:33.467527	Cliente
14544	N	TUMBES					1806	t	2019-08-13 22:50:45.03752	Cliente
14545	N						1573	t	2019-08-14 20:16:14.316423	Cliente
14546	J	JR. CAJAMARCA NRO. 371 LIMA - LIMA - RIMAC					1217	t	2019-08-15 15:05:42.447627	Proveedor
14547	J	AV. DEFENSORES DEL MORRO NRO. 1277 LIMA - LIMA - CHORRILLOS					1217	t	2019-08-15 15:16:53.428678	Proveedor
14548	N						1528	t	2019-08-18 07:59:43.86875	Cliente
14549	N						1528	t	2019-08-18 12:41:17.820508	Cliente
14550	N						1528	t	2019-08-18 17:58:41.390937	Cliente
14551	N						1528	t	2019-08-19 09:12:29.711173	Cliente
14552	J	CAL.LAS MARGARITAS MZA. R LOTE. 14 URB. EL PORVENIR				TRANSPORTES SASA SERVICIOS GENERALES S.R.L.	1163	t	2019-08-23 12:21:36.941368	Cliente
14553	N						1528	t	2019-08-23 12:36:47.617889	Cliente
14554	N						1528	t	2019-08-23 12:41:48.988287	Cliente
14555	J	CAL.PARQUE INDUSTRIAL MZA. E LOTE. 4 Z.I.  PARQUE INDUSTRIAL  LAMBAYEQUE - CHICLAYO - PIMENTEL					1217	t	2019-08-23 22:37:38.279447	Proveedor
14556	N						1219	t	2019-08-24 09:20:10.19524	Empleado
14557	N	PIURA					1528	t	2019-08-24 23:42:43.992504	Cliente
14558	J	CAL.HUSARES DE JUNIN MZA. E2 LOTE. 42 A.H.  COLLIQUE  (ALT.PARADERO 16.5 AV.REVOLUCION)  LIMA - LIMA					1251	t	2019-08-26 09:23:29.443796	Cliente
14585	N						1528	t	2019-09-07 06:10:41.69894	Cliente
14559	J	Alamiro Calderon  721					1163	t	2019-08-27 11:42:00.09748	Cliente
14560	J	CAR.MORRO NEGRO KM. 1 FND.  CABAÑA EL CARMEN  (CARRETERA ANTIGUA LA JOYA FRENTE CAMAL G)  AREQUIPA -					1219	t	2019-08-28 11:10:35.581374	Cliente
14561	N						1528	t	2019-08-29 09:27:53.325397	Cliente
14562	N						1222	t	2019-08-29 10:31:50.12671	Cliente
14563	N						1222	t	2019-08-29 10:45:58.647449	Cliente
14565	N						1222	t	2019-08-29 11:16:27.014137	Cliente
14566	N						1222	t	2019-08-29 11:22:05.153039	Cliente
14567	N						1222	t	2019-08-29 11:47:02.601265	Cliente
14568	N						1222	t	2019-08-29 16:18:38.126153	Cliente
14569	N						1222	t	2019-08-29 16:27:59.896238	Cliente
14570	N						1222	t	2019-08-30 10:18:31.22939	Cliente
14586	N						1528	t	2019-09-08 12:51:17.18165	Cliente
14564	N						1222	t	2019-08-29 11:12:59.61829	Cliente
14571	N						1222	t	2019-08-30 11:28:09.405423	Cliente
14572	N						1222	t	2019-08-30 11:54:44.921073	Cliente
14573	N						1222	t	2019-08-30 12:18:05.130267	Cliente
14457	N						1222	t	2019-07-30 16:10:07.723308	Cliente
14574	N						1222	t	2019-08-30 13:16:07.803043	Cliente
14575	N						1222	t	2019-08-30 13:47:14.72319	Cliente
14587	J	CAL.MANUEL SEOANE NRO. 1930 (A ESPALDAS DEL SUNLIGHT)  LAMBAYEQUE - CHICLAYO - LA VICTORIA					1217	t	2019-09-08 13:24:14.517469	Proveedor
14576	N						1222	t	2019-08-30 14:08:44.574594	Cliente
14577	N						1222	t	2019-08-30 14:15:57.97028	Cliente
14578	N						1222	t	2019-08-30 15:00:46.84889	Cliente
14579	N						1222	t	2019-08-30 15:19:50.007678	Cliente
14580	N						1222	t	2019-08-30 15:37:54.116522	Cliente
14581	J	AV. ARENALES NRO. 431 DPTO. 504 INT. A URB.  SANTA BEATRIZ  (TORRE B)  LIMA - LIMA - LIMA					1246	t	2019-08-31 07:33:39.350013	Cliente
14582	N						1528	t	2019-08-31 22:01:57.268924	Cliente
14583	N						1528	t	2019-08-31 22:22:36.113576	Cliente
14584	J	AV. ESPAÑA NRO. 2419 INT. 303 CENTRO TRUJILLO  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2019-09-02 07:30:08.269889	Cliente
14588	J	CAL.JOSE GALVEZ NRO. 449 DPTO. 101 (PARALELA A LA CALLE BERLIN)  LIMA - LIMA - MIRAFLORES					1260	t	2019-09-08 13:55:29.21625	Cliente
14589	J	CAL.JOSE DE SAN MARTIN NRO. 136 URB.  MIRAMAR  (ALT. CDRA. 25 AV. LA PAZ)  LIMA - LIMA - SAN MIGUEL					1272	t	2019-09-19 18:40:46.959947	Cliente
14590	N						1208	t	2019-09-23 09:09:51.635443	Cliente
14591	J	AV. JOSE MARIA SEGUIN NRO. 821 URB.  SAN JUAN ZN. D  (ALT. DE LA CDRA. 5 DE LA AV. LOS HEROES)  LIMA					1281	t	2019-09-25 17:04:06.432382	Cliente
14592	J	AV. SALOMON VILCHEZ NRO. 264 CENTRO CUTERVO  CAJAMARCA - CUTERVO - CUTERVO					588	t	2019-09-27 18:38:17.539032	Cliente
14593	J	JR. GEMINIS NRO. 915 INT. PIS1 URB.  MERCURIO  LIMA - LIMA - LOS OLIVOS					1287	t	2019-09-28 12:26:37.305203	Cliente
14594	N						1208	t	2019-09-29 11:11:01.158105	Cliente
14595	N						1222	t	2019-09-30 09:25:18.118652	Cliente
14596	N						1208	t	2019-09-30 11:13:21.051435	Cliente
14597	N						1222	t	2019-09-30 12:45:05.701681	Cliente
14598	N						1222	t	2019-09-30 12:49:55.414902	Cliente
14599	N						1222	t	2019-09-30 13:24:21.196059	Cliente
14600	N						1222	t	2019-09-30 15:27:46.011922	Cliente
14601	N						1219	t	2019-10-03 07:15:26.258729	Empleado
14602	N						1208	t	2019-10-04 12:26:58.607988	Cliente
14603	J	-					1208	t	2019-10-04 19:13:11.14288	Cliente
14604	J	-					1208	t	2019-10-07 19:03:49.118526	Cliente
14605	N	LIMA					1246	t	2019-10-10 12:28:38.928565	Cliente
14606	N	LIMA					1246	t	2019-10-11 21:21:51.150315	Cliente
14607	J	AV. MANUEL GONZALES PRADA NRO. 1462 DPTO. 401 URB.  SANTA MARIA V ETAPA  (A 2 CUADRAS DEL PATIO DE L					1125	t	2019-10-19 21:31:47.540492	Cliente
14608	J	AV. JOSE ABELARDO QUIÑONES KM. 1.4 (GOREL)  LORETO - MAYNAS - BELEN					1427	t	2019-10-23 15:24:56.777323	Cliente
14609	J	JR. LOS CIPRESES NRO. 140 URB.  INDUSTRIAL EL PUENTE  (PUENTE SANTA ANITA)  LIMA - LIMA - SANTA ANIT					1288	t	2019-10-25 09:40:43.806441	Cliente
14610	J	CAL.TNTE CESAR LOPEZ NRO. 414 (CERCADO)  LORETO - ALTO AMAZONAS					1430	t	2019-10-27 17:12:56.344437	Cliente
14611	N	9 DE DICIEMBRE MZ. F LT.1 AH J.M.P DE BELLIDO					1208	t	2019-10-28 22:11:18.388303	Cliente
14612	J	9 DE DICIEMBRE MZ.FLT.1 AH J.M.P DE BELLIDO - LIMA					1208	t	2019-10-28 22:14:13.334636	Cliente
14613	N						1222	t	2019-10-30 17:43:53.805099	Cliente
14614	N						1222	t	2019-10-30 18:23:52.22403	Cliente
14615	N						1222	t	2019-10-31 08:43:10.641779	Cliente
14619	N						1222	t	2019-10-31 14:56:49.591246	Cliente
14616	N						1222	t	2019-10-31 09:15:12.296805	Cliente
14617	N						1222	t	2019-10-31 09:45:07.73012	Cliente
14618	N						1208	t	2019-10-31 10:19:54.396896	Cliente
14620	N						1585	t	2019-11-01 18:54:08.21395	Cliente
14621	J	JR. RODOLFO DEL CAMPO NRO. 281 DPTO. P 5 INT. 9 (PISO 5 INTERIOR 9)  LIMA - LIMA - LA VICTORIA					1254	t	2019-11-08 13:54:16.486485	Cliente
14622	J	AV. MARISCAL RAMON CASTILLA NRO. 1270 URB.  TALANA  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2019-11-09 09:07:06.657327	Cliente
14623	J	AV. TUMBES NORTE 984 - TUMBES					1208	t	2019-11-12 23:20:04.609325	Cliente
14624	J	AV. JAVIER PRADO ESTE NRO. 6210 INT. 401 URB.  LA RIVIERA DE MONTERRICO II ETAPA  LIMA - LIMA - LA M					1255	t	2019-11-13 07:26:59.896288	Cliente
14625	J	JR. LOS RUBI NRO. 2595 DPTO. 4 URB.  SAN CARLOS  (ALT PARADERO 21 DE PROCERES)  LIMA - LIMA - SAN JU					1282	t	2019-11-15 01:42:58.198975	Cliente
14626	N						1585	t	2019-11-19 09:48:56.923477	Cliente
14627	J	AV. JOSE GALVEZ BARRENECHEA NRO. 235 URB.  CORPAC  LIMA - LIMA - SAN ISIDRO					1269	t	2019-11-21 21:20:45.600056	Cliente
14628	J	CAL.RECUAY MZA. C LOTE. 10 URB.  LOS PINARES  (CDRA. 12 DE CARLOS IZAGUIRRE)  LIMA - LIMA - LOS OLIV					1287	t	2019-11-28 18:39:54.383929	Cliente
14629	J	AV. RIVERA NAVARRETE NRO. 501 (PISO 6)  LIMA - LIMA - SAN ISIDRO					1269	t	2019-11-28 20:22:27.632411	Cliente
14630	N						1222	t	2019-11-29 17:54:51.250674	Cliente
14631	N						1222	t	2019-11-29 18:25:54.761188	Cliente
14632	N						1222	t	2019-11-30 08:32:26.406949	Cliente
14633	N						1222	t	2019-11-30 09:07:28.870491	Cliente
14634	N						1585	t	2019-11-30 09:27:25.335309	Cliente
11015	N						552	t	2018-06-30 10:14:30.508588	Empleado, Cliente
14635	J	AV. SAENZ PEÑA NRO. 2215 URB.  LATINA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1217	t	2019-12-09 09:21:42.28576	Proveedor
14636	N						1208	t	2019-12-11 12:17:54.137645	Cliente
14637	J	CAL.GENERAL LA MAR NRO. 136 DPTO. 401 URB.  SANTA VICTORIA  (4TO PISO)  LAMBAYEQUE - CHICLAYO - CHIC					1208	t	2019-12-12 15:36:27.941317	Cliente
14638	N						1208	t	2019-12-19 18:15:17.060663	Cliente
14639	N						1222	t	2019-12-31 09:46:16.299583	Cliente
14640	N						1222	t	2019-12-31 09:47:14.438003	Cliente
14641	N						1222	t	2019-12-31 09:48:35.494855	Cliente
14642	J	AV. SALAMANCA NRO. 1112 BAR.  LUYA URCO  (1ER PISO)  AMAZONAS - CHACHAPOYAS - CHACHAPOYAS					1	t	2020-01-02 08:26:15.487211	Cliente
14643	N						1208	t	2020-01-02 10:17:48.843292	Cliente
14644	J	JR. LOS PINOS NRO. 105 PROV. CONST. DEL CALLAO					1208	t	2020-01-03 08:56:40.928455	Cliente
14645	J	CAL.LOS NEGOCIOS NRO. 213 URB.  LIMATAMBO  LIMA - LIMA - SURQUILLO					1276	t	2020-01-03 12:08:35.435457	Cliente
14646	J	CALLE NN3 102 DPTO.201 LA MAR -PUEBLO LIBRE					1208	t	2020-01-03 23:12:18.698882	Cliente
14647	J	CALLE JUAN 23 Mz F Lt.12- SAN BORJA					1208	t	2020-01-03 23:14:17.009827	Cliente
14648	J	MZA. D LOTE. 48 ASC.  PROPIETARIOS PARIACHI 1ERA ETAPA  (SEGUNDO PISO)  LIMA - LIMA - ATE					1248	t	2020-01-04 23:42:41.115089	Cliente
14649	J	CAL.MORALES NRO. 135 ASC.  JULIO CESAR TELLO ET.2  CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2020-01-05 07:56:44.605583	Cliente
14650	J	CAL.MESONES MURO NRO. 300 SEC.  MORRO SOLAR  (SEGUNDO PISO)  CAJAMARCA - JAEN - JAEN					625	t	2020-01-10 12:39:28.007502	Cliente
14651	J	CAL.LAS ALMENDRAS NRO. 229 SEC.  LAS ALMENDRAS  CAJAMARCA - JAEN - JAEN					625	t	2020-01-15 06:31:46.27893	Cliente
14652	J	CAL.GONZALO MARTIN DE TRUJILL NRO. 163 DPTO. 101 URB.  URB. MONTERRICO  (ALT. CDRA 2 JR. EL POLO, ED					1275	t	2020-01-16 20:24:40.667033	Cliente
14653	J	AV. SALAMANCA NRO. 690 BAR.  YANCE  (FRENTE A FERRO CERAMIC)  AMAZONAS - CHACHAPOYAS - CHACHAPOYAS					1	t	2020-01-18 01:54:18.109406	Cliente
14654	N						1585	t	2020-01-20 09:16:44.977542	Cliente
14655	J	CAL.2 NRO. 0199 URB.  CORPAC  (ESPALDA DE LA CLINICA RICARDO PALMA)  LIMA - LIMA - SAN ISIDRO					1269	t	2020-01-21 14:00:20.812369	Cliente
14656	J	-					1208	t	2020-02-03 01:27:37.226302	Cliente
14657	N						1585	t	2020-02-06 07:31:30.777714	Cliente
14658	J	CAL.CONQUISTA NRO. 486 URB.  LATINA  LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2020-02-08 16:53:36.70374	Cliente
14659	J	AV. PARQUE SAN MARTIN NRO. 480 DPTO. 302 PARQUE SAN MARTIN - ED 480  LIMA - LIMA - PUEBLO LIBRE (MAG					1208	t	2020-02-13 17:50:04.101622	Cliente
14660	N						1208	t	2020-02-15 08:28:22.413717	Cliente
14661	J						1275	t	2020-02-18 22:17:19.105863	Cliente
14662	J	MZA. A LOTE. 15A DPTO. 601 URB.  LAS HORTENCIAS DE CALIFORNIA  LA LIBERTAD - TRUJILLO - VICTOR LARCO					1131	t	2020-02-21 20:12:37.291046	Cliente
14663	J	BL. 71 NRO. . INT. 460 U.V.  MIRONES  (CUARTO PISO)  LIMA - LIMA - LIMA					1246	t	2020-02-25 23:31:51.309893	Cliente
14664	J	AV. CIRCUNVALACION CLUB GOLF LOS INCAS NRO. 202 INT. 501 URB.  CLUB GOLF LOS INCAS  LIMA - LIMA - SA					1275	t	2020-02-26 09:50:16.099848	Cliente
14665	N						1208	t	2020-02-29 22:05:06.854673	Cliente
14666	N						1585	t	2020-03-17 11:52:10.464128	Cliente
\.


--
-- Data for Name: persona_conductor; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_conductor (personaid, licencia) FROM stdin;
2344	C32797853
3	C16787131
2324	C42546020
10795	C27286227
1	NRO LICENCIA
11301	C43689257
11310	L42967255
11318	C16753248
11321	Q19190935
11374	C41977679
11987	C4192469
12535	C16761549
5710	B46496914
10936	C16764228
11988	C40822975
12007	B443256389
11991	C16793696
11981	C17638750
10941	C40797753
10971	C 44003581
10977	Q44505440
4284	C 27241278
4285	C16536163
11171	C16521937
11989	C43040037
11203	C16626167
11208	C16758904
11285	L16502830
11286	C16748542
11288	C16537086
11290	C42549793
11292	C41363993
11992	C16677067
11305	C40968638
7851	C16791085
11306	C45209677
11320	L16699521
11325	C16728389
11327	C16789677
11338	C16672519
11340	C80644661
11347	C16793601
11352	C43650912
11358	C16775275
11361	C16785002
11363	C16624927
11369	L16430214
11372	C40792725
11375	C16684453
11380	X16469150
11993	C41431957
11406	C164441587
11426	C41395988
11427	C16745455
12576	Q19186730
11990	C42113445
12011	C41477642
10985	C42998876
11282	C42079049
11207	C43565248
5177	C41665052
13089	D 41492163
13090	C 40273919
13091	L 40619381
13092	C 16714291
13097	C 80683948
13103	C 80379513
13104	C 16690371
13105	C 16680168
13111	BB 46736738
\.


--
-- Data for Name: persona_config; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_config (personaid, consultarsunat, consultarreniec, sunattipoconsulta, reniectipoconsulta, caja_refdef) FROM stdin;
0	f	t	0	0	
8404	t	t	0	0	
3595	t	t	0	0	
5617	t	t	0	0	
10761	t	t	0	0	
169	t	t	0	0	
164	t	t	0	0	
2322	t	t	0	0	
2325	t	t	0	0	
10796	t	t	0	0	
73	t	t	0	0	
8630	t	t	0	0	
315	t	t	0	0	
356	t	t	0	0	
9060	t	t	0	0	
3568	t	t	0	0	
7554	t	t	0	0	
5220	t	t	0	1	
3588	t	t	0	1	
5532	t	t	0	0	
6745	t	t	0	0	
3491	t	t	0	0	
7849	t	t	0	0	
66	t	t	0	0	
3561	t	t	0	0	
633	t	t	0	0	
313	t	t	0	0	
71	t	t	0	0	
10766	t	t	0	0	
10772	t	t	0	0	
3	t	t	0	0	
87	t	t	0	0	
205	t	t	0	0	
5159	t	t	0	0	
70	t	t	0	0	
69	t	t	0	0	
6266	t	t	0	0	
8495	t	t	0	0	
3384	t	t	0	0	
9244	t	t	0	0	
4508	t	t	0	0	
10206	t	t	0	0	
10763	t	t	0	0	
10836	t	t	0	0	
10843	t	t	0	0	
10860	t	t	0	0	
10876	t	t	0	0	
65	t	t	0	0	
10931	t	t	0	0	
10760	t	t	0	0	
10795	t	t	0	0	
67	t	t	0	0	
11013	t	t	0	0	
11037	t	t	0	0	
11125	t	t	0	0	
11444	t	t	0	0	
11461	t	t	0	0	
10762	t	t	0	0	
1	t	t	0	0	
11667	t	t	0	0	
11857	t	t	0	0	
9991	t	t	0	0	
10757	t	t	0	0	
3673	t	t	0	0	
2324	t	t	0	0	
4758	t	t	0	0	N
11891	t	t	0	0	
12120	t	t	0	0	
2321	t	t	0	0	
12380	t	t	0	0	
12401	t	t	0	0	
12429	t	t	0	0	
12485	t	t	0	0	
12525	t	t	0	0	
11032	t	t	0	0	
12736	t	t	0	0	
12809	t	t	0	0	
11845	t	t	0	0	
12546	t	t	0	0	
68	t	t	0	0	
13280	t	t	0	0	
12685	t	t	0	0	
14372	t	t	0	0	
12	t	t	0	0	
10765	t	t	0	0	
14422	t	t	0	0	
14427	t	t	0	0	
14556	t	t	0	0	
14601	t	t	0	0	
11015	t	t	0	0	
\.


--
-- Data for Name: persona_direccion; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_direccion (direccionid, registro, personaid, tipodireccionid, sucursal, direccion, urbanizacion, referencia, distritoid, orden, pordefecto, estado) FROM stdin;
\.


--
-- Name: persona_direccion_direccionid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('persona_direccion_direccionid_seq', 1, false);


--
-- Data for Name: persona_email; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_email (codigo, personaid, tipoemailid, email, nombre, main, publico) FROM stdin;
7	2324	1	ignacio_albujar@outlook.com		t	f
6	3	2	jrodriguez@corporacionsantaana.com		t	f
8	3568	2	jcumpen@corporacionsantaana.com		t	f
9	9060	1	fiorellacoronadovilchez@gmail.com		t	f
2	1	1	vcamposs2002@hotmail.com		f	t
4	1	1	victor.campos.sanchez@gmail.com		t	t
5	1	1	victor_campos_sanchez@hotmail.com		f	t
11	155	1	fparedes@gavilon.com		t	f
\.


--
-- Name: persona_email_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('persona_email_codigo_seq', 11, true);


--
-- Data for Name: persona_juridica; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_juridica (personaid, raz_soc, ruc) FROM stdin;
0	NO DEFINIDO	
6	INVENTARIO INICIAL	
7	CONVERSION DE PRODUCTOS	
20	CISNEROS VINCES JULIO CESAR	10035713722
57	VILLEGAS YARLEQUE MARTHA	10035974089
85	ASOCIACION DE PRODUCTORES DE ESPARRAGOS DE PAMPA DE LA SANDIA	20559955168
86	INVERSIONES N.R.Ñ. EIRL	20559789560
95	CASTELLANOS GARCIA YESENIA LICETY	10192561324
129	SANCHEZ SEMPERTEGUI REYNALDO	10164941880
152	SEDALIB S.A.	20131911310
96	HIDRANDINA	20132023540
153	TANDAZO VARGAS DE SANCHEZ LUZ AMADA	10165429104
163	Telefonica Del Peru S.A.A.	20100017491
201	AGRONOMIA TECNICA A & M SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20601659370
202	CORPORACION Y ASOCIADOS ESTRELLITA SOCIEDAD ANONIMA CERRADA-CORPORACION Y ASOCIADOS ESTRELLITA S.A.C	20513605758
203	AGRICOLA SANTA AMALIA S.R.L.	20487872661
302	ORDOñEZ GROUP SOCIEDAD ANONIMA CERRADA ORDOñEZ GROUP S.A.C.	20514453501
303	PARME INDUSTRIAS S.A.C. - PARME S.A.C.	20517213650
304	NEGOCIOS ELECTROAGRICOLAS S.A.C	20440115498
308	SANDOVAL SANTAMARIA GLORIA	10174523202
314	MORALES FALLA LINDA DIANA	10413510584
352	AGRONEGOCIOS MORALE'S E.I.R.L.	20601220823
358	AGRICOLA SINSICAPINO S.A.C.	20530338496
377	AGRINORTH S.R.L.	20529848405
383	COMERCIALIZADORA PEDRO SILVA CRUZ SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20484000434
387	RAMIREZ NOVOA FRANK MIGUEL	10067320722
452	JAMBOREE S.R.L.	20103187002
608	AGROINVERSIONES FERMED EIRL	20539068696
614	SERVICIOS AGROPECUARIOS Y GENERALES J.M.C.S. EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20484183504
641	CABREJOS YPANAQUE MARIA IVETTE ARACELLY	10174499930
700	CEPEDA GUTIERREZ JAIME ALBERTO	10181055630
798	INNOVACIONES QUIMICAS M & M S.A.C. - INNOQUIM M & M S.A.C.	20602272819
825	MENTOR SERVICE TRADE S.A.C.	20515880454
972	AYAY PAUCAR ISIDRO ELEUTERIO	10806367945
1049	AGROINDUSTRIA SOL DEL NORTE EIRL	20480294263
1052	FUNDO ALARCON ROJAS S.A.C.	20600574826
1058	AGRO RUBI E.I.R.L.	20529785560
1059	TECNOLOGIA AGROPECUARIA VESA S.A.C.	20600526279
1060	RIVERA SILUPU JULIO	10036062253
1078	RAMIREZ AGUILAR SEGUNDO HERIBERTO	10179212728
1079	BANDA MESTANZA CLARA ROSA	10075796710
1099	BAZAN REYES ALBERTO	10328551298
1100	BANCAYAN ORTIZ SANDRA MARISELA	10453852003
1122	PACORA GRAPES E.I.R.L.	20561133477
1128	SANCHEZ LOZANO FELIX MANUEL	10178816778
1149	AGROPECUARIA CERRO MULATO E.I.R.L.	20487807924
1170	INDAGROPE S.A.C.	20600118472
1171	CHONG SHING MAGALHAES LUIS ALAN	10035946581
1180	BALCAZAR RIVASPLATA DIOSA	10802923321
1190	CRUZADO CERNA FELIX	10192257862
1273	RAMIREZ VIVANCO MAXIMO ANIBAL	10104609100
1274	RAMIREZ ESTRADA LENIN	10403938357
1287	TELESIN H & D S.A.C.	20601441587
1311	AGRONEGOCIOS LA SIEMBRA E.I.R.L	20539849167
1314	CERRO GRANDE SAN LORENZO E.I.R.L.	20600083636
1341	ZAVALETA ARROYO JEU JEFTE	10190797509
1342	REQUEJO GUERRA FRANCISCO	10167766612
1385	CARMAGRO SOCIEDAD ANONIMA CERRADA - CARMAGRO S.A.C.	20601262038
1387	LIMONES DEL CHIRA S.A.C	20601007615
1404	CONSTRUCTORA & CONSULTORA CEMAYU SAC	20561215791
1455	AGROINVERSIONES DEZA E.I.R.L.	20477650300
1485	CAÑA ORO VERDE EIRL	20480339976
1518	SOCIEDAD AGRICOLA MOCHE NORTE S.A.	20510360428
1529	SERVICIOS Y NEGOCIOS GENERALES V.D.H. E.I.R.L.	20514307432
1557	PUBLICIDAD Y SERVICIOS GENERALES BOGA S.A.	20427062725
1565	V.P. SECURITY S.A.C.	20543990818
1666	AGRONORTE SOLUCIONES AGRICOLAS EIRL	20539160231
1668	CLINICA LIMATAMBO CAJAMARCA S.A.C.	20113711834
1674	EMPRESA DE SERVICIOS NEGOCIOS E INVERSIONES SANTA ELISA SOCIEDAD ANONIMA CERRADA	20482018069
1678	ABRAMONTE GIRON JUAN ALEJANDRO	10036129480
1697	COMERCIAL DIEGO CANO E.I.R.L.	20480104405
1704	MORE SEMINARIO NELSON ENRIQUE	10427844647
1711	INTERAMERICAN TRADES - PERU S.A.C.	20535100943
1725	MARTINEZ MONCADA JORGE FAVIO	10167544261
1769	FUNDO DIFLOR E.I.R.L.	20600846702
1801	ROJAS ALVA ELVIA JHARDENNE	10267074416
1817	AGRO NORT E.I.R.L.	20481457018
1852	AGRO NEGOCIOS FADRIAN E.I.R.L.	20601417830
1883	BENAVIDES CIEZA GEINER	10469648147
1895	OBLITAS TARRILLO ELMER YONI	10409882213
1951	FUNDO AGRICOLA LAGARTIJA S.A.C.	20539728963
1987	SANTA ANA FERTILIZANTES S.A.C.	20480772009
2139	CACERES SANCHEZ CESAR GUILLERMO	10188646951
2213	UCEDA VIGO JESUS EUGENIO	10192561995
2255	CELI MARQUINA RICCER ADERLYN	10457739236
2294	D & D AGRONEGOCIOS S.A.C.	20477694421
2297	DISTRIBUIDORA NORTE PACASMAYO SRL	20131644524
2298	SALAS FERNANDEZ JUAN VICTOR	10165303909
2299	TRANSPORTES 77 S.A.	20100015103
2300	EMP.DE TRANSP. CESAR FLORES S.R.LTDA.	20355867685
2302	J & D ALMACENES Y DISTRIBUCIONES SOCIEDAD ANONIMA CERRADA	20480672471
2303	INVERSIONES HEFEI S.A.C.	20550495130
2304	TRANSPORTE & MINERIA TERRANORTH S.A.C.	20600123891
2305	AGROINVERSIONES JUNO E.I.R.L.	20600662571
2306	SAN JUAN ALIMENTOS Y BEBIDAS S.A.C.	20561224359
2307	YARA PERU S.R.L.	20100193117
2308	SODIMAC PERU S.A.	20389230724
2309	EMPRESA SIDERURGICA DEL PERU S.A.A.	20402885549
2310	SUMINISTROS LOGISTICOS 2A EIRL	20561238813
2311	CASTINO HIDRO S.A.C.	20600658418
2312	INVERSIONES EL CHAMESINO SOCIEDAD ANONIMA CERRADA	20487516954
2313	NEGOCIOS Y SERVICIOS MULTIPLES DEL NORTE E.I.R.L.	20601677114
2314	COMERCIALIZADORA Y SERVICIOS LOS INKAS S.A.C.	20516295318
2316	TRANSPORTES SAN JOAQUIN S.R.L.	20432939406
2317	CORPORACION AZUCARERA DEL PERU SOCIEDAD ANONIMA - COAZUCAR DEL PERU S.A.	20511866210
2318	AGRO SANTA ANA E.I.R.L.	20601722071
2319	FERRETERIA CENTRAL E.I.R.L.	20495698077
2320	PLANTA CHANCADORA PIEDRA AZUL SRL	20479970549
2365	BANCO DE CREDITO DEL PERU	20100047218
2383	PAUCAR GONZALES ARTIDORO	10028805123
2386	COMPAÑIA Y EDIFICACIONES CACE S.R.L.	20529937335
2406	LUMAZA JATUN TARPUK S.R.L.	20558070863
2468	AGRONEGOCIOS GUAYABAMBA SOCIEDAD ANONIMA CERRADA	20539230388
2492	CRUZ MOGOLLON EXEQUIEL	10036394931
2497	AGRICOLA VETERINARIA SAN JUAN E.I.R.L.	20602336094
2524	AGROSOLTEC S.R.LTDA.	20369117433
2529	MARIN DIAZ OMAR LUCIANO	10431544933
2554	OBLEA ZAPATA BALERIANO	10036624545
2559	VASQUEZ SULCA PAOLO VICTOR	10421403878
2564	CUELLAR MARTINEZ MARCELINO	10098055245
2574	INVERSIONES BETSAN E.I.R.L.	20600834828
2575	AYASTA PINGLO MERY ELIZABETH	10166497481
2584	MIJA SILUPU CHRISTIAN FABIAR	10749892086
2589	SOLIS PAUCAR LORETO	10192042343
2605	ALFARO ALVITES JORGE LUIS	10422264588
2631	OCHOA VICENTE CARLOS OSCAR	10027613697
2643	MAXIMUN SECURITY SOCIEDAD ANONIMA CERRADA	20530344461
2662	FUNDO VALDEZ SOCIEDAD ANONIMA CERRADA	20484189456
2714	CONCRETERA SANTA CELIA SOCIEDAD ANONIMA CERRADA	20491845571
2813	RUIZ AGURTO ISAAC	10036222340
2815	OBLEA SIANCAS SANTIAGO FELIPE	10035793882
2841	NEGOCIOS GENERALES MIS GEMELAS E.I.R.L.	20600982363
2918	TRANSFERENCIA	
3028	FLORES PEREZ MARIA DOMITILA	10411058749
3040	TAM CHAVEZ CRISTIAN ALVINO	10458876628
3241	AGRO EXPORTADORA VILLA HERMOSA SAC	20480176066
3248	SANCHEZ DIAZ RICARDO	10165079774
3312	CONSTRUCTORA NEGAP S.A.C.	20534918471
3326	MENDOZA BUCHELLI ALEX RUPERTO	10192489348
3343	NEGOCIOS YASEDAN E.I.R.L.	20601810451
3354	ESTEVES MONTERO MANUEL MARTIN	10192527631
3407	COOP. AGRARIA DE PRODUCTORES DE BANANO ORGÁNICO JAVIER HERAUD QUEBRADA PARALES MEDIO PIURA LTDA.	20601105641
3486	OBCITRUS S.R.L.	20600845170
3492	CASUSOL SUCLUPE LEONCIO	10175687527
3558	EMPRESA CONSTRUCTORA LITECH S.A.C	20515087185
3559	WONG KCOMT JUANA MILAGROS	10192018922
3571	AGROINDUSTRIA DON JOSE DE SAN PEDRO S.A.C	20530029272
3572	EMPRESA OMER´S SERVICIOS GENERALES S.R.L.	20480849583
3578	VILCHEZ CHAMOCHUMBI JORGE MIGUEL	10191902764
3570	TEXTILES Y COSTURAS SOCIEDAD ANONIMA CERRADA	20271648201
3581	CONSTRUCTORA MALAGA HNOS S.A.	20102297581
3627	ESTABLO SAN JOSE SAC	20481382093
3637	BUSINESS P&A HNOS E.I.R.L	20491783878
3638	NEGOCIACIONES TANPER E.I.R.L	20600709501
3639	POLO VARGAS LILIANA	10440517256
3640	COMERCIAL JEIGKON E.I.R.L	20529452323
3641	RONCAL ORDAZ IDELSA	10469850167
3642	PERUVIAN CORPORATION IZA & R S.A.C.	20601578655
3643	SANTANI TAXI E.I.R.L.	20565834836
3644	TERRONES VASQUEZ JUAN GILBERTO	10266326373
3645	CUENCA VARGAS RICKY JHON	10435845245
3646	ABASTECIMIENTO CASA GRANDE E.I.R.L.	20600866657
3647	GREAT CHEESE E.I.R.L.	20601849934
3648	NEGOCIACIONES ESTHER E.I.R.L	20600676726
3649	IMPORTADORA WAGNER CAR E.I.R.L.	20522456641
3650	CUENCA VARGAS LUIS ANGEL	10749777830
3653	EL POTRERILLO E.I.R.L.	20601868831
3682	C & G MINERIA Y CONSTRUCCION BELLAVISTA S.A.C.	20495801188
3683	REPRESENTACIONES INDUSTRIAL DEL NORTE EIRL	20495601251
3684	PRODUCTORA VALLENORT EIRL	20601775281
3686	INVERSIONES JULIOWALTHER E.I.R.L.	20602094503
3688	PRODUCTOS LACTEOS TONGOD EIRL	20570806395
3690	INDUSTRIA ALIMENTARIA HUACARIZ SOCIEDAD ANONIMA CERRADA	20537129591
3691	TORRES VEGA CLARITA TATIANA	10446381577
3757	PROCESOS ALIMENTARIOS SAN JOSE SRL	20495613349
3763	GAHETANO E.I.R.L.	20529879971
3764	CORPORACION ARABELA E.I.R.L.	20600322797
3765	COMERCIALIZADORA Y DISTRIBUIDORA ARGELIS S.C.R.L	20525259341
3766	ABARROTES Y SERVICIOS CHINININ S.A.C.	20529741783
3767	MABYCORP  S.A.C.	20600234685
3930	SONO FAÑAÑAN GREGORIA CATALINA	10175327555
2823	SAAVEDRA BORRERO CIRO ANTONIO	03684659
3934	SANCHEZ RODRIGUEZ ELMER VICENTE	10188835401
4033	MULTINEGOCIOS DEL PACIFICO S.A.C	20600158750
4043	COMERCIAL CAROL & C E.I.R.L.	20526018941
4044	COOPERATIVA AGRARIA DE PRODUCTORES DE BANANO ORGANICO OLIVARES - SAN FERNANDO - COOPAPBOSF.	20530322573
4045	ARMESTAR TAVARA MARTIN ANTONIO	10036423191
4046	PRECIADO ALAMO RICHARD JOSE	10036833012
4047	DISTRIBUCIONES DERIMA E.I.R.L.	20526681071
4048	AGURTO TORRES JUAN MIGUEL	10035766524
4049	NEGOCIOS GENERALES JANITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20601788668
4050	RUIZ FARIAS SANTOS EPIFANIO	10036230709
4051	NORCHA INVERSIONES E.I.R.L.	20601303788
4053	CORPORACION MZ DEL PERU S.A.C.	20600674189
4062	CARTAVIO S.A.A	20131867744
4106	EMPRESA AGROINDUSTRIAL TUMAN S.A.A	20136009614
4169	DAMIAN CHAPONAN ANTONIO	10175265991
4177	AC INGENIEROS CONTRATISTAS S.R.L.	20602363482
4410	ARIAS MACHUCA LEONARDO RUPERTO	10433924849
4730	COMERCIAL JOSE PAZ E.I.R.L.	20602360785
4739	EMPRESA AGRICOLA LA TABLADA S.A.C.	20481160511
4743	PESGAN EL AGUAJAL SOCIEDAD ANONIMA CERRADA - PESGAN EL AGUAJAL  S.A.C.	20601299608
4744	BENAVIDEZ CIEZA WILMER	10274371230
4746	DELGADO OLIVERA ORESTES NORVIL	10272461690
4750	NUÑEZ ZULOETA JUAN DE DIOS	10281206074
4751	SALAZAR VERA MARCO ANTONIO	10281205825
4756	CONSTRUCCIONES M & F SRL	20480577567
2315	AGROLMOS SOCIEDAD ANONIMA - AGROLMOS S.A.	20547999691
4963	FERTILIZANTES LI S.A.C.	20602365663
4981	SERVICIOS ALIMENTICIOS CORPORATIVOS SOCIEDAD ANONIMA CERRADA	20514178951
5014	AGRICOLA MARVY EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20484108553
5015	GRANEROS ORGANICOS DEL PERU SAC	20601926106
5019	ELIFIO CAMPOS PAUCAR	10035693527
5127	GRUPO CARELIS S.A.C.	20487863328
5130	COMERCIAL & DISTRIBUIDORA JAIMITO S.R.L.	20494147905
5131	CORPORACION LUXUS  S.R.L.	20525663044
5132	TORRES HUAMAN WILLY MAHIN	10422675936
5133	DISTRIBUCIONES CK Y R E.I.R.L.	20504678301
5180	CORPORACION JIMBRAL EIRL	20488124901
5181	UNION VICSA S.A.C.	20539201876
5221	PARQUE DEL NORTE S.A.	20127251089
5232	RONALD ALEXANDER ZAPATA IMAN	10452388273
5242	CORONADO DELGADO MIGUEL JESUS	10035799694
5289	INDUSTRIAL PUCALA S.A.C.	20437281646
5297	DESARROLLO AGROINDUSTRIAL EL PARAISO S.A.C.	20487896501
5330	KING STEEL PERU S.A.C.	20600516176
5350	CADENAS SALDAÑA KARIN YESENIA	10455204424
5351	SOLUCIONES EMPRESARIALES Y DE NEGOCIOS SOCIEDAD ANÓNIMA CERRADA	20487664392
5352	SANTAMARIA ZEÑA WILLIAM LANDER	10167696878
5354	DIEGO Y MICHELL CONSTRUCCIONES GENERALES S.A.C.	20561152421
5358	CORPORACION TALLANES ASOCIADOS SAC	20530056598
5370	CASA BONITA HOME CENTER SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20559565378
5371	TRANSPORTE MABEL E.I.R.L.	20487477363
5373	CORPORACION PACHAS S.R.L	20529954264
5375	HUAMAN AGURTO VILMA	10439083188
5376	PALACIOS ADRIANZEN JOAQUIN	10167065932
5378	SANCHEZ RIOJAS PEDRO PABLO	10176038999
5411	VASQUEZ DISTRIBUIDORA FERRETERA SAC	20491608952
5413	LADRILLOS INKA FORTE S.A.C.	20561209121
5414	NEGOCIOS Y CONSTRUCTORA LAS PALMAS S.A.C	20570886488
5422	CARRILLO ROJAS GIANCARLO	10431255869
5447	NEGOCIOS BRIGITTE SAC	20529535709
5478	MELENDEZ QUIROZ MANUEL	10334305771
5479	VASQUEZ RAMOS FLORIANO	10276902968
5483	FERRETERIA CHICOMA E.I.R.L.	20601631076
5493	FERROTUMI S.A.C.	20561323926
5494	CHINGUEL CARHUATOCTO ISAUL	10032091658
5513	HOVAM CONSTRUCTOR S.A.C	20601301947
5528	SAICOP SAC	20487865452
5550	CONSTRUCTORA & CONSULTORA ALELI EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20600121112
5558	ACUNA GIL SARA ELIZABETH	10193291151
5563	CERVAZUR E.I.R.L.	20529713062
5573	JOCAR CONSTRUCCIONES CONSTRUCCIONES SAC	20487975398
5576	JUNIOR CARMELO S.A.C.	20601059968
5577	INVERSIONES BERSA E.I.R.L.	20561381969
5589	GRUPO RENI SAC	20479821381
5595	CONSORCIO LAS BALSAS	20601900361
5601	TRANSPORTES, COMERCIO & SERVICIOS QUIDE S.A.C.	20561266787
5471	EFFIO VERA ANDREA MAGALY	10176342272
5658	GUTTI PAREDES JOSE ALFONSO	10192221761
5666	REYES REY JHIM PAUL	10466040121
5690	BANCES RIOJAS CECILIA YOLANDA	10422997640
5691	SERVICIOS GENERALES LUIS DANIEL E.I.R.L.	20600029551
5712	AGROTECNICA EL CHIRENSE S.R.L.	20526072996
5765	SOLUCIONES PILAN SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20600108124
5773	RODRIGUEZ MUÑOZ MANUEL JOEL	10266338100
5777	MIMBELA BANCES PEDRO LUCIO	10176008003
5785	CHAPONAN CAJUSOL JOSE LUIS	10175459800
5799	CASTILLO RODRIGUEZ ELMER	10416755146
5802	TRANSPORTES FTE E.I.R.L	20600967844
5805	NAVARRO MORALES MARLON ESTANISLAO	10035938015
5827	SERMAR INGENIEROS CONTRATISTAS S.A.C.	20600048181
5841	OLAYA PALACIOS CARLOS JOEL	10745254379
5853	AGROCHIMBOTE EIRL	20484285412
5854	JESUS MANUEL ESPINOZA JAMAN	10048048698
5879	SQM VITAS PERU S.A.C.	20392664310
5883	EMPRESA DE TRANSPORTES VIRGEN DEL CARMEN S.R.L.	20394974413
5922	CISNEROS TEJADA MARIA LEDY	10175456380
5943	AGRO MICRO BIOTECH S.A.C.	20478013206
5970	GRUAS EDICAR S.A.C.	20600144830
5981	MULTISERVICIOS FERMAQ S.R.L	20529454377
5982	DISTRIBUIDORA Y SERVICIOS GENERALES CORADEY S.R.L	20529348348
6010	CONSTRUCTORA JAMEP S.A.C.	20559880729
6014	INVERSIONES LATIN BUSINESS S.A.C.	20600786556
6031	BECERRA QUIROZ TEODOCIA	10279697419
6043	MT & MAQUINARIA EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20530280129
6073	CERNUSE E.I.R.L.	20561296341
6093	NOE CARREÑO SILVIA ANDREA	10761614083
6099	FERTILIZANTES Y NEGOCIOS GENERALES RIVER AGRO S.A.C.	20526659148
6142	SANCHEZ RIOJAS ANGEL AUGUSTO	10176008810
6150	CHAPOÑAN CAJUSOL NORBERTO	10175491274
6158	MURRUGARRA MUñOZ RONALD GONZALO	10192591363
6164	GRUPO E INVERSIONES D & J E.I.R.L.	20602381936
6193	FRUTOS MAR & MAR E.I.R.L.	20525576664
6236	LIMA INGENIERIA Y CONSTRUCCION S.A.C	20506091625
6238	PONCE COLAN LUCIANO	10034819667
6258	RODRIGUEZ VIERA FLOR MARIA	10036367020
6311	ZAVALA SANDOVAL SANTOS LUISA	10036401911
6312	INVERSIONES JJ OBLITAS VASQUEZ S.A.C.	20601110157
6313	PALMANDINA S.A.C.	20487625061
6322	TRAFERCO S.A.C.	20602061397
6324	CONSTRUCTORA SANTA MARIA HNOS S.A.C.	20561243817
6325	LOS HERALDOS CONTRATISAS GENERALES SAC	20600668871
6326	INVERSIONES CONSTRUCCIONES Y SERVICIOS SAN FRANCISCO SAC	20539158334
6334	MULTISERVICIOS HEBARY EIRL	20529438843
6335	INVERSIONES FERNANDEZ ROBERT S.R.L.	20601532744
6339	SANCHEZ BOCANEGRA EVY ELIZABETH	10469092963
6369	MEGA NEGOCIOS EL OFERTON SOCIEDAD ANONIMA CERRADA	20495882595
6389	IRIGOIN DIAZ CLEVER	10274369758
6392	GUEVARA BENAVIDEZ SEGUNDO MANUEL	10274326650
6393	GRUPO BUSTAMANTE S.A.C.	20480248318
6397	WBR CORP S.R.L.	20600079582
6402	CONSTRUCTORA EL EMBAJADOR DE CRISTO  E.I.R.L.	20570829336
6417	CORPORACION XIANY SOCIEDAD ANONIMA CERRADA	20517623394
6418	GESTION DE PROYECTOS DE INGENIERIA INDUSTRIAL EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20477963693
6422	CONSTRUCCIONES & EDIFICACIONES CRISTINA ANGELES S.A.C.	20538993663
6427	ROJAS TRIGOZO GERMAN XAVIER	10418907512
6446	SAYSER E.I.R.L.	20482196595
6453	NEGOCIOS & CONSTRUCCIONES FERRETERAS SAC	20487520552
6466	NEGOCIOS Y SERVICIOS AFERCONST SAC	20539087054
6468	SEÑOR CAUTIVO DE AYABACA CONTRATISTAS GENERALES S.R.L.	20600078551
6472	J&D INMOBILIARIA CONSTRUCTORA SAC.	20480819676
6476	HERRERA GAVIDIA JOSE NORVIL	10410300872
6477	ROSCELL SOCIEDAD COMERCIAL  DE RESPONSABILIDAD LIMITADA	20602526381
6482	MAQYCON C&C E.I.R.L.	20600139011
6488	SAN LORENZO EMPRESA RADIODIFUSORA S.A.C.	20420034254
6492	BBVA BANCO CONTINENTAL	20100130204
6501	INVERSIONES EL PAISA SAC	20539247515
6509	E.Y.N.C.CONTRATISTAS GENERALES E.I.R.L.	20491842122
6513	COMERCIAL GIAMPIER S.A.C.	20479441805
6530	CONSULTORA-CONSTRUCTORA REALIDAD SAC	20529588900
6534	AMERICA MOVIL PERU S.A.C.	20467534026
6535	T&D CORPORATION S.A.C.	20529549670
6547	ESTACION DE SERVICIOS LOS OLIVOS D & L S.A.C	20601004098
6551	CONSORCIO VISTA ALEGRE	20601533279
6552	PERALTA ROJAS FELIX	10274326943
6557	SUAREZ CIEZA WILMER JAVIER	10165934968
6566	CONSTRUCTORA & MULTISERVICIOS PERLA S.R.L.	20600944445
6569	REPRESENTACIONES DAYRA MASSIEL EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20601563429
6583	TRANSPORTES PATRONA SANTA ANA SAC	20539082508
6604	EL VIZCAINO SAC	20529652764
6606	OBRERO ANDINO CONSTRUCTORES S.A.C.	20529665742
6614	TRANSPORTES JOSE Y MARCO SAC	20491753618
6621	GUTIERREZ BARRETO ANER	10417780659
6622	SAL DEL NORTE S.A.C.	20600867866
6623	MERA REQUEJO WILSO	10281058768
6625	DE ALMEIDA BOTELHO DE CHONG SHING CLARA	10036815600
6627	INVERSIONES MUNANA S.A.C.	20539120442
6656	ELVIS & JUDITH SAC	20601338298
6674	DAMIAN LLONTOP CESAR	10442151933
6680	CORPORACION LOS ANDES DE AKUNTA S.A.C.	20529311771
6683	HACIENDA CATALINA E.I.R.L.	20601885515
6686	DISTRIBUCIONES OLANO S.A.C.	20103365628
6694	SALDAÑA HERRERA SARA MARITSA	10423984762
6696	CRUZ CHINGUEL PEDRO PABLO	10416910842
6723	ALMACEN MEXICO E.I.R.L.	20600806522
6733	R & G FRUITS PERU S.A.C.	20602323707
6735	SERVICIOS GENERALES TREBORH S.A.C.	20570873823
6740	CONSTRUCTORA REINO UNIDO E.I.R.L.	20600672861
6746	MULTISERVICIOS JORLAN INGENIEROS SOCIEDAD ANONIMA CERRADA	20600794532
6764	CHANCADORA DEL NORTE SOCIEDAD ANONIMA CERRADA S.A.C	20524952531
6772	ROJAS LOZANO DE ROQUE KARLA LILIANA	10167989107
6773	CHUNGA RAMOS CESAR AUGUSTO	10166987674
6774	JIMENEZ HERNANDEZ FANY	10038809305
6775	SERVICIOS AGRO INDUST.Y DE CONSTRUCC.SRL	20103125317
6779	POMA SANCHEZ CHARLLY EVERLLY	10428548189
6798	COMERCIALIZADORA MEGO SRL.	20480486090
6799	IBAÑEZ ZEÑA HOMERO ABAD	10032210681
6804	PROCESADORA & COMERCIALIZADORA DELGADO S.A.C.	20600551290
6815	TURISMO SEñOR DE LA HUMILDAD S.R.L.	20480029195
6860	CONSTRUCTORA Y CONSULTORA SAN ANTONIO S.A.C.	20529635673
6862	MEDINA ROJAS GILMER ULISES	10414605431
6874	TRANSPORTES ELISEO QUEZADA E.I.R.L	20526030487
6875	LLAUCE VALDERA JOSE EDILBERTO	10406036729
6877	CONSORCIO EDUCATIVO PONTIFICIA & NEWTON SAC	20480092041
6878	CONSTRUCTORA CWG INGENIEROS Y CONSTRUCTORES S.A.C.	20539295161
6879	INDUSTRIA MADERERA R & R CHICLAYO SAC	20539012127
6899	BAISTA SAC	20487755789
6900	IMPORTADORA TECNICA INDUSTRIAL Y COMERCI AL SA	20100265479
6901	J&P CONTRATISTAS GENERALES SAC	20480473869
6937	ROYMA CONSTRUYENDO S.A.C.	20488092601
6949	CORPORACION ALEMI'S EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20600039335
6967	NEGOCIOS AVE FENIX S.A.C.	20529561530
6977	OJEDA ORDOÑEZ MINDA GUMERCINDA	10803850467
6979	REPRESENTACIONES DORA BEATRIZ S.R.L.	20441053658
6980	INVERSIONES Y SERVICIOS ALEX & LALITO E.I.R.L.	20480099720
6986	CORPORACION STEEL FORJA EIRL	20539070321
6987	LINARES BACA MARLENI	10439447848
6993	TRANSPORTES CALIN S.A.C.	20475554346
7003	SALAZAR GAMONAL SOCORRO DEL PILAR	10167257441
7004	LA NUEVA COCINERA E.I.R.L.	20561142468
7015	FUNDINORTE SAC	20539131053
7016	IDROGO GALVEZ CESAR ORLANDO	10274327761
7017	GIGAWATT SOCIEDAD ANONIMA CERRADA	20486802911
7023	GRUPO S&M SORIANO LA IRACA SAC	20529386436
7030	MONTES GARCIA JOSE EMANUEL	10479006909
7069	ARIAS SALCEDO EVANS LUIS RICARDO	10167762978
7070	SANCHEZ LLAMO ALBERTO	10165455342
7072	SAMAME VEGA SEGUNDO JUAN	10416900596
7084	CEMEX INGENIERIA Y CONSTRUCCION E.I.R.L.	20601292778
7087	PELAEZ CASTREJON JHONY RAFAEL	10167012944
7092	CONSORCIO LA FLORIDA - YAMBRASBAMBA	20601723477
7109	ALVAREZ ALBARRAN JUAN CARLOS	10192558099
7111	SERVICIOS GENERALES ADJ EIRL	20496166273
7115	EMPRESA ESAM DEZA E.I.R.L.	20481623040
7118	CONSULTORES Y CONTRATISTAS GENERALES FREZECONST S.A.C.	20600933044
7119	RIMARACHIN VASQUEZ NELSON	10412568970
7120	BARRIOS LLONTOP ADEMAR	10806400578
7141	CORPORACION BIM SAC	20480023235
7160	CONSTRUCTORA Y CONSULTORA BN & NB SAC	20496183011
7161	J & A GRUPO ALJOR SERVICIOS GENERALES S.A.C	20529481421
7162	OLANO BAUTISTA WOLF KEVIN	10104251965
7164	CONSORCIO LA TORRE	20601568374
7169	CONSULTORES & CONSTRUCTORES ALARCON'S S.A.C.	20570872771
7205	GARCIA RAMOS GILMER	10167472368
7208	D.P.M. OBRAS NACIONALES S.A.C.	20600168411
7217	SAN JOSE CONTRATISTAS  Y SERVICIOS GENERALES SAC	20491617439
7224	ATOCHE ZAPATA GLADYS YESENIA	10036739814
7227	BAUTISTA RIMARACHIN MANUEL ISAURO	10273741971
7229	SERVICIOS GENERALES GRUPO SANTA CRUZ S.R.L.	20491778874
7245	FRAMEL INGENIERIA E.I.R.L.	20570551621
7249	CONCERGE PERU S.A.C.	20561206539
7251	BENAVIDEZ HUAMAN ROMAN	10273657016
7253	CORPORACION DWAR S.A.C	20491809346
7268	GRUPO COMERCIAL VICTORIA SRL	20539222873
7271	REGALADO OCHOA SEGUNDO	10273645883
7286	J & L CONSULTORES Y SERVICIOS GENERALES S.A.C.	20570638239
7287	PEBANI INVERSIONES SOCIEDAD ANONIMA	20302386642
7295	EMPRESA CONSTRUCTORA GRA.P.H. S.R.LTDA.	20281361296
7298	MALCA SANTA CRUZ TATIANA YSABEL	10720851356
7301	ARM INGENIERIA Y SERVICIOS GENERALES S.A.C.	20601033632
7308	EMPRESA PETROLERA NOR ANDINA EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20487500012
7311	VASQUEZ GONZALEZ EDUAR	10805886281
7318	CAMPOVERDE RIOS DE RIVERA ROSARIO DANIS	10026200186
7319	RAMIREZ MASIAS AMERICO	10038352933
7320	VALDIVIEZO PALACIOS HECTOR WILLIAMS	10801713586
7321	ESPINOZA JUAREZ JORGE LUIS	10028710912
7322	ZEVALLOS OLIVA DESIREE ZORAIDA	10026249339
7323	PAJARES JAVE JOSE LUIS	10327359547
7324	VILCA DAZA MIRIAM ESPERANZA	10028815285
7325	MUÑOZ CRUZ ARTURO	10026433440
7326	CRUZ ORDINOLA JOSE LUIS	10413153781
7327	AÑAZCO CORDOVA SILFREDO	10036197124
7328	ALBORNOZ ROJAS ARMANDO	10036851711
7330	ESTEVES CASTILLO EDITH GERMANIA	10002408924
7331	CISNEROS VALVERDE JESUS ELADIO	10035081106
7332	JIMENEZ CORTES DE ALAYO GLADYS SOCORRO	10026293192
7333	CORREA SALAZAR AGUSTIN	10026101471
7334	NIMA RIVAS WENDY BLASDEMIR	10325453996
7335	RISCO FIESTAS YESENIA DEL SOCORRO	10422785618
7336	RAMOS TIMANA JOSE VICTOR	10038471681
7337	JUAREZ CALDERON ADELA ISABEL	10435561239
7338	LLAUCE VALDERA ROSA	10401421098
7339	QUINO BARREDA EDWIN	10098451256
7340	VEGAS JARAMILLO SEGUNDO MAXIMILIANO	10028995810
7341	HUTH DE TUEROS ANA ESTHER	10026300598
7342	IZAGUIRRE SALINAS YSABEL ROSARIO	10410674616
7343	GIL SANDOVAL HECTOR ANTONIO	10036841988
7344	MONTALVO BERDEJO MAXIMO RODOLFO	10098819237
7345	CHUNGA PINGO JOSE LUIS	10400069889
7346	GONZALES CALDERON FLOR DE MARIA	10410008543
7347	PALOMINO ARBAIZA RUDY CLIMEN	10028185117
7348	IBAÑEZ CORREA SEGUNDO MARTHO	10439287280
7349	CORDOVA CORDOVA NETSSER	10804850061
7350	TAVARA CASTILLO MIGUEL ANGEL	10026821482
7351	CALDERON MARTINEZ ENRIQUE	10035011035
7352	AREVALO TAVARA TEMPORA MERCEDES	10036205151
7353	CALLE SHELTON MELVA YULISA	10056423171
7354	SULLON GARCIA ANA SILVIA	10035046327
7355	ROSADO CORONADO JANET MERCEDES	10035056241
7356	SERNAQUE ZEGARRA MARTIN OBISPO	10027398869
7357	ATO VERA RODOLFO ALI	10036858121
7358	PACHECO AGUILAR CONSUELO ELIZABETH	10036778674
7359	JARAMILLO PAUCAR ELIAS	10028414264
7360	REYES CHAPILLIQUEN LUCIO ANTONIO	10028066223
7361	CORREA VALLE NORMANDO	10031027565
7362	MENDOZA CORDOVA MARTINA DEL PILAR	10036100023
7363	SALVADOR ACARO MEREGILDO	10026250388
7364	ANTON ANTON DE COLOMA LOURDES ELVIRLINDA	10026222082
7365	VALLE MIRANDA ROSA GEORGINA	10031172026
7366	COTOS NIMA JULISSA JANET	10414062445
7367	PUELLES FACUNDO GILBERTA	10027152681
7368	SEMINARIO GIRON JUAN ARMANDO	10424010028
7369	GUTIERREZ VALENCIA MARIA MARCOLINA	10036169228
7370	SAAVEDRA CALLE FELIX ARNALDO	10033136639
7371	NAVARRETE DE CAMACHO CLARA MARITZA	10028990729
7372	ASTUDILLO FLORES ANITA PATRICIA	10404308039
7373	CESPEDES CABREJOS OSCAR LUIS	10426798544
7374	CHIROQUE CHERO DE BENITES VERONICA	10036552480
7375	NEIRA PEÑA WILMER	10445255837
7376	BERRU CALDERON MEREGILDO	10802794474
7377	AGUIRRE ATO MARIA ANGELICA	10804570999
7378	CRUZ CASTRO TATIANA MARIBEL	10425938164
7379	LINARES ALVARADO MARIA AGUSTINA	10431593594
7380	SILUPU VILCHEZ BENITO	10027563720
7381	REMICIO PAZ MARTIN RENATO	10409742179
7382	JIMENEZ ALVAREZ ADA RUTH	10101604816
7383	MARCELO CRUZ EUSEBIA	10804754739
7384	CASTRO MARQUEZ AVELINO	10422064813
7385	LLACSAHUANCA CARRERA YOLANDA	10802175316
7386	RAMIREZ ROMERO MIGUEL SANTOS	10327895244
7387	BALCAZAR ACHA JONNY	10033842126
7388	CARRASCO MUJICA JUAN CARLOS	10423224911
7389	IPANAQUE FIESTAS EDWIN NILTON OSMAR	10431283340
7390	PERALES DELGADO WILLY DAVID	10426273395
7391	ARICA MUÑOZ KARINA GISELLA	10804446848
7392	AYALA AREVALO CARLOS MIGUEL	10423550631
7393	PALOMINO QUINO VICTOR ALONSO	10428489468
7394	SALAZAR INGA OLIMPIA PAULA	10101173068
7395	VARGAS ARELLANO MARCO IGNACIO	10026494341
7396	CHUNGA CHAPILLIQUEN MAXIMINA	10026346822
7397	YOVERA BAYONA EUGENIO	10038270163
7398	CODARLUPO DE GUERRERO OFELIA MERCEDES	10034666089
7399	REYES VALDIVIEZO TOMAS REYNALDO	10026445090
7400	NAVARRO MAZA SEGUNDO	10026799096
7401	RUESTA PALACIOS ARMANDO ENRIQUE	10028252337
7402	UMBO AMBULAY ISABEL	10026485199
7403	LA TORRE MEZONES VICTOR RAUL	10026540483
7404	VELASQUEZ MELGAR ROBERTO	10026784927
7405	MORALES NIÑO YSRRAEL	10034915585
7406	CHAPOÑAN AMAYA RAUL	10027733366
7407	ALDANA DE AMAYA ALEJANDRINA	10034659589
7408	CORREA CASTILLO JOSE FRANCISCO	10026303961
7409	JIMENEZ CASUSOL TIBURCIO ARNULFO	10088208159
7410	CUNYARACHE CULQUICONDOR POLICARPIO	10026268031
7411	GUTIERREZ VELASCO DIONICIO AMERICO	10027894955
7412	SILVA CISNEROS OLGA	10038271666
7413	PURIZACA MENDOZA GERONIMO	10038404631
7414	ANASTACIO CHIROQUE EULALIA	10026568051
7415	OLAYA CABALLERO HUMBERTO	17276522710
7417	ZAPATA LOPEZ LUIS MANUEL	10028013871
7418	INFANTE ZEGARRA SEGUNDO TEOFILO	10031078615
7419	TINEDO MARCHAN GISSEL	10038722269
7420	PALZA GIRON RITA VERONICA	10181991271
7421	MAITA CONDORI GABRIEL ROMAN	10002167111
7422	RUJEL ERAS EDMUNDO	10003201762
7423	HUERTAS IMAN TEOBALDO	10002184058
7424	ROMERO CORONADO ALICIA CONSUELO	10002416757
7425	MARQUEZ SULLON MARIA HAYDEE	10026524577
7426	TATAJE SANJINES MARIA	10038565210
7427	SILUPU OTERO GABY SOCORRO	10027843706
7428	YOVERA JUAREZ MANUEL SACRAMENTO	10028969835
7429	CORTEZ VASQUEZ HERMES	17102675959
7430	MADRID ROMAN ROSA HILDA	10026400126
7431	SANDOVAL QUEZADA LETTY	10400575911
7432	PINTO SALAS GUADALUPE LUCINDA	10802028119
7433	FACUNDO FACUNDO EMILIO SANTIAGO	10032293781
7434	SALAZAR YACUPOMA EDUARDO	17103051525
7435	MENDOZA VILCHEZ CARLOS ALBERTO	10038787808
7436	NAVARRO FLORES FLOR DE MARIA	10027869454
7437	CALMET BENITES CARLOS AGUSTO	10028732801
7438	NIMA DE CAMACHO CARMEN ROSA	10033181073
7439	FLORES MARTINEZ ENMA MERCEDES	10034906390
7440	NINAJA RIVERA LOURDES CONCEPCION	10036757995
7441	SILUPU AREVALO JOSE RIGOBERTO	10026814231
7442	VALDEZ HERNANDEZ MARTHA LUZ	10036580602
7443	SANTIN RUESTA ROSA ELENA	10026232053
7444	CORDERO YESQUEN HENRY	10038869511
7445	DURAND REYES ELIO TULIO	10402655726
7446	LEANDRES BRICEÑO MARGARET RUTH	10329243431
7447	UCEDA ESTRADA SANDRA MARYLIN	10421718941
7448	VALDEZ DE SANDOVAL JESUS TERESA	10035076609
7449	CAMACHO ALARCON MERY	10028811671
7450	OBANDO WONG ESTHER DEL CARMEN	10054098885
7451	JUAREZ PANTA FELIX ARMANDO	10036425135
7452	CORONADO VEGAS JUAN CRISOSTOMO	10026416758
7453	ARISMENDIZ VALDIVIEZO ALICIA	10035733308
7454	PRIETO AGURTO EUSEBIO	10034691164
7455	SALAZAR MATEO MARCO ANTONIO	10028489574
7457	MORALES CASTRO FELIPE	10026067516
7458	FERNANDEZ VILLALTA DORA DALIA	10026141414
7459	PIÑIN LIZANO EDUARDO	10035775655
7460	RAMOS NOLTE DE ZAPATA BETTY DEL MILAGRO	10026353411
7461	LEE SUAREZ VICTORIA ELIZABETH	10082149363
7462	CAVIEDES VARGAS RODOLFO	10239883376
7463	CORDOVA SUAREZ JAKELINE ROSIO	10436605060
7464	RIVERA NOCEDA RAFAEL SALVATORE	10026311808
7465	CELI BALCAZAR JOSE MANUEL	10035897742
7466	CASTILLO GUEVARA DANIEL JAIME FRANCISCO	10026117068
7467	SALAMBAY VICENTE ESTEBAN	10026778951
7468	TIMOTEO JULCA EUCLIDES	10035965799
7469	TIMANA MORALES JOSE CRISTOBAL	10027074729
7470	VILCHEZ CORDOVA RUTH YOVANY	10406485833
7471	CORONADO HUANCA LEYDY DIANA	10425315647
7473	SOCOLA MORAN DIEGO	10026886827
7474	VELASQUEZ CORDOVA LEONILDO	10036809821
7476	JIMENEZ SOTO WALTER	10027888220
7477	BARRANZUELA JIMENEZ ZOILER	17356491823
7478	CARRANZA ALVARADO OMAR JILMER	10003644109
7479	TIMOTEO CALDERON RAUL ENRIQUE	10027152819
7481	GUEVARA REYES JUAN CARLOS	10028024881
7483	TIMANA ORTIZ RICARDO CESAR	10038791767
7484	ZAPATA AYALA CALIXTO	10026788353
7485	MONTALBAN GARCIA RAMON	10419019513
7486	GALAN CHERRE JOSE AGUSTIN	10027426005
7487	RUIZ BARRETO DE PIEDRA MARIA ETHEL	10036793436
7488	ALVARADO ALZAMORA PABLO CESAR	10036680968
7489	MANCHAY MORETO ARMANDO	10805176259
7490	CURO LLENQUE JUANA	10165525987
7491	LEON MERINO MARY SUJEY	10056404312
7492	NANFARO GARCIA DORIS JANETH	10028514617
7493	PEREZ COSSIO WILMA DOLORES	17483347502
7494	CASTILLO GRADOS EMILIA MILAGROS	10329728990
7495	PEÑA SANCHEZ SEGUNDO FEDERICO	10027326761
7496	VILCHEZ CHAVEZ DE SALDAÑA MARISOL	10081365674
7497	RAMIREZ MONTENEGRO JEAN MILTON	10027767121
7498	APAGUEÑO TUANAMA HELDA NUBIA	10011579120
7499	GOMEZ ROSAS LUZ ANGELICA	10026110284
7500	MAZA GUERRERO SARA ELENA	10026802909
7501	VILELA NOLE SEGUNDO LEONARDO	10003639342
7503	KAMOI ISOTAKE TADASHI	15482996369
7504	CHAVEZ PORTOCARRERO GERMAN	10027057182
7505	PEREZ COLAN RONALD GUILLERMO	10406903198
7506	COVEÑAS YARLEQUE PEDRO IGNACIO	10080917606
7507	CALDERON USHIÑAHUA ANGELICA MARIA	10412962902
7508	VELASQUEZ LOPEZ ANGEL	10027746867
7509	VALDIVIEZO SANDOVAL SANTOS SOCORRO	10036360025
7510	ANCAJIMA GOICOCHEA VICTOR RAUL	10026756583
7515	OPERADOR LOGISTICO ROKI SOCIEDAD ANONIMA CERRADA	20488073134
7517	DISTRIBUIDORA EVELYN & NAHOMI S.R.L.	2048801323
7535	OXICAL SEBER S.R.L	20570869478
7539	CAL PLUS EIRL	20496076011
7540	MINERA NUEVA UNION E.I.R.L	20495778348
7560	TAPIA BARBOZA MARIBEL	10274284736
7565	AGRORIEGO MOCHE VERDE CONSULTORES & EJECUTORES S.A.C.	20482835199
7583	PETROLERA NOR ORIENTAL EIRL	20480446543
7618	INGENIERIA SOCIEDAD ANONIMA NORTE	20270562966
7624	BENAVIDEZ MEJIA JOSE ALEXANDER	10462295591
7632	EMPRESA AGROINDUSTRIAL OLIVO VERDE S.A.C.	20482063790
7633	INVERSIONES Y COMERCIO STARMI E.I.R.L.	20487654672
7671	CORPORACION TEURONELPER (R&M) S.A.C.	20488052722
7673	SANTA ANA CONSORCIO EDUCATIVO	20602614639
7722	SOTELO VALQUI RICHARD GERMAN	10189050181
7834	ASOCIACION DE AGRICULTORES ORGANICOS EL TALLAN-AGROTALLAN	20525927980
7841	SUCLUPE SANDOVAL JOSE EDUARDO	10773446461
7844	PAISIG MONTENEGRO EMILIA	10273955653
7845	CORPORACION ACEROS AREQUIPA S.A.	20370146994
7850	BANCO INTERNACIONAL DEL PERU-INTERBANK	20100053455
7877	NEGOCIOS GENERALES TALLEDO SAC	20530093361
7886	BUSINESS EL ANGEL E.I.R.L.	20602197795
7887	INVERSIONES V & B E.I.R.L	20491605856
7893	CHINININ TUSE HERMANOS S.R.L.	20525752225
7898	RAFAEL HORNA WILLIAM HILARIO	10166418327
7900	STA ROSA IMPORT S.A.C.	20495636128
7957	LLATAS CAMPOS VICTOR	10273678528
7962	CARRASCO GUERRERO FELIPE	10032349001
7973	AGROCORPORACION DEL NORTE S.A.C.	20538932281
7994	IMAN JUAREZ RAUL	10035964750
8002	AGUINAGA GUERRERO WILSON HERNAN	10165007129
8047	EMPRESA DE TRANSPORTES Y COMERCIO RENZO'S EIRL	20600922859
8046	AGROPECUARIA CHIMU SRL	20133417452
8096	NEGOCIOS E INVERSIONES GENERALES BUSTAMANTE S.A.C.	20601567891
8126	RIOMUTTI SOCIEDAD ANONIMA CERRADA	20600211472
8128	COMERCIAL VALDIVIEZO S.C.R.L	20484267864
8225	AGROINDUSTRIAS LA PIRAMIDE S.R.L.	20570709357
8265	TUBOPLASTIC E.I.R.L.	20600279115
8283	ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.	20102562322
8304	SAAVEDRA PALACIOS JUAN DAVID	10036630146
8335	REPUESTOS Y SERVICIOS DIESEL SAMAME E.I.R.L.	20602145329
8364	INNOVA HOME CONSTRUCTIONS S.R.L.	20600190475
8369	EMPRESA AZUCARERA DEL NORTE S.A.C.	20479437875
8390	CRUZADO RUIZ GENARO MANUEL	10192085727
8442	AGRICOLA DELICIAS DEL POMAC SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20480334150
8463	PROMOTORA Y SERVICIOS LAMBAYEQUE SOCIEDAD ANONIMA CERRADA	20479813877
8497	GRILAN S.A.C.	20529840331
8516	AGRO EXPORT EL LIMON S.R.L.	20601873827
8545	PERU CHEESE S.R.L	20479062022
8559	TOUJOURS UNIS S.R.L.	20600132203
8560	COMERCIAL QUIROGA SOCIEDAD ANONIMA CERRADA	20102562241
8569	VERDE OXIGENO L & M S.A.C.	20539167911
8578	CARLOS GONZALES DE APOLINARIO CARMITA LILI	10407014028
8579	RUEDA CASTILLO JOSE JEINER	10402658334
8643	CALVO BALAREZO MARCELA ISABEL	10741562656
8648	FACTORIA H Y R SERVICIOS GENERALES E.I.R.L.	20477584919
8649	AZULA CORONEL DEICY	10437441681
8663	PROYECTOS E INVERSIONES RAMIREZ S.A.C.	20487497399
8664	SANIHOLD S.A.C.	20514737364
8665	VIVANCO REQUENES FRANCISCO	10035840163
8667	PERUBELSA E.I.R.L.	20601489709
8696	ORTIZ BECERRA DEYVI LAY	10463280148
8718	PAZ ZULOETA FRANCISCO PORFIRIO	10166550535
8720	MORE CHUPAN ENRIQUE	10335689114
8730	PINTURAS Y MATIZADOS DAR COLOR'S EIRL	20600035895
8740	ANGÉLICA CHÁVEZ HURTADO	10164058706
8753	RIO GRANDE E.I.R.L.	20482101985
8775	CASA BONITA CONSTRUCTOR SOCIEDAD ANONIMA CERRADA	20602478034
8777	MOTOREPUESTOS RALLY MOTOR`S E.I.R.L	20529995530
8845	MANAYAY PURIHUAMAN LUCIANO	10164081279
8854	TORRES ACUÑA SINCLAIR	10105233626
8857	NEGOCIOS MARCIA ANDREA SOCIEDAD ANONIMA CERRADA - NEGOCIOS MARCIA ANDREA S.A.C.	20601019966
8908	ABAD RAMIREZ CARMEN LUCY	10415359182
8926	SANICENTER S.A.C.	20138651917
8927	MAVECO S.R.L.	20103124779
8934	CALERO MENDOZA VICTOR ORLANDO	10165213403
8948	MOLINERA DEL CENTRO S.C.R.LTDA.	20396102057
8950	MULTINEGOCIOS MACALITO INFANTE E.I.R.L.	20602639763
8998	EMPRESA PROMOTORA BORRERO,SOCIEDAD ANONIMA CERRADA	20484163490
9041	INKA AGRI-RESOURCES S.A.C.	20602237525
9065	PROMOTORA J & G BORRERO E.I.R.L.	20526312202
9085	MULTISERVICIOS V.P.B. S.A.C.	20560023911
9102	NEGOCIOS Y SERVICIOS GENERALES RECORIV E.I.R.L.	20602199836
9150	TARRILLO GARCIA JOSE JUVENAL	10418388779
9158	FULVIFERT SOCIEDAD ANONIMA CERRADA	20552894929
9168	EMPRESA DE SERVICIOS GENERALES D & A SRL	20529513641
9201	VILLALOBOS OLANO MARIANO	10182115512
9212	NEGOCIOS ANKY SOCIEDAD ANONIMA CERRADA	20525877192
9240	SANDOVAL BANCES JULIO CESAR	10176343481
9287	JUANA VALDERA SANCHEZ Y HRNOS S.C.R.LTDA	20176902214
9298	CARRILLO CHIROQUE YURY	10457839079
9300	INVERSIONES CARMELITA EIRL	20481559015
9306	MACALUPU QUINDE ROBERTO ISAAC	10407799149
9318	CORPORACION UNIVERSAL S.A.C.	20479381390
9334	SERVICIOS GENERALES Y TRANSPORTES JESHUA E.I.R.L.	20601641217
9341	CHEPPE CONTRATISTAS GENERALES E.I.R.L.	20566428891
9359	MAYME CONTRATISTAS Y CONSULTORES SAC	20479658456
9406	QUIROZ MONTEZA CARLOS ENRIQUE	10193316358
9418	BECERRA CIEZA JUAN CARLOS	10489552197
9421	NECIOSUP FARROÑAY GRISELDA MARISOL	10432403691
7516	SUMINISTROS & AGREGADOS ORTEGA EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20602439811
9443	NEGOCIOS GENERALES WW.RIOJA E.I.R.L.	20602063748
9484	GRUPO FERNANDEZ PERU SAC	20529425351
9485	CASTRO MUÑOZ ELMER CRISTOBAL	10411583231
9486	ACUÑA PAISIG MARIA ELIZABET	10451388245
9497	COMPANY 3D INGENIERIA Y CONSTRUCCION SAC	20529513993
9550	MIRANDA BOCANEGRA MARCO HUGO	10192314084
9579	AGROINDUSTRIAL ESTANISLAO DEL CHIMU S.A.C.	20481555702
9580	PORTILLA TORO MARIA ELIZABETH	10416846214
9596	NEGOCIOS VCM EIRL	20601756103
5410	NEGOCIACIONES FRANORTE SAC	20600750608
9608	R & M BIOCONSTRUCCIONES S.A.C.	20487357031
9618	ROMERITO EXPRESS SRL	20480454309
9670	INVERSIONES HERMANOS EFUS EIRL	20539268431
9698	OCHOA SANCHEZ EDUARDO	10036440061
9732	SEMINARIO MIRANDA DANIEL WILSON	10445206194
9759	VASQUEZ CHINGAY CLEYDER	10435487535
9798	GONZALEZ PEREZ MAURO	10164288531
9838	CC  &  JQ  CONSTRUCCIONES  Y SERVICIOS  GENERALES  SOCIEDAD  COMERCIAL  DE RESPONSABILIDAD LIMITADA	20525847102
9853	DAMIAN DE VERA MARIA GLADIS	10165113565
9854	CONSORCIO COLPA	20602544096
9864	VENTURA INOÑAN JUAN CARLOS	10438785448
9871	CABANILLAS CASTAÑEDA JUAN AMERICO	10335682080
9873	IC & DEZA S.A.C.	20600052960
9897	CONSORCIO EJECUTOR 2 CUTERVO	20602223851
9898	REYES BARRIOS FERNANDA	10463364571
9932	BALANCEADOS Y NEGOCIOS GENERALES JUANA MAXIMINA E.I.R.L.	20602221211
9952	FLORES ABAD CARLOS ORLANDO	10071145650
9964	INVERTRANSPORT SALCEDO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA-INVERTRANSPORT SALCEDO E.I.R.L	20568724268
9976	COLOMA PALACIOS TEODORO SEGUNDO	10035626358
10000	SILVA ANASTACIO JOSE ANTONIO	10404795584
10038	AVALOS IZQUIERDO HECTOR GUILLERMO	10412927601
10063	LATINITA BIO S.A.C.	20602711898
10081	NEGOCIOS Y SERVICIOS GENERALES RIVER S.R.L.	20530095496
10152	SHAMROCK INTL S.A.C.	20601193737
10166	SUCDEN PERU S.A.	20303585622
5612	SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	20561241016
10199	KJL  COMERCIAL   E.I.R.L.	20526208138
10208	TINEO IBAÑEZ JOSE WALNOVER	10431849777
10262	COOPERATIVA AGRARIA CEPROVAJE	20559504077
10269	MEREGILDO RUBIO DAVID OSTIANO	10164249951
10332	CASA GRANDE SOCIEDAD  ANONIMA ABIERTA	20131823020
10349	ESTACION DE SERVICIO TUCUME EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20602076645
10353	CITRICOS HAM SOCIEDAD ANONIMA CERRADA	20600642368
10358	BENAVIDEZ NUÑEZ SALATIEL	10274205062
10379	SANCHEZ BANCES FRANKLIN ALFONSO	10459128960
10383	PISCOYA SANCHEZ ELMER	10175456100
10384	WILY & ANDERSON EMPRESA DE TRANSPORTES VARGAS SAC	20602056504
10406	AGROKARU S.A.C.	20547533497
10443	CARRASCAL AGRICULTURA Y ALIMENTOS S.A.C. - CAGRIAL S.A.C.	20482166921
10450	INCA SAUÑE ANGELINE JHAJAIRA	10473466321
10466	CUNYARACHE CORREA DACNER	10468149325
10468	NEGOCIOS ALARCON DIAZ EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20601343691
10487	AGROCONSULT FERTILIZER S.R.L.	20602895085
10498	CONSTRUCTORA Y SERVICIOS GENERALES SAN RAFAEL E.I.R.L.	20600160428
10518	RUJEL VILLALTA SANTOS CECILIO	10038363021
10524	SANCHEZ BARBA ROGER ALEXANDER	10411368543
10537	INDUSTRIAS DE MADERAS Y AFINES SANTA ANITA S.A.C.	20393070065
10542	FARIAS CALDERON PAULINA	10405740520
10552	V & F SAC	20480319860
10565	NEYRA MONDRAGON NERIDA	10031245406
10589	DIVA TRANS EXPRESS E.I.R.L.	20491742683
10594	AGROINDUSTRIAS CAMINO REAL S.A.C.	20560200472
10600	MEDINA VASQUEZ JOSE ABSALON	10192523708
10605	TRIGOSO OCAMPO JOSE JOB	10339432860
10610	COMISION DE USUARIOS DEL SUB SECTOR HIDRAULICO TUCUME	20192368465
10392	GARCIA IDROGO LAURIANO	10266418898
10633	UNIVERSIDAD NACIONAL PEDRO RUIZ GALLO	20105685875
10637	INVERSIONES LLAMO S.A.C.	20539284551
10645	SALAS MONTENEGRO JUAN VICTOR	10424363371
10669	ENTIDAD PREST.DE SS.DE SANEAM. GRAU S.A.	20102762925
10670	ELECTRONOROESTE S.A	20102708394
10673	TUÑOQUE CHAVEZ MANUEL JOSE	10400610652
10154	VASQUEZ MONDRAGON EDITH YANINA	10193290707
10700	MUNICIPALIDAD DISTRITAL DE ILLIMO	20170302134
10725	REQUEJO GOMEZ NOE	10417992311
10736	DISTRIBUCIONES Y REPRESENTACIONES FERROMAX EIRL	20450267369
10753	SOCIEDAD AGRICOLA SIERRA VERDE S.A.C.	20440475435
10756	MULTISERVICIOS EL HUANCHAQUITO S.R.L.	20570654781
10758	OBLEA COTOS ERICSON PAULO	10424293909
10771	GUTIERREZ BARRETO PLACIDO SENEN	10038728984
10799	P Y M PUBLICIDAD Y MARKETING S.R.L	20600387384
10852	PITA ALTAMIRANO OSCAR NILTON	10404382166
10862	CIA Y COMERCIO SANTA JULIA SOCIEDAD ANONIMA CERRADA	20602632581
10872	MORALES APONTE JORGE GABRIEL	10722027383
10878	COMERCIAL MOLINERA SAN LUIS SAC	20218786261
10879	SERVICIOS GENERALES BAUROD S.A.C.	20570589432
10894	NEGOCIOS Y SERVICIOS GENERALES BRISLU E.I.R.L.	20603257066
10895	AGROINDUSTRIAS SAN BARTOLO S.A.C.	20602301282
10906	VILLANUEVA OLIVERA HELI	10274361676
10908	INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PUBLICO SULLANA	20141460910
10912	GAMMA INCORPORATED S.A.C.	20601650089
10914	ROJAS FERNANDEZ JOE JONATHAN	10440777363
10927	VELASCO CAMPOS FLORELIO	10166478401
10930	D Y M CONSTRUCTORES  GENERALES S.A.C.	20570845889
10946	COMERCIALIZADORA DEL VALLE E.I.R.L	20479808873
8510	FLOR MARINA ALMACENES GENERALES E.I.R.L.	20512702741
10992	J & C AGROINDUSTRIA Y COMERCIO S.A.C	20602665454
11006	FUSTAMANTE DIAZ GONZALO	10411058960
11009	CN & ARQUITECTOS S.A.C.	20602815197
11024	ABONOS ORGANICOS INKA SOCIEDAD ANONIMA CERRADA	20602118518
11030	INFOSOLUCIONES DIGITALES S.A.C.	20550013917
11063	CORREA CALDERON CESAR AUGUSTO	10192115286
11078	VEGA VILCHEZ CARLOS AUGUSTO	10028006981
11088	SANTISTEBAN ZEÑA RAUL	10421261038
11089	AVILA DE RUESTA FELICITA	10034880803
11095	PERUCOM@INFORMAT S.R.L.	20480691424
11113	AGROTIENDAS EL EDEN S.A.C.	20560007397
8	CLIENTES VARIOS	
11128	MUNICIPALIDAD DISTRITAL DE CHONGOYAPE	20164032702
11129	EMP REG DE SERV PUB DE ELECT DL NORTE SA	20103117560
11147	COOPERATIVA AGRARIA DE SERVICIOS MULTIPLES VALLE PRODUCTIVO - COOPEVALLE	20601221463
11170	INVERSIONES SUVIZAM S.R.L.	20558282372
11172	NEGOCIOS Y SERVICIOS GENERALES HENGREMICE E.I.R.L.	20601683220
11179	ZUTA ROJAS ETELVINA	10436998533
11180	CARDOZO CARNERO DAVID IVAN	10409739127
11183	AVRIL CONTRATISTAS GENERALES SAC	20482139524
11215	CORREA DE HUAYANAY DORIA	10031006487
11216	PROCESOS MUCHIK SOCIEDAD DE RESPONSABILIDAD LIMITADA	20600094212
11217	FERNANDEZ IRIGOIN ROBERTH	10474115483
11219	ELSHICO EIRL	20479816116
11242	ARTEAGA PACHERREZ JUNIOR DAVID	10452021485
11247	SORIANO SAMAME ELVIS OCTAVIO	10168056571
11261	YOVERA DOMINGUEZ EDWIN HERNANDO	10804452767
11287	VASQUEZ SANCHEZ ROSA ANGELICA	10166385640
11341	COALI SAC	20544419324
11348	RIMAPA UCANCIAL LUIS ALBERTO	10420139727
11350	UNIÓN DE CERVECERÍAS PERUANAS BACKUS Y JOHNSTON SOCIEDAD ANÓNIMA ABIERTA	20100113610
11370	INVERSIONES CERMILL E.I.R.L.	20601765030
9087	INDUSTRIAS ATLANTA & ASOCIADOS E.I.R.L.	20601744199
11383	OJEDA CRISANTO ROSA ELVIRA	10027601010
5129	DAYANN BRIGH E.I.R.L.	20480731230
11399	ABARROTES T & T ASOCIADOS S.A.C.	20601776538
11405	QUIROGA SOCIEDAD ANONIMA CERRADA	20525830391
11431	MAXUG EXPRESS E.I.R.L.	20601621348
11437	AGROTECNICA OMAGRO E.I.R.L. - AGROTEC OMAGRO E.I.R.L.	20602353690
11445	FLORIAN LEON LUISA DEIDA	10267282523
2301	CEMENTOS PACASMAYO S.A.A.	20419387658
11474	DISTRIBUCIONES LUCY S.R.L.	20453663087
11477	DEK PAPERS S.R.L.	20518035232
11484	PAREDES FLORES BECKER	10732226805
11511	NAVARRO VASQUEZ ERNESTO	10164009292
11548	BRAVO CHAVEZ CARLOS AUGUSTO	10164144661
11564	ABASTECIMIENTOS BURCA'S SRL.	20395959400
11577	peralta silva emiliano	10414091071
11584	HIDALGO HIDALGO NANNIE MIRNA	10403542968
11586	EIRL	20570611462
11587	RIVERA MALCA EVERT ROLANDO	10437660030
11591	FERRONOR SAC	20103134065
11597	NEGOCIOS GENERALES HERMANOS GERSONBETZY S.A.C.	20530162436
11598	INVERSIONES 1220 E.I.R.L.	20601072042
11605	SANDOVAL MAZA JOSE IVAN	10483905608
11612	CRUZADO PRETEL CHABELI	10480391697
11636	TRANSPORTES & SERVICIOS LOS REYES SAC	20481890919
11639	EMPRESA DE TRANSPORTES 13 DE MAYO SOCIEDAD ANONIMA CERRADA	20526176775
5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
11672	AGUILAR LEONARDO LUIS JESUS	10276876576
11673	GUERRERO GUEVARA ESMELDA	10096196097
11674	COMERCIALIZADORA Y DISTRIBUIDORA ESTELA SAC	20572167357
11680	TORRES HUAMAN RODULFO JOEL	10276893721
11681	GS CORPORACION S.A.C.	20544341201
11723	CORPORACIÓN DAMALU FALAK CONSTRUCTORES E.I.R.L.	20602925065
11724	ESTACION DE SERVICIOS MICHELLE E.I.R.L	20487737535
11734	TAMBOS PERU S.A.C. - TAMPESAC	20516045397
11742	EMPRESA CONSTRUCTORA EDIP S.A.C.	20538760642
11765	TRANSPORTES VIRGEN DE LA ASUNCION LOGISTICA S.A.C.	20508454351
11768	CORPORACION TORRE IFEL S.A.C.	20603383720
11770	MIQ LOGISTICS INC. S.R.L.	20509149179
11773	SUAREZ DE HIDALGO JUANITA MEDARDA	10038664731
11778	GALINDO ALARCON CLAUDIO	10276862184
11791	AGRORINO SAC	20601188016
11797	ZANABRIA VASQUEZ DE BROCOS ANANIAS	10209821431
11801	HACIENDA CERRO NUEVO SAC	20481790027
7513	INDUSTRIAS ALIMENTARIAS DEL NOR ORIENTE PERUANO E.I.R.L.	20570561694
11807	SOLANO OSCUVILCA MARLENE NORMA	10211339875
11833	HURTADO LOPEZ GENARO	10322814068
11844	EL PIJUAYO E.I.R.L.	20554528229
11848	AGROINVERSIONES JPLASENCIA E.I.R.L.	20602323065
11866	SANCHEZ SALAZAR CINTIA SHANYS	10458435338
11898	ECOLOGY LAND S.A.C.	20602654126
11902	REPUESTOS Y LUBRICANTES SANCHEZ VICENTE S.R.L.	20600537441
11918	PAUCAR RIVERA FANNY MILU	10430344680
5202	NOR LAC GROUP DEL PERU S.A.C.	20570894316
11930	GUERRERO RIOS SEGUNDO HERNAN	10034718216
11932	CORDOVA TRUJILLO ALFREDO LUIS	10040238480
11939	CONCESIONES EN CATERING S.A.C.	20557284533
11941	VILCHEZ MORI LUIS MIGUEL	10192586785
11942	FERNANDEZ TAYPE VICTOR	10107010021
11943	GRUPO COMERCIAL MILAGRITOS S.A.C.	20557633562
11952	MARTINEZ BACA JULIO CESAR	10036815871
11953	RUIZ CASTILLO CARLOS ALBERTO	10036607799
11954	FERRETERIA INDUSTRIAL MIMBELA E.I.R.L.	20525572243
11957	NATURAL FOODS & FRUITS SAC	20511983101
11962	CORPORACION RAQUEL S.A.C.	20557561553
11971	COMERCIAL MALENA S.R.L.	20601403863
11972	QUE RICO SEGUNDO SOCIEDAD ANONIMA CERRADA - QUE RICO SEGUNDO S.A.C.	20521626969
11973	TAN JUAN S.A.C	20551716962
11983	GUIN'S FOOD E.I.R.L.	20555792612
11986	RIVERA PANTA MARIANELA	10035687781
11996	NEGOCIACIONES RIDEBLAN SOCIEDAD ANONIMA CERRADA	20505618280
12001	CABANILLAS VIGO YECENIA	10280708025
12012	COMERCIAL DELFIN	10473116354
12019	RODAMEOS & CIA SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA - RODAMEOS & CIA S.R.L.	20601750199
12020	CONSTRUCTORA IRDICHI E.I.R.L	20477575847
12026	FRETEL ROJAS CLADY PILAR	10442247086
12035	DISTRIBUIDORA MAYORISTA EMANUEL SOCIEDAD ANONIMA CERRADA - DISTRIBUIDORA MAYORISTA EMANUEL S.A.C.	20520879618
12042	TRUSS CONSTRUCCIONES METALICAS S.A.C.	20545153166
12061	VAMYS GROUP S.A.C.	20603086148
12068	DE LA CRUZ PARIONA MARCO ANTONIO	10454387037
12085	PRODUCTOS WONG E.I.R.L.	20262529461
12086	MORAN AVILA MARIA ELENA	10034862899
12088	SANCHEZ GUTIERREZ LINDAURA	10417953391
12099	COMERCIAL LENNY Y NEVER E.I.R.L.	20409456368
12108	NEGOCIOS SRL DE LA MISERICORDIA	20539088379
12109	CORPORACION MIRIAM S.A.C.	20551693491
12117	HIPERMERCADOS TOTTUS S.A	20508565934
12121	MULTICENTRO SAKURA S.A.C.	20600197933
12125	ZUÑIGA VARGAS DEYSI	10465221050
12159	PALACIOS SAAVEDRA JAVIER ABIGAIL	10036516530
12160	HUERTAS DE TACURI BEATRIZ SONIA	10212977433
12163	LEON YURIVILCA JHON EMERSON	10405425381
12165	INVERSIONES J JIMS S.A.C.	20602761810
12172	AGROINDUSTRIAL LAREDO S.A.A.	20132377783
12178	INVERSIONES ANITA Y GISELITA S.A.C.	20602158293
12185	ANDINA GOURMET E.I.R.L.	20538559629
12187	INVERSIONES HELIANA S.A.C.	20601656516
12189	INVERSIONES REIMI S.R.L	20602431798
12196	RODRIGO ROJAS JOSE LUIS	10404490350
12201	AGUIRRE GUTIERRES DELINA YOBANA	10158503196
12202	SAAVEDRA GIRON ANNLLY LADY	10462900100
12212	AGRO EXPORTADORA GAVIRIA SOCIEDAD ANONIMA CERRADA	20601413907
12213	CONSTRUCCIONES ALARDI S.A.C.	20488147600
12225	RENNAN S.A.C.	20520675966
12226	TRANSP.Y COMERCIO SANTA CLARA EIRL.	20380908108
12228	DISTRIBUCIONES E INVERSIONES RAMOS SIERRA E.I.R.L.	20514692913
12229	HERMANOS VILLA S.A.C.	20601670381
12231	ASOCIACION LAS CANTERAS PAMPA DE BURROS LA VICTORIA - PATAPO	20479403466
12234	MANUEL MELENDEZ QUIROZ	10334305555
12239	PEREZ NUNEZ ELENA	10272600711
12264	REY SANCHEZ GARCIA AURORA COROMOTO	10445685521
12275	EMPRESA DE TRANSPORTES CHICLAYO S.A.	20103626448
12287	CONSORCIO EMPRESARIAL DE PRODUCTOS ALIMENTICIOS E.I.R.L. - CEMPROAL E.I.R.L.	20487217965
12294	EXTRA CAFE SAN IGNACIO S.A.C.	20601956374
12296	RUMALDO CLEMENTE JUSTO WILSON	10040863848
12304	UGAZ URVIOLA MIRELLA DEL ROSARIO	10455993593
12305	DIAZ REQUEJO LUIS ENRIQUE	10065638431
12308	INDUSTRIAS LACTEOS FLOR DE LIRIO EIRL	20496014171
12319	ACEITUNAS FESTY S.A.C.	20600216181
12347	ESCOBAR DELGADO CAROLINA PIEDAD	10175240018
12352	TINEO JIMENEZ KATTY PAOLA	10461626497
12363	AJEPER S.A.	20331061655
12367	ANCELSA S.A.C.	20600807260
12381	IMPORTACIONES Y NEGOCIOS NAUTINA S.R.L.	20603253257
12384	RAMIRES LOBATO RONALD DUVER	10481768506
12386	JD MULTINEGOCIOS E.I.R.L.	20603218249
12407	MARME EIRL	20517359352
12416	TRANSPORTE SEÑOR DE LA MONTAÑA SOCIEDAD DE RESPONSABILIDAD LIMITADA	20219520281
12418	JALLO CRUZ DIONISIO	10246995520
12424	INVERSIONES PETER EDEN S.A.C.	20487358437
12428	INDUSTRIAS Y CONSTRUCCIONES SANTA MARTHA S.A.C.	20565872177
12431	MESIAS PEÑA SANDRA ESMERALDA	10401775591
12438	AGRO ALIMENTOS ANDINOS S.A.C.	20516313821
12443	SERVICIOS GENERALES CASHCA S.A.C.	20602119921
12450	CORPORACION DE SERVICIOS Y NEGOCIOS DEL GRUPO ALVARADO S.A.C.	20538617840
12452	FERROMATC SAC	20480373562
12456	INVERSIONES Y NEGOCIOS GENERALES CASA BLANCA SAC	20539236076
12462	MIRANDA RODRIGUEZ JUAN JOSE	10193217678
12466	CHUNGA NAVARRO WILLIAM ALFREDO	10426837779
12472	YOSIMAR GRAINS E.I.R.L.	20506064903
12483	BERNAL DIAZ EDEN	10482135302
12494	" INVERSIONES TRANSPORTES DONA & JR S.A.C."	20487816672
12500	INVERSIONES STIF CRIS S.R.L.	20517798861
12530	INDUSTRIAS AVAYE EIRL	20505336977
12533	RAYKU CONTRATISTAS GENERALES E.I.R.L.	20603163304
12536	DIAZ PEREZ OCLIDES	10426561854
12542	COESTI S.A.	20127765279
12549	NEGOCIOS NAMAE S.R.L.	20602830986
12552	CONYTRAN SOCIEDAD ANONIMA CERRADA	20494057311
12553	CORPORACION PERUANA DE GASTRONOMIA Y ALIMENTOS SOCIEDAD ANONIMA CERRADA	20521958457
12554	YANAYACO OGOÑA JORGE LUIS	10802887391
12555	INFANTE PEÑA DESAR	10036430163
12558	COOPERATIVA AGRARIA NORANDINO LTDA.-COOP.NORANDINO	20525416543
12565	KING SOLUCIONES S.A.C.	20602601286
12567	ARICA YARLEQUE NICOLAS	10036833675
12573	PACIFICO COMPAÑIA DE SEGUROS Y REASEGUROS	20332970411
12590	ALARCON OSCO MARIA TEOFILA	10175238064
12591	ANNUIT COEPTIS E.I.R.L	20601344328
12594	MOLINO SAN FERNANDO S.R.L.	20479364207
12605	VILLALTA ESPINOZA KAROL YULIXA	10484155009
12607	'ESTACION DE SERVICIOS VALDIVIEZO E.I.R.L'	20484043915
12609	IMAN RIVAS MANUEL	10003625562
12613	NEGOCIOS Y SERVICIOS GENERALES DARSS E.I.R.L.	20603257007
12617	INVERSIONES MARTINEZ EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20481729972
12621	AVILA REYES OSCAR MIGUEL	10035730074
12626	YUPANQUI GONZALES OLGA GLADYS	10198687621
12632	DERIVADOS DEL ARROZ S.R.L.	20601871590
12636	DELGADO VASQUEZ MODESTO	10465615643
12637	PODER PANADERO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20514449814
12640	MMIX BUSSINES Y HARINAS SAC	20480615167
12648	INVERSIONES MOCCE SOCIEDAD ANONIMA	20600006429
12649	CANTERA PATAPO LA VICTORIA SA	20480515961
12672	PALOMINO YAURI BENIGNO JUAN	10071016027
12691	J.G. AGROINDUSTRIAS E.I.R.L	20525243185
6371	NUEVA JERUSALEN CONTRATISTAS GENERALES SAC	20529614081
12705	NEGOCIACIONES E INVERSIONES AGUIRRE E.I.R.L.	20601957001
12713	COMERCIAL HANNAH RUBI E.I.R.L.	20601719054
12715	CAST DRILLING S.R.L.	20570502094
12741	NESTLE PERU S A	20263322496
12753	CONSTRUCTORA & CONSULTORA GOCTA S.A.C.	20603105207
12754	RIOJA SAMAME WALTER ORLANDO	10167032112
8716	ALVA ALVITEZ RAFAEL YVAN	10266912485
12759	INVERSIONES SERVICIOS MULTIPLES BALLONA COMPANY E.I.R.L.	20603533624
12771	NEGOCIOS Y SERVICIOS REY DAVID S.A.C.	20561151611
12774	RAMIREZ QUINTOS WALTER PILAR	10408626175
12780	JIBAJA DE NIEVES CARMEN DIOSANA	10035714079
7416	ABAD FLORES ANDRES	10205278708
12793	MELO CAJAÑAUPA VICTORIO MOISES	10161432186
12801	BACA NOBLECILLA AMY	10728737218
12826	PEREYRA CRUZ JULIO CESAR	10095124751
12830	CASTILLO ZURITA MAGALY	10431291181
12837	FCC SOLUCIONES SOCIEDAD ANONIMA CERRADA	20600969758
12848	JUAREZ ALBINES VILMA	10427866705
12856	CONSORCIO LAS FLORES	20603393822
12858	RIOJAS MAZA SOFIA	10176012159
12860	INVERSIONES LA FORMULA S.A.C.	20554327592
12863	CORPORACION ORBEGOSO & CIEZA S.A.C	20601712807
12897	CALLUPE MALPARTIDA FIORELLA	10439621333
12900	CONSORCIO HATUN SOL S.A.C.	20600382102
12908	SALDARRIAGA GUZMAN DE ATOCHE HAROL MINERVA	10411137941
12912	PARCO LEON MICHAEL RONNI	10806527853
12913	AGROINDUSTRIAS SANTA ROSA DE LIMA S.R.L.	20574627011
12921	ESTACION DE SERVICIO Y GASOCENTRO MIRAFLORES SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20526276486
12927	KAM CRUZ ANGEL	10035793521
12933	RASIL SRL	20476754136
12934	MOLINERIAS GRUPO RAM S.A.C.	20480096208
12950	SOTO ROJAS ALAN JONATHAN	10419219393
12953	EPPO SOCIEDAD ANONIMA	20102890508
12955	AVILA BERNALES WILMER RAUL	10802866882
12981	AGRONOMES ET VETERINAIRES SANS FRONTIERES (AVSF)	20518263294
12984	RODRIGUEZ CABOS OSCAR PABLO	10191978671
12994	QUIROGA LEON JUAN MANUEL	10082557097
155	GAVILON PERU S.R.L.	20524269440
13013	H & F CONSTRUCTORA VIGIL E.I.R.L.	20603598181
13023	INCA VERDE DEL PERU S.A.C.	20559530744
13040	ALMACENES & DISTRIBUCIONES ARRUE SOCIEDAD ANONIMA CERRADA	20601766061
13041	AGREGADOS EL CATORCE SOCIEDAD ANONIMA CERRADA	20602365558
13058	AGREGADOS & MARMOLES DEL PERU SAC	20516157519
13069	AGRO INVESTIGA S.A.C.	20603253362
13087	ESTACION DE SERVICIOS SAN JOSE S.A.C.	20175642341
13088	CONCESIONARIA VIAL DEL SOL S.A. - COVISOL S.A.	20522547957
13102	AGRONEGOCIOS Y SERVICIOS OVAGUER E.I.R.L.	20602731538
13117	B&K SERVICIOS GENERALES E.I.R.L	20529349581
13143	NEGOCIOS D' MARGOT E.I.R.L.	20539114396
13145	ALEJANDRO LEÓN BAZÁN	10403989253
13185	SANDOVAL FEIJOO MIGUEL EDUARDO	10036730591
13197	MOLISAM I S.A.C.	20539149424
13203	CONSORCIO FEDECO	20603670150
13210	VILCHEZ CASAS NANCY LIDIA	10068128159
13211	RAMOS CESPEDES NANCY	10257965321
13214	AÑORGA ZAVALA DE SANCHEZ BLANCA NELLY	10178816018
13222	ASERRADERO SAN SEBASTIAN S.A.C.	20561195316
13223	CONSTRUCCION Y SERVICIOS GENERALES ELARD ALARCON E.I.R.L.	20600657187
13246	CORPORACION PUERTAS DEL SOL EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20529517395
13256	COMPANIA ARROCERA DEL PERU S.A.C.	20425621492
13258	LLANTAS & SERVICIOS URIARTE SOCIEDAD ANONIMA CERRADA	20601688655
13262	ZAPATA CARO KEVIN STALIN	10735679584
13267	COMERCIAL BRICEÑO EIRL	20102920776
13268	CORPORACION ZANHER EIRL	20504116051
13274	GARCIA NAVARRO DE CARREÑO YENNY YULIANA	10425437459
13290	REYES AGUILAR KARINA JANETH	10434197932
13300	PEÑA GARCIA JUAN CARLOS	10422803624
13301	REPUESTOS RIOS S.R.L.	20525713599
13304	SANTA MARIA VALDERA PEDRO	10175660181
13324	LLIUYACC HUANACHIN ALEJANDRO	10103193678
13330	SUPER MARKET D'DON PEPE E.I.R.L.	20565911253
13350	INVERSIONES GRUPO PERKAM S.A.C. - INGRUPER S.A.C.	20568641991
13371	SOLAR MUCHIK S.A.C.	20602443915
13373	YNOÑAN PAICO CESAR MILTON	10413944657
13376	AGROCOMERCIALIZADORA BURGA S.R.L. AGROBUR S.R.L.	20601508088
13382	LADRILLOS PERUANOS S.A.C.	20480390491
13390	ASOCIACION DE PRODUCTORES AGRARIOS SAN PEDRO DE SASAPE - VALLE LA LECHE	20539030290
13392	AGRIMALCO S.A.	20602414745
13401	CORPORACION ANDAHUAYLAS E.I.R.L.	20551044093
13404	ESTACION DE SERVICIOS PETRO WORLD S.A.C.	20514636843
13407	MARTINEZ RAMOS JOSE	10002254064
13412	CADESING SOCIEDAD ANONIMA CERRADA	20601004438
13417	GRUPO EMPRESARIAL DEL CHIRA S.A.	20441802863
13421	BERTONY TRAILERS EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20601350841
13422	GANDULES INC SAC	20504004415
13464	MURGA RODAS RONALD	10279790451
13481	LADINES HUAYANAY DE ZAPATA CINTHIA ELIZABETH	10473258531
13488	BKS SOCIEDAD ANONIMA CERRADA	20487433820
13497	AERO GAS DEL NORTE SOCIEDAD ANONIMA CERRADA - AERO GAS DEL NORTE SAC	20458378747
13500	QUIMICOS ALTRA S.A.C.	20601528241
13506	ERVAD S.R.L.	20487909417
13521	LLACSA TORRES NEISER MICHAEL	10452978381
13525	EL MOLINO DEL AGRICULTOR SAC	20487886611
13533	ISL PERU E.I.R.L	20558349540
13862	CONSTRUCTORA & CONSULTORA HERVISA EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20487578712
13866	AGRO CORRECTORES DEL PERU SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20538966933
13885	GUERRERO GRANDA PIERINA ESTEFANY	10473268588
13890	VIBRA FILMS SAC	20547514514
13892	RESTAURANT CAMPESTRE CONOAQUI E.I.R.L.	20601744369
13894	TINEO JIMENEZ RENZO PAUL	10409116201
13899	CONSTRUCCIONES FLOR DE MARIA E.I.R.L.	20526193513
13904	RTF SERVICIOS GENERALES EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20488084764
6306	TIENDAS DEL MEJORAMIENTO DEL HOGAR S.A.	20112273922
13931	RIOS SILVA WILMER	10176222889
13939	FABRAVI SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20487900380
13940	NEGOCIOS IZA SRL	20479703427
13941	CVER@ S.R.L	20539701330
13951	ASOCIACION DE PRODUCTORES UNION Y TRABAJO PUQUIOPAMPA	20600692519
13957	LA PALMA AGRICOLA EIRL	20453800769
13983	MOLINOS SAN JORGE SOCIEDAD ANONIMA CERRADA	20270808043
13996	OSSEJA SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA	20479704741
13997	SERVICIOS CORPORATIVOS VINUVA SAC	20539078497
13998	MAKIPURAIX SOCIEDAD ANONIMA CERRADA	20488035399
14019	NIETO GOICOCHEA WILMER ANTONIO	10188729369
14027	INVERSIONES GENERALES SANTA VICTORIA V & E S.A.C.	20482809783
14049	CULQUICONDOR BERNAL LOCADIA	10036793924
14050	ALBURQUEQUE REY SANTOS ISIDRO	10035686954
14053	CERNA MALCA DE MENDOZA MARIA ELVIRA	10439940854
14054	DISTRIBUIDORA JOCORCA S.C.R.L	20484249611
14077	TRUYENQUE MENACHO CESAR JULIAN	10076444639
14085	PAISIG DE ACUÑA ARMANDINA	10275641788
14111	DAVILA BRAVO SEGUNDO MANUEL	10273958695
14112	MUNICIPALIDAD PROVINCIAL DE SULLANA	20154477021
14173	TORRES CHANAME MARITZA MAGNA	10174009541
14188	SERVICIOS GENERALES PUBLISYSTEM SULLANA E.I.R.L.	20602199241
14232	CORONADO ZEÑA LUIS ALBERTO	10478581292
14287	INVERSIONES SERVICIOS MULTIPLES HUAROC E.I.R.L	20518646380
14302	LA CASA DEL PERNO SULLANA E.I.R.L	20530210775
14312	RENSA VENTAS Y SERVICIOS S.R.L.	20105210338
14313	CONSTRUCTORA GALILEA S.A.C.	20521119943
14334	NEGOCIOS Y SERVICIOS DE TRANSPORTE NAOMI E.I.R.L.	20603082495
14339	VIGO DEZA SIXTO JOSE	10065810706
14343	GRUPO LA PERLA S.R.L.	20601140811
14369	ANTON MOGOLLON ANTERO	10026598546
14370	SERVICIOS GENERALES HCM S.R.L.	20600628926
14371	ZONA REGISTRAL I- SEDE PIURA	20277412749
14377	MAYORSA S.A.	20108730294
14386	MARAL TELECOMUNICACIONES S.A.C.	20601921104
14396	SUPERMERCADOS PERUANOS SOCIEDAD ANONIMA 'O ' S.P.S.A.	20100070970
14397	ENTEL PERU S.A.	20106897914
14400	BOTICA REAL EIRL	20398260547
14401	RIVAS GARAY MARIA ROSALINA	10452158707
14402	JFC REFRESH E.I.R.L.	20601524300
14409	INVERSIONES Y TRANSPORTES FERNANDEZ SAC	20480435185
14410	GRIFO VICTOR ANDRE E.I.R.L.	20438015541
14417	CIA VASSALLO M E.I.R.L.	20602042252
14418	CAJA MUNICIP.AHORRO Y CREDITO SULLANA S. A.	20102881347
14374	MAKRO SUPERMAYORISTA S.A.	20492092313
14423	MAILADE INVERSIONES EIRL	20602697861
14432	HOMECENTERS PERUANOS S.A.	20536557858
14433	AUTOSERVICIOS JHON E.I.R.L.	20480882874
14522	GONZALES CLAVO ENA ANALI	10478688721
14524	VIGIL CONDOR ALEJANDRA YAMILETH MARJORIE	10741436561
14525	EMPRESA DE TRANSPORTES TOURS AYACUCHO E.I.R.L.	20494858241
14529	SGE SYSTEMS S.A.C.	20601075246
14534	CASTRO PATAZCA CARLOS AUGUSTO	10167864959
14535	INDUAMERICA SERVICIOS LOGISTICOS S.A.C.	20479729141
14538	ALFA PROCESS S.A.C.	20553176744
14543	FERRETERIA JAIMITO E.I.R.L	20525988261
14546	EMPRESA COMERCIALIZADORA DE BEBIDAS S.A.C.	20557079441
14547	INRETAIL PHARMA S.A.	20331066703
14552	TRANSPORTES SASA SERVICIOS GENERALES S.R.L.	20603656556
14555	COMERCIAL LAVAGNA S.A.C.	20103129061
14558	GREEN HOUSE REFRIGERACION S.A.C.	20600467426
14559	SALAZAR DIAZ CARLOS AUGUSTO	10192357557
14560	TRANSPORTES PECHE'S E.I.R.L.	20454948450
14581	TDM SOLUCIONES LOGISTICAS SOCIEDAD ANONIMA CERRADA	20602724655
14584	GERSTEIN S.A.C.	20477184813
14587	LA TABERNA DISTRIBUCIONES SAC	20480564660
14588	POSITRONICA S.A. SUCURSAL DEL PERU	20552042841
14589	CVC PROYECTOS E INVERSIONES E.I.R.L	20553005851
14591	GRUPO ALCAMHOR Y SERVICIOS S.A.C.	20549336494
14592	TRANS SERVIS CARGA SANTA CELIA SRL	20529545411
14593	GESTION ESPECIALIZADA EN HIGIENE, SEGURIDAD INDUSTRIAL Y MEDIO AMBIENTE S.A.C. - GEHSIMA S.A.C.	20601649439
14603	SANTISTEBAN FLORES LUISA INES	10077668484
14604	YATACO CHEVEZ LESLIE DIANNE	10777955310
14607	ACTIVA NORTE BTL S.A.C.	20539781775
14608	DIRECC. DE ADMINISTRAC.GENERAL DE SALUD	20408454299
14609	ORBES AGRICOLA S.A.C	20421367605
14610	MEGA PLASTICENTRO LIDER E.I.R.L.	20542248000
14612	INOÑAN FERNANDEZ JEAN BRAYAN	10712988482
14621	KINGLON S.A.C.	20602900046
14622	UNIVERSIDAD MARCELINO CHAMPAGNAT	20111580996
14623	OVIEDO CORREA LUIS FRANCISCO	10803320697
14624	MONTANA S A	20100182263
14625	INVERSIONES LATINO S.R.L.	20521159066
14627	QUASAR ASOCIADOS S.R.LTDA.	20292510706
14628	INGENIERIA EN SEGURIDAD INDUSTRIAL E HIGIENE AMBIENTAL S.A.C. - INSEHI S.A.C.	20557877780
14629	SAMSUNG ELECTRONICS PERU SAC	20300263578
14635	EL SUPER LATINA EIRL	20539121767
14637	ADRENALINA PRODUCCIONES SAC	20480278063
14642	SOMOS PROYECTOS S.A.C.	20600931157
14644	GRUPO MCM AMBIENTAL SOCIEDAD ANONIMA CERRADA	20602692419
14645	FENIX CONSULTORIA INTEGRAL DE NEGOCIOS E.I.R.L.	20555210931
14646	CRUZ SOTO ROSA ELENA	10257841729
14647	MAZZINI CAMAC ALDO ALEJANDRO	10062021425
14648	TRANSPORTES LOGISTICO GRUPO HUAMAN S.A.C.	20549707573
14649	PROYECTA SOLUCIONES INTEGRALES S.R.L.	20491592428
14650	ODONTOLOGIA ESPECIALIZADA DEL NORTE SAC	20570504208
14651	HOQUI CONSULTORIA Y CONSTRUCCION E.I.R.L.	20570638158
14652	ON GLOBAL MARKET S.A.C	20551397417
14653	CONSORCIO SUPERVISOR MASISEA	20605588582
14655	MAS FUTURO	20600652321
14656	GUEVARA CALDERON JHONNY	10455091662
14658	CENTRO DE CONCILIACION SAN JUAN CECONSAJ	20480215657
14659	ARKALI DISEÑOS, CONSTRUCCIONES Y SERVICIOS S.A.C. - ARKALI S.A.C.	20600984714
14661	INNSAEI IMPEX S.A.C.	20602817734
14662	AGROTRACK S.A.C.	20605441778
14663	ABS.ICELTRA.CON S.A.C	20519439965
14664	IMPORTADORA ACONCAGUA SOCIEDAD ANONIMA CERRADA - IMPORTADORA ACONCAGUA S.A.C.	20565909275
\.


--
-- Data for Name: persona_natural; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_natural (personaid, titulo, ape_pat, ape_mat, nombre, dni, ruc, codigo_tipdoc, numero_documento, sexo, est_civil, nacimiento) FROM stdin;
14		NAVARRO	SANCARRANCO	JAVIER	02748923		0		M	S	2007-02-13
2395		HEREDIA	ZAMORA	RIGOBERTO	43391606		0		M	S	1899-12-30
2417		YARANGO	CASTRO	TEOFILO	16618086		0		M	S	1899-12-30
2445		BANCES	SANDOVAL	JOSE MANUEL	47668073		0		M	S	1899-12-30
2366		INFANTE	IBARRA	JUAN PASTOR	03675130		0		M	 	1899-12-30
2394		MONTENEGRO	HUAMAN	CESAR AUGUSTO	80240087		0		M	 	1899-12-30
2443		CALLE	GALVEZ	ORLANDO OTHONIEL	03659892		0		M	 	1899-12-30
2499		MONTALVO	MARCHAN	CESAR AUGUSTO	46817297		0		M	S	1899-12-30
2532		IPANAQUE	IMAN	ANGEL	02725639		0		M	S	1899-12-30
2557		MORALES	MIRANDA DE BERRIOS	SANDRA AURORA	40057052		0		M	S	1899-12-30
2586		DIOSES	ALBURQUEQUE	CESAR	40800625		0		M	S	1899-12-30
2612		GUARNIZO	YANAYACO	EDWAR	41937877		0		M	S	1899-12-30
2637		GARCIA	MONDRAGON	ARZECIO	27703282		0		M	S	1899-12-30
2660		SEMINARIO	FARFAN	LUZ QUELY	03673080		0		M	S	1899-12-30
2682		LOPEZ	SANTISTEVAN	LUIS	43030071		0		M	S	1899-12-30
2702		BALLADARES	SANCHEZ	AGUSTIN	17601196		0		M	S	1899-12-30
2724		SANCHEZ	ROMERO	HERMER	33573755		0		M	S	1899-12-30
2745		SANCHEZ	DE VALDERA	ELVIRA	17599576		0		M	S	1899-12-30
2766		ALVARADO	CORDOVA	JUAN FRANCISCO	03312930		0		M	S	1899-12-30
2787		YNOÑAN	ASALDE	PEDRO PABLO	17597060		0		M	S	1899-12-30
2808		MORALES	SANDOVAL	JUANA MARTHA	16741669		0		M	S	1899-12-30
2831		VERA	ROALCABA	SEGUNDO ROMAN	16513546		0		M	S	1899-12-30
2853		ALAMO	SANTISTEBAN	PABLO CESAR	17637261		0		M	S	1899-12-30
2873		SANDOVAL	VALDERA	MARIA JESUS	16724165		0		M	S	1899-12-30
2890		SANCHEZ	DIAZ	MARILU	40703197		0		M	S	1899-12-30
2909		FALEN	SANTISTEBAN	PEDRO ANTONIO	17586314		0		M	S	1899-12-30
2929		ACOSTA	CHAPOÑAN	ROGELIO	33592328		0		M	S	1899-12-30
2948		SERRATO	OYOLA DE SIESQUEN	MARIA YOLANDA	17576611		0		M	S	1899-12-30
2963		VENTURA	VALDERA	ZACARIAS	17597249		0		M	S	1899-12-30
65		FERNANDEZ	SANTA CRUZ	YULY KATHERIME	41191981		0		F	C	2007-02-13
66		LOPEZ	PADILLA	SEGUNDO ROMELIO	16789256		0		M	S	2007-02-13
67		BAUTISTA	NIÑO	DAISY BEATRIZ	40104112		0		F	S	2007-02-13
68		REYES	BARRIOS	FERNANDA	46336457		0		F	S	1990-03-01
69		TEJADA	CASTAÑEDA	KEY KATHERINE	46701653		0		F	S	1990-07-14
70		SUXE	PALMA	MAVILA	80127325		0		F	S	1978-10-02
71		MUÑOZ	PEJERREY	KENT JIM	40611118		0		F	S	1979-09-11
2977		SANTISTEBAN	SIESQUEN	LORENZO	17613315		0		M	S	1899-12-30
73		CHAVEZ	VERA	CARMEN MARIANELLA	43546617		0		F	S	2007-02-13
2991		CHAPOÑAN	DAMIAN	NORBERTO	17637265		0		M	S	1899-12-30
3004		VALDERA	CAJUSOL	MARIA TRANSITO	17563502		0		M	S	1899-12-30
3017		SANTISTEBAN	SANTISTEBAN	MARCELINA	17620996		0		M	S	1899-12-30
3031		HURTADO	RODRIGUEZ	MANUEL	45076084		0		M	S	1899-12-30
3045		SANDOVAL	SOPLAPUCO	JOSE	17599948		0		M	S	1899-12-30
3058		PEREZ	ROJAS	ORLANDO	27440065		0		M	S	1899-12-30
3071		DAMIAN	VIDAURRE	AUGUSTO RAFAEL	40545913		0		M	S	1899-12-30
3084		RAMIREZ	LLAUCE	MIGUEL ANGEL	17453221		0		M	S	1899-12-30
3097		BECERRA	AGUILAR	SANTOS	27426292		0		M	S	1899-12-30
3110		SALAZAR	SANTAMARIA	ANGEL NOLBERTO	46390464		0		M	S	1899-12-30
54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0		M	S	1899-12-30
3123		SANTAMARIA	DE LA CRUZ	EULOGIO	17603473		0		M	S	1899-12-30
3136		BUSTAMANTE	RODRIGUEZ	SEGUNDO ANGEL	42436011		0		M	S	1899-12-30
3149		ROJAS	GABRIEL	JUANA	16786168		0		M	S	1899-12-30
13		FARIAS	GOMEZ	SANTOS YOEL	45436690		0		M	 	1899-12-30
15		LABRIN	GARCIA	GINA MERCEDES	45970785		0		M	 	1899-12-30
16		RIMAYCUNA	CALLE	WILMER	42832216		0		M	 	1899-12-30
17		RAMIREZ	VIVANCO	MAXIMO ANIBAL	10460910		0		M	 	1899-12-30
18		CALLE	PALACIOS	JUAN ADELMO	03670674		0		M	 	1899-12-30
19		CIENFUEGOS	SANDOVAL	ROLANDO	02847830		0		M	 	1899-12-30
21		TORRES	LLERENA	PERCY ANTONIO	44074141		0		M	 	1899-12-30
22		SALAZAR	QUINTANILLA	LUZ KEYLA	44071485		0		M	 	1899-12-30
23		MENDOZA	HUARITE	RAUL JESUS	44069983		0		M	 	1899-12-30
24		TICLLACONDOR	ZEVALLOS	JORGE LUIS	44061295		0		M	 	1899-12-30
25		TORRE	PALACIOS	GILBER	44070834		0		M	 	1899-12-30
26		VILCHEZ	PURIZACA	YANINA DEL MILAGRO	44072716		0		M	 	1899-12-30
27		MORA	FLORES	PERCY LUIS NICOLAS	44081874		0		M	 	1899-12-30
28		DURAN	SABINO	LOLA MALU	44084086		0		M	 	1899-12-30
29		ESPINOZA	SALAZAR	SUSAN KATHERINE	44084087		0		M	 	1899-12-30
30		AREVALO	MENDOZA	ALEX	45658804		0		M	 	1899-12-30
3162		CAJUSOL	CHAPOÑAN	JAIME	77124608		0		M	S	1899-12-30
3175		MONSEFU	ROMERO	LUZ JULISA	43295009		0		M	S	1899-12-30
3187		MONTALVO	HUIMA	VICENTE	16741976		0		M	S	1899-12-30
3199		CASTILLO	SANCHEZ	LUIS ALBERTO	17601686		0		M	S	1899-12-30
3210		SANDOVAL	ACOSTA	SEBASTIAN	17556913		0		M	S	1899-12-30
3221		LOAYZA	SANCHEZ	WILDER	44160680		0		M	S	1899-12-30
394		HURTADO	CHAMAYA	JOSE SILOS	27264632		0		M	S	1899-12-30
396		ACOSTA	CHOZO	PEDRO	17523912		0		M	S	1899-12-30
398		SANDOVAL	BANCES	JUAN CARLOS	43455639		0		M	S	1899-12-30
399		FARROÑAN	SUCLUPE	PEDRO	17628813		0		M	S	1899-12-30
400		MATALLANA	SUAREZ	FRANCISCO WILMER	17612995		0		M	S	1899-12-30
401		REYES	LOPEZ	JAIME EDUARDO	42850595		0		M	S	1899-12-30
402		SANTISTEBAN	YNOÑAN DE CHAPOÑAN	MARIA TEODORA	42860595		0		M	S	1899-12-30
3232		SANTISTEBAN	BANCES	CESAR ENRIQUE	41997219		0		M	S	1899-12-30
404		DAMIAN	SANTISTEBAN	JUAN	17607730		0		M	S	1899-12-30
204		RAMIREZ	ABANTO	JOSE PASCUAL	19242719		0		M	 	1899-12-30
208		CARNAQUE	DELGADO	MAXIMO	03472227		0		M	 	1899-12-30
209		SILVA	CHOMBA	JOSE ANTONIO	44231154		0		M	 	1899-12-30
31		SANCHEZ	SARANGO	DANIEL	03576392		0		M	 	1899-12-30
32		CORDOVA	PAREDES	DANNY DANIEL	47104907		0		M	 	1899-12-30
33		QUINDE	CHAMBA	ROBIN DAGOBERTO	03685827		0		M	 	1899-12-30
34		SILUPU	MIRANDA	SANTOS MARCIAL	03570899		0		M	 	1899-12-30
35		TINEO	PACHERREZ	SANTOS ALFREDO	46044957		0		M	 	1899-12-30
36		RIOS	SALVADOR	JEREMIAS	47101636		0		M	 	1899-12-30
37		OBLEA	ELERA	DEMETRIO	03583914		0		M	 	1899-12-30
38		SEMINARIO	PALACIOS	DANILO	03662592		0		M	 	1899-12-30
39		REYES	REYES	JOSE DARWIN	41253045		0		M	 	1899-12-30
40		OLAYA	CORREA	EXER JOEL	00994026		0		M	 	1899-12-30
41		SIANCAS	SOCOLA	SANTOS CRUZ	03620969		0		M	 	1899-12-30
42		CISNEROS	SILVA	CARLOS CRISTIAN	45018365		0		M	 	1899-12-30
43		NAVARRO	PACHERRES	ALFREDO	02752015		0		M	 	1899-12-30
44		VINCES	OTERO	LEIDER GERARDO	03474781		0		M	 	1899-12-30
45		CASTILLO	CASTILLO	TEODORO	80666179		0		M	 	1899-12-30
46		HERRERA	RAMOS	SANTOS GIL	03689316		0		M	 	1899-12-30
47		LOPEZ	OROZCO	JOSE	03691033		0		M	 	1899-12-30
48		CAMACHO	ESCOBAR	DEIMER MANUEL	47851681		0		M	 	1899-12-30
49		GUTIERREZ	PEÑA	TEMISTOCLES	02736353		0		M	 	1899-12-30
50		GUTIERREZ	FLORES	MARIA TERESA	47955586		0		M	 	1899-12-30
51		CARRANZA	DURAN	LUIS	02838513		0		M	 	1899-12-30
52		CASTILLO	RUIZ	JAIME	03618365		0		M	 	1899-12-30
53		MECA	REYES	CRISTOBAL	03659316		0		M	 	1899-12-30
55		JARAMILLO	CHERO	ELADIO	03574445		0		M	 	1899-12-30
56		CASANI	MENDOZA	MARIA DEL CARMEN	44071540		0		M	 	1899-12-30
58		PERLA	VARGAS	RAUL JESUS STEEF	44072164		0		M	 	1899-12-30
59		FLORES	MERINO	FRANCISCO SIGIFREDO	00231217		0		M	 	1899-12-30
60		JUAREZ	JUAREZ	ALICIA	03607872		0		M	 	1899-12-30
61		ENCALADA	JIMBO	ANA MARIA	03495394		0		M	 	1899-12-30
62		SUAREZ	MAURICIO	ALFREDO	03654586		0		M	 	1899-12-30
63		SANCHEZ	CORDOVA	PEDRO MIGUEL	03674753		0		M	 	1899-12-30
64		YOVERA	PACHECO	JOSE VICENTE	03473071		0		M	 	1899-12-30
72		ENRIQUEZ	MORAN	LUIS ALBERTO	41612059		0		M	 	1899-12-30
74		ROJAS	VILLAGARAY	SAMUEL SAUL	44068993		0		M	 	1899-12-30
75		MOLINA	ZAVALAGA	CECILIA MIRIAN	44068867		0		M	 	1899-12-30
76		MAMANI	CALISAYA	NELY	44071572		0		M	 	1899-12-30
77		PRETELL	PEREZ	ESTICK JHONANTAN	42240421		0		M	 	1899-12-30
78		DIAZ	TERRONES	GRAVIEL	73977920		0		M	 	1899-12-30
79		GARCIA	MEJIA	RENATO JUAN	27577572		0		M	 	1899-12-30
80		GONZALES	CHAVEZ	JOSE	18868244		0		M	 	1899-12-30
81		VALQUI	VELEZMORO	PEDRO VICENTE	18866511		0		M	 	1899-12-30
82		TERRONES	PALACIOS	ROSAS REMBERTO	18864115		0		M	 	1899-12-30
83		GUTIERREZ	MIRANDA	LUIS ALONSO	18865800		0		M	 	1899-12-30
84		DIAZ	LEON	JOSE CARLOS	18904783		0		M	 	1899-12-30
205		RUMICHE	VALDEZ	DANY FELIPE	43808463		0		M	S	2007-02-13
2396		MALDONADO	GUERRERO	SANTOS	17525207		0		M	S	1899-12-30
2367		SAAVEDRA	LOPEZ	ROMULO RODOLFO	03861783		0		M	 	1899-12-30
2418		AGUILAR	JIMENEZ	BERNABE	74473038		0		M	 	1899-12-30
2444		CAMACHO	DE NIEVES	LUISA	03574932		0		M	 	1899-12-30
2446		VERA	ARTEAGA	SANTOS WILFREDO	18179923		0		M	 	1899-12-30
2533		SOSA	VICENTE	WALTER ANTONY	71143119		0		M	S	1899-12-30
2558		BUSTINZA	BERTRAN	CLAUDIA CAROLINA	42773919		0		M	S	1899-12-30
2587		PULACHE	QUISPE	DORINDA	40339841		0		M	S	1899-12-30
2613		ESCUDERO	RODRIGUEZ	ANA FIORELLA	44081876		0		M	S	1899-12-30
2638		TORRES	DOMINGUEZ	JUAN FERNANDO	03862680		0		M	S	1899-12-30
2661		OBLEA	GUERRERO	JOSE WILLIAM	41046401		0		M	S	1899-12-30
2683		SANDOVAL	SANTAMARIA	RAUL	80319947		0		M	S	1899-12-30
2703		BANCES	MONTALVO	DAVID LEOPOLDO	43366285		0		M	S	1899-12-30
2725		RIOS	SILVA	ANTHONY ALEXIS	47804146		0		M	S	1899-12-30
2746		FLORES	LOPEZ	PEPE ALONSO	28101826		0		M	S	1899-12-30
2767		CAJUSOL	MORAN DE VENTURA	TOMASA	17549038		0		M	S	1899-12-30
2788		GALLARDO	MEJIA	GRIMANIEL	17410925		0		M	S	1899-12-30
2809		DAMIAN	BANCES	CARLOS MANUEL	17598268		0		M	S	1899-12-30
2832		DAMIAN	BENAVIDES	JULIAN	17597325		0		M	S	1899-12-30
2854		LLUNCOR	SANTAMARIA	CESAR AUGUSTO	40833806		0		M	S	1899-12-30
2874		CALLE	QUINTERO	YECSON OMAR	48411163		0		M	S	1899-12-30
2891		RIOJAS	VIDAURRE	MIGUEL	17545746		0		M	S	1899-12-30
2910		CAJUSOL	MONTALVAN	AGUSTIN	17597425		0		M	S	1899-12-30
2930		VIDAURRE	SUCLUPE	SABINO	17597285		0		M	S	1899-12-30
2949		CHAPOÑAN	LLAUCE	CARLOS ENRIQUE	45344867		0		M	S	1899-12-30
337		SANTISTEBAN	QUIROZ	MARIA SANTOS	17619099		0		M	S	1899-12-30
2964		ALAMO	SANDOVAL	JUAN	17601295		0		M	S	1899-12-30
2978		SANDOVAL	PISCOYA	SANTOS	17599360		0		M	S	1899-12-30
2992		RIOJA	SAAVEDRA	JULIO	42364578		0		M	S	1899-12-30
3005		YARANGO	GUERRERO	SANTOS DANIEL	43513117		0		M	S	1899-12-30
3018		SANDOVAL	PISCOYA	JOSE MANUEL	17603005		0		M	S	1899-12-30
3032		DIAZ	CARRANZA	ELMER	16670677		0		M	S	1899-12-30
3046		PAZ	SANCHEZ	BENITO	17598953		0		M	S	1899-12-30
3059		TORRES	YUCRA	YANETH	47780514		0		M	S	1899-12-30
3072		CHAPOÑAN	PACHECO	ROSARIO	17548630		0		M	S	1899-12-30
3085		PISCOYA	LLONTOP	MANUEL JESUS	44435178		0		M	S	1899-12-30
3098		BANCES	DE SOLIS	CATALINA	17600130		0		M	S	1899-12-30
3111		MORALES	BANCES	JUAN FRANCISCO	80676582		0		M	S	1899-12-30
3124		FARROÑAN	RIOJAS	JOSE HUMBERTO	80350347		0		M	S	1899-12-30
3137		CHAPOÑAN	DAMIAN	SANTIAGO	17599664		0		M	S	1899-12-30
210		GIRON	SUNCION	CLAUDIA DE LOS MILAGROS	76439974		0		M	 	1899-12-30
214		ANDABAK	ARRIBASPLATA	MARIO	26620151		0		M	 	1899-12-30
3150		MORALES	SANTAMARIA	ROSA AMELIA	45421985		0		M	S	1899-12-30
3163		SANDOVAL	LOPEZ	MARIA JESUS	17634354		0		M	S	1899-12-30
206		CHIROQUE	RAMOS	ROSALINA	40346464		0		M	S	2007-02-13
2368		ALAMO	DAMIAN	JOSE	17616683		0		M	S	1899-12-30
2397		CARRASCO	MONTOYA	JOSE	80540872		0		M	S	1899-12-30
2419		ANTICONA	RUIZ	FELIBERTO	27563903		0		M	 	1899-12-30
2447		VENTURA	NEIRA	JULIO CESAR	43641227		0		M	S	1899-12-30
2534		CARMEN	ALAMA	HENRY PAOLO	44733378		0		M	S	1899-12-30
2560		ORDINOLA	COBOS	PORFIRIO	03621376		0		M	S	1899-12-30
2588		SANDOVAL	SAAVEDRA	JOSE ANDRES	03663917		0		M	S	1899-12-30
2614		PULACHE	PULACHE	ANTONY JONATHAN	70974294		0		M	S	1899-12-30
2639		PAREDES	TORRES	JOSE MIGUEL	01059710		0		M	S	1899-12-30
2663		YSLA	LLERENA	ROMULO MIGUEL	10183699		0		M	S	1899-12-30
2684		CAJUSOL	SANTAMARIA	MANUEL	17600316		0		M	S	1899-12-30
2704		SANTAMARIA	CAJUSOL	JUAN MANUEL	17597324		0		M	S	1899-12-30
2726		REINOZA	SANCHEZ	FRANCISCO	17602139		0		M	S	1899-12-30
2747		SORIANO	MONTALVO	FAUSTINO	16786195		0		M	S	1899-12-30
164	Desestiba	LEIVA	RIOS	ARMANDO	43403292		0		M	C	2007-02-13
2768		TORRES	DOMINGUEZ	ARMANDO	43216040		0		M	S	1899-12-30
2789		DE LA CRUZ	SANTAMARIA	HECTOR DAVID	47066272		0		M	S	1899-12-30
2833		RIOJAS	VALDERA	JOSE DE LA CRUZ	17600278		0		M	S	1899-12-30
2855		TERRONES	DIAZ	ENISIDA	27375019		0		M	S	1899-12-30
2875		DAMIAN	VIDAURRE	JULIO	17597710		0		M	S	1899-12-30
2892		RIOJAS	PINGO	JOSE ANTONIO	44942144		0		M	S	1899-12-30
318		OBLITAS	HERRERA	JOEL	41612058		0		M	S	1899-12-30
2911		PERCIAL	CARLOS	LAURA ANGELA	17549200		0		M	S	1899-12-30
2931		RODRIGUEZ	CHINCHAY	ADA MARIETA	15599806		0		M	S	1899-12-30
2950		VALDERA	VALDERA	ALBERTO	80343173		0		M	S	1899-12-30
2965		ACOSTA	CAJUSOL	ESTEBAN	17603112		0		M	S	1899-12-30
2979		SEGURA	FARROÑAN	WILLIAM ALFREDO	76294058		0		M	S	1899-12-30
2993		ZARATE	HUANCARUNA	JOSE WILDER	47844533		0		M	S	1899-12-30
338		DAMIAN	CARRILLO	LUIS ALBERTO	17548390		0		M	S	1899-12-30
3006		BANCES	SANTISTEBAN	GRABIEL	17626236		0		M	S	1899-12-30
3019		SANTAMARIA	LLONTOP	BERNARDO	17536504		0		M	S	1899-12-30
3033		RUMICHE	SECLEN	AGUSTIN RONALD	45668341		0		M	S	1899-12-30
3047		SANDOVAL	VENTURA	FRANCISCO	17600867		0		M	S	1899-12-30
3060		BRAVO	BANCES	GRISELDA MARIBEL	46332827		0		M	S	1899-12-30
3073		SANTISTEBAN	INOÑAN	VICENTE	17610763		0		M	S	1899-12-30
3086		APONTE	SANTAMARIA	LUIS ALBERTO	80343612		0		M	S	1899-12-30
3099		RAMOS	BENITES	FELIPE ORLANDO	45863959		0		M	S	1899-12-30
3112		CALVAY	SANTAMARIA	ANTONIO	17598354		0		M	S	1899-12-30
3125		VENTURA	BALDERA	MANUEL	43865703		0		M	S	1899-12-30
3138		VALDERA	MIMBELA	JOSE LUIS	17626241		0		M	S	1899-12-30
3151		SANDOVAL	CABALLERO	CLEMENTE	09132270		0		M	S	1899-12-30
3164		ACOSTA	BANCES	HIPOLITO	17601822		0		M	S	1899-12-30
3176		SANTAMARIA	CAJUSOL	JOSE MANUEL	45894085		0		M	S	1899-12-30
3188		DAMIAN	SOTO	PERCY OLMEDO	17603888		0		M	S	1899-12-30
3200		CARRANZA	DIAZ	LEOPOLDO	27362099		0		M	S	1899-12-30
3211		ACOSTA	SANTAMARIA	FRANCISCO	17614271		0		M	S	1899-12-30
393		SUCLUPE	FARROÑAN	ALBINES	76162420		0		M	S	1899-12-30
3222		BANCES	VIDAURRE	JOSE MERCEDES	16742714		0		M	S	1899-12-30
397		SANTAMARIA	VALDERA	CESAR	17566602		0		M	S	1899-12-30
88		CERNA	YGNACIO	WILSER ALBERTO	41012344		0		M	 	1899-12-30
89		LOPEZ	RIOS	MENCIA MARINA	01077989		0		M	 	1899-12-30
90		ROJAS	VASQUEZ	ORLANDO	27423993		0		M	 	1899-12-30
91		CARRASCO	VASQUEZ	ORLANDO	80290166		0		M	 	1899-12-30
92		RAMIREZ	HERNANDEZ	LAZARO NEMESIO	32780871		0		M	 	1899-12-30
93		ORRILLO	TELLO	RAMIRO	47389661		0		M	 	1899-12-30
94		RAMOS	FERNANDEZ	CESAR FIDEL	43162482		0		M	 	1899-12-30
97		SALAZAR	LEON	JOSE RICARDO	18906284		0		M	 	1899-12-30
98		GUTIERREZ	BURGOS	ALEXANDER HENRRY	42562650		0		M	 	1899-12-30
99		CERQUERA	GUEVARA	GILBER	48606675		0		M	 	1899-12-30
100		SANCHEZ	SOLANO	EUSEBIO	42141298		0		M	 	1899-12-30
101		PANTA	YARLAQUE	SOFIA ESPERANZA	32829154		0		M	 	1899-12-30
102		HERNANDEZ	TERAN	POMPEYO	19203072		0		M	 	1899-12-30
103		YZQUIERDO	TAFUR	SANTOS	27070131		0		M	 	1899-12-30
104		VERGARA	CIEZA	ANCELMO	16584172		0		M	 	1899-12-30
105		GONZALES	GONZALES	JOSE CANDELARIO	16554501		0		M	 	1899-12-30
106		NINAQUISPE	SOLANO	JUAN DEL CARMEN	19207607		0		M	 	1899-12-30
107		CAMPOS	RAFAEL	EDWIN FRANKLIN	80321957		0		M	 	1899-12-30
108		ROJAS	VASQUEZ	RAUL	41959437		0		M	 	1899-12-30
109		SILVA	CHERRES	GLADYS MARIBEL	41697077		0		M	 	1899-12-30
110		GARCIA	MEJIA	OSCAR SIXTO	17896557		0		M	 	1899-12-30
111		DIAZ	SALAZAR	LUIS EVARISTO	18848730		0		M	 	1899-12-30
112		MIRANDA	PAREDES	LUIS ALBERTO	18867962		0		M	 	1899-12-30
113		HERNANDEZ	QUISPE	NILSER	80065094		0		M	 	1899-12-30
114		LLIQUE	VARGAS	ALCIBIADES	19224097		0		M	 	1899-12-30
115		TERRONES	MENDOZA	HEYNER YOEN	19327059		0		M	 	1899-12-30
116		GIL	VASQUEZ	LEDIN	43592666		0		M	 	1899-12-30
117		MEDINA	CALDERON	TITO JOLI	27164689		0		M	 	1899-12-30
118		YDROGO	GALVEZ	ARTEMIO	27425890		0		M	 	1899-12-30
119		PEREZ	PALOMINO	JULIO JAIME	19191411		0		M	 	1899-12-30
120		RODRIGUEZ	IZQUIERDO	VIDAL	19328087		0		M	 	1899-12-30
121		CUEVA	SOLANO	CASINALDO	19194151		0		M	 	1899-12-30
122		VILCA	GALAN	JOSE TEODORO	19226076		0		M	 	1899-12-30
123		QUIROZ	VEGA	SANTOS ELADIO	27166688		0		M	 	1899-12-30
124		GUARNIZ	HERRERA	OLMEDO ALEXANDER	45432334		0		M	 	1899-12-30
125		PALOMINO	PEREZ	MARCOS	19192569		0		M	 	1899-12-30
126		VASQUEZ	QUISPE	VICTOR RAUL	27961291		0		M	 	1899-12-30
127		KCAM	CHUNG	PEDRO RICARDO	16404227		0		M	 	1899-12-30
211		CORDOVA	CORDOVA	ROSITA MARIA	41931491		0		M	 	1899-12-30
215		SEVILLANO	GARCIA	LUIGGI CLEYTER	45599657		0		M	 	1899-12-30
128		TERRONES	HOLGUIN	PEDRO	18865766		0		M	 	1899-12-30
130		BASAURI	SALAZAR	SEGUNDO ALBERTO	48967540		0		M	 	1899-12-30
131		PITA	LLANOS	JOSE GRABIEL	19198528		0		M	 	1899-12-30
132		REQUELME	LEAL	FELIPE	26658555		0		M	 	1899-12-30
133		QUIROZ	PAUCAR	JOSE GABRIEL	27169625		0		M	 	1899-12-30
134		TIRADO	CRUZADO	SEGUNDO LUCAS	19241725		0		M	 	1899-12-30
135		DELGADO	MONTOYA	GERSON ISRAEL	40147453		0		M	 	1899-12-30
136		DELGADO	DE CORONADO	ELSA GRACIELA	16462931		0		M	 	1899-12-30
137		CHIGNE	TERRONES	HEBERT RONALD	18123861		0		M	 	1899-12-30
138		LEON	GUARNIZ	HIROITO HIPOLITO	18866368		0		M	 	1899-12-30
139		QUILCATE	VERASTEGUI	ELMER JUBENAL	17910237		0		M	 	1899-12-30
140		SEVILLANO	REYES	SALOME	19200374		0		M	 	1899-12-30
141		HERNANDEZ	TERRONES	GERMAN ROBERTO	17921413		0		M	 	1899-12-30
142		CHUQUILIN	IGNACIO	CORCINO	19204562		0		M	 	1899-12-30
143		VILLEGAS	LOPEZ	FRANCISCO	19202872		0		M	 	1899-12-30
144		VERGARA	CIEZA	ALADINO	27416136		0		M	 	1899-12-30
145		FERNANDEZ	HERNANDEZ	IRMA	42891778		0		M	 	1899-12-30
146		VERASTEGUI	CABANILLAS	ALFREDO ROLANDO	19326554		0		M	 	1899-12-30
147		LOBATO	ESPINOZA	MIGUEL	27057421		0		M	 	1899-12-30
148		MOGOLLON	ROMAN	JOSE	03344023		0		M	 	1899-12-30
149		CERDAN	CHAVEZ	SEGUNDO	26609080		0		M	 	1899-12-30
150		ALCANTARA	LACHE	FERNANDO	19200351		0		M	 	1899-12-30
151		MEJIA	LEIVA	DANIEL EDINSON	42084932		0		M	 	1899-12-30
154		SAAVEDRA	GOICOCHEA	ALADINO	19221517		0		M	 	1899-12-30
156		BUSTAMANTE	GONZALES	LILI YANINA	47493284		0		M	 	1899-12-30
157		DIAZ	QUISPE	SEGUNDO RAFAEL	19207614		0		M	 	1899-12-30
158		GIL	PEREZ	EDELCIRO	19196473		0		M	 	1899-12-30
159		BALCAZAR	GONZALES	HELVER	44278272		0		M	 	1899-12-30
160		HORNA	CASTRO	LUIS ENRIQUE	19324834		0		M	 	1899-12-30
161		BALCAZAR	GARCIA	JOSE ALBERTO	19197568		0		M	 	1899-12-30
162		FERNANDEZ	SOTO	DAVID	19224631		0		M	 	1899-12-30
165		VASQUEZ	DIAZ	JOSE AUDINO	27295085		0		M	 	1899-12-30
166		CORREA	CASTRO	EDUARD ALBERTO	19321355		0		M	 	1899-12-30
167		LOPEZ	RIOS	JOSE ADOLFO	19332135		0		M	 	1899-12-30
168		LEON	AGUILAR	JOSE ALIPIO	18868884		0		M	 	1899-12-30
170		OLIVARI	CRUZADO	JORGE EDMUNDO	19250553		0		M	 	1899-12-30
171		PRETEL	GONZALES	EUGENIO NICOLAS	18851797		0		M	 	1899-12-30
172		ALTAMIRANO	TORRES	SILVIA SUSANA	19252515		0		M	 	1899-12-30
173		MANAYAY	CONSTANTINO	ISAIAS	17434744		0		M	 	1899-12-30
174		LLANOS	MENDOZA	ALAN PAUL	42752553		0		M	 	1899-12-30
175		GUERRERO	VASQUEZ	HENRY RUBEN	19240531		0		M	 	1899-12-30
176		CAURINO	BRAVO	MAURICIO JULIAN	15959055		0		M	 	1899-12-30
177		CORDOVA	RUIZ	CLEYDER	43201055		0		M	 	1899-12-30
178		SAAVEDRA	HUAMAN	MARCELIANO	41806768		0		M	 	1899-12-30
179		LEZAMA	RODRIGUEZ	SANTOS ALBERTO	19250403		0		M	 	1899-12-30
180		FIGUEROA	QUIROZ	WALTER	19208049		0		M	 	1899-12-30
181		CHAVEZ	TERRONES	EUGENIO MARTIN	19327823		0		M	 	1899-12-30
182		COBEÑA	CALLIRGO	HENRRY REYNALDO	42945589		0		M	 	1899-12-30
183		VILLEGAS	VILCHEZ	CARLOS IVAN	43267510		0		M	 	1899-12-30
184		DAVILA	AVILA	CESAR ENRIQUE	19240176		0		M	 	1899-12-30
185		SANCHEZ	TELLO	VALENTIN SANTIAGO	19332740		0		M	 	1899-12-30
186		CARRANZA	CRUZ	MARIA CRISTINA	28112555		0		M	 	1899-12-30
187		GUTIERREZ	MUÑOZ	JUAN MANUEL	19242120		0		M	 	1899-12-30
188		SEMPERTEGUI	CASTAÑEDA	WILMER	40863673		0		M	 	1899-12-30
189		SAAVEDRA	CUBAS	YONEY	47598091		0		M	 	1899-12-30
190		CAMPOS	COTRINA	MARIO	19241644		0		M	 	1899-12-30
191		TREBEJO	BENEDICTO	JORGE ROBERTO	15724206		0		M	 	1899-12-30
192		PIMINCHUMO	QUIROZ	FELIX EUGENIO	19242953		0		M	 	1899-12-30
193		VILCHEZ	ZULUETA	WILIAN	48225982		0		M	 	1899-12-30
194		ACOSTA	CRUZADO	RICHARD ELFREDO	71564667		0		M	 	1899-12-30
195		ABANTO	SAUCEDO	ROSA	27930477		0		M	 	1899-12-30
196		GARCIA	JARA	AGUSTIN	47256724		0		M	 	1899-12-30
197		QUISPE	TELLO	SANTIAGO	41711178		0		M	 	1899-12-30
198		SAAVEDRA	GOICOCHEA	ELMER	41695894		0		M	 	1899-12-30
199		ZAMORA	DURAND	RONALD ARMANDO	41695356		0		M	 	1899-12-30
200		SANCHEZ	PORTAL	JOSE VICTOR	19239888		0		M	 	1899-12-30
2398		CRUZ	DAVILA	WALTER	16513143		0		M	S	1899-12-30
2420		ZULUETA	GAVIDIA	ELVER	41783165		0		M	S	1899-12-30
2369		FARIAS	ROSALES	SANTOS	03627436		0		M	 	1899-12-30
2448		GALLARDO	DELGADO	JOSE ALFONSO	27362872		0		M	S	1899-12-30
2535		SERNAQUE	SANTIAGO	ROSENDO	03504103		0		M	S	1899-12-30
2561		OBLEA	SILVA	JOSE ANSELMO	48217508		0		M	S	1899-12-30
2590		MENDOZA	NIÑO	PERSY DARWIN	80667705		0		M	S	1899-12-30
2615		SANCHEZ	SIANCAS	JOSE MERCEDES	03862080		0		M	S	1899-12-30
2640		HUANCARUNA	VASQUEZ	JULIO AUGUSTO	41589681		0		M	S	1899-12-30
2664		OBLEA	CORDOVA	JOSE AGUSTIN	80611871		0		M	S	1899-12-30
2685		MONJA	PUPUCHE	GERONIMO	17582053		0		M	S	1899-12-30
2705		VENTURA	VALDERA	JOSE SANTOS	44633145		0		M	S	1899-12-30
2727		SUCLUPE	RAMOS	LUIS ANGEL	75991506		0		M	S	1899-12-30
2748		CHOZO	SANDOVAL	AGUSTIN	17599763		0		M	S	1899-12-30
2769		CHOZO	CAPUÑAY	JOSE	17620358		0		M	S	1899-12-30
2790		MONTEZA	GAYOSO	LUIS	16618209		0		M	S	1899-12-30
2810		PINGLO	VALLADOLID	PEDRO	17601501		0		M	S	1899-12-30
2834		TAVARA	CABRERA	WILMER	27413166		0		M	S	1899-12-30
2856		CHERO	TUNGA	HECTOR	17528837		0		M	S	1899-12-30
2876		SANTAMARIA	DE LA CRUZ	MARCELINO	17603370		0		M	S	1899-12-30
2893		FARROÑAN	SANDOVAL	JANINA	47560102		0		M	S	1899-12-30
2912		ACOSTA	CHAPOÑAN	JOSE ROSARIO	17602009		0		M	S	1899-12-30
2932		SANTISTEBAN	ACOSTA	MERCEDES	41853956		0		M	S	1899-12-30
405		SIESQUEN	PRAVIA	OSWALDO NEILS	16796417		0		M	S	1899-12-30
406		TEJADA	BALLENA	BALTAZAR	17564092		0		M	S	1899-12-30
407		REYES	MIO	ROLANDO	42846734		0		M	S	1899-12-30
408		PISCOYA	SANCHEZ	JUAN	17546090		0		M	S	1899-12-30
409		HUAMAN	CHAMAYA VDA DE CUSTODIO	BLANCA LUZMILA	17636382		0		M	S	1899-12-30
410		SUCLUPE	SANTAMARIA	EBER JABIER	46744801		0		M	S	1899-12-30
411		CHAPOÑAN	VENTURA	MARIA LUISA	17541441		0		M	S	1899-12-30
412		IZAGA	FERNANDEZ	MARCIAL	17532035		0		M	S	1899-12-30
413		GAMARRA	CARDENAS	FIDEL	17534972		0		M	S	1899-12-30
414		SANCHEZ	CHERO	NELSON	16728960		0		M	S	1899-12-30
415		BALLENA	VALDERA	MARIA DECSI	45213260		0		M	S	1899-12-30
416		INOÑAN	LLONTOP	EDUARDO	17568322		0		M	S	1899-12-30
417		FARROÑAN	VDA DE MONJA	MATILDE	16496100		0		M	S	1899-12-30
418		SANCHEZ	DAVILA	ROSA ANGELICA	16802375		0		M	S	1899-12-30
419		SANTISTEBAN	SUCLUPE	EBE	42460256		0		M	S	1899-12-30
420		GOICOCHEA	FERNANDEZ	WISTON	27282823		0		M	S	1899-12-30
421		ESPINOZA	BALDERA	MAGALLY ISABEL	17634520		0		M	S	1899-12-30
422		ASTONITAS	PEREZ	MARIA ANA	42779204		0		M	S	1899-12-30
423		MAQUEN	ROQUE	JOSE ISIDRO	17524439		0		M	S	1899-12-30
424		SANCHEZ	GONZALES	JORGE	17526881		0		M	S	1899-12-30
425		SANDOVAL	DE SUCLUPE	MARIA AURORA	17565070		0		M	S	1899-12-30
428		VIDAURRE	VENTURA	JUAN CARLOS	17630020		0		M	S	1899-12-30
429		SANTISTEBAN	IPANAQUE	MANUEL	17537072		0		M	S	1899-12-30
430		VENTURA	SANTISTEBAN	PABLO	17604115		0		M	S	1899-12-30
431		ACOSTA	AYALA	CRUZ ANTONIO	17522443		0		M	S	1899-12-30
432		VIDAURRE	BALDERA	HORTENCIO	17603941		0		M	S	1899-12-30
433		FERNANDEZ	DELGADO	EDER	71203459		0		M	S	1899-12-30
434		SIESQUEN	INOÑAN	BARTOLOME	17616753		0		M	S	1899-12-30
435		DOIG	ESCOBAR	NELSON FEDERICO	16463063		0		M	S	1899-12-30
436		SANDOVAL	SANTISTEBAN DE SANTAMARIA	SANTOS	17568184		0		M	S	1899-12-30
437		SANTAMARIA	BANCES	OSCAR ARTURO	46151001		0		M	S	1899-12-30
439		NAVARRO	VENTURA	YDALGO	17629440		0		M	S	1899-12-30
440		LLONTO	SANTISTEBAN	RONALD	42280101		0		M	S	1899-12-30
441		CAJUSOL	FARROÑAN	ANDRES	17613892		0		M	S	1899-12-30
442		GARCIA	MUÑOZ	EVER	44084024		0		M	S	1899-12-30
443		RAMIREZ	HERRERA	SIMIONA	44083928		0		M	S	1899-12-30
444		BENITES	REYES	LUIS ENRIQUE	44081614		0		M	S	1899-12-30
445		GUERRA	PEÑA	EDITH NOEMI	44081585		0		M	S	1899-12-30
446		GOICOCHEA	SANTISTEBAN	WILLIAM ADRIAN	44084026		0		M	S	1899-12-30
2370		COELLO	CORDOVA	JOSE ROLANDO	80576038		0		M	 	1899-12-30
448		ACUÑA	BUENO	JUAN CARLOS	44084027		0		M	S	1899-12-30
449		SUCLUPE	VALDERA	ESPERANZA	17568257		0		M	S	1899-12-30
450		FERNANDEZ	DIAZ	CIRO	44076773		0		M	S	1899-12-30
451		ABARCA	ZAMBRANO	IDANIA MARGARITA	44083685		0		M	S	1899-12-30
453		CRUZADO	CERNA	SARA	44084030		0		M	S	1899-12-30
454		CONDORI	HUANCA	RAUL	44083878		0		M	S	1899-12-30
455		CARDENAS	PALACIOS	ENITH CLOTILDE	44083177		0		M	S	1899-12-30
456		SIANCAS	SALAZAR	NARDA	44084040		0		M	S	1899-12-30
457		DIAZ	GUTIERREZ	MILUSCA ISAIDA	44083616		0		M	S	1899-12-30
458		REYES	NUÑEZ	EFRAIN HIDALGO	44081200		0		M	S	1899-12-30
459		SANCHEZ	MARTINEZ	ROCIO DEL PILAR	44084041		0		M	S	1899-12-30
460		JOHANSON	LAMELA	VICTOR DANIEL	44073100		0		M	S	1899-12-30
461		ZAPATA	RAMOS	SILVIA	44083418		0		M	S	1899-12-30
462		MORENO	DIAZ	CELITA	44084047		0		M	S	1899-12-30
463		QUISPE	PAQUIYAURI	JUAN	44084051		0		M	S	1899-12-30
464		BRAVO	BARDALES	JHERSON	44084052		0		M	S	1899-12-30
465		CHAPOÑAN	SANTAMARIA	CESAR AUGUSTO	17613328		0		M	S	1899-12-30
466		BANCES	SIESQUEN	JUAN DE DIOS	17567991		0		M	S	1899-12-30
467		VENTURA	VIDAURRE	JOSE ANDRES	17542330		0		M	S	1899-12-30
468		HERAS	QUILICHE	LUIS	44084068		0		M	S	1899-12-30
469		SALCEDO	CASTILLO	LUIS PERCY	44084069		0		M	S	1899-12-30
470		CRUZ	ESCUDERO	MILCA CARMEN	44084072		0		M	S	1899-12-30
471		CHAPOÑAN	SUCLUPE	SANTOS	17613578		0		M	S	1899-12-30
2399		VILLALTA	ARELLANO	ELISEO	03652191		0		M	 	1899-12-30
473		TEJADA	SANTISTEBAN	JOSE GENARO	17564682		0		M	S	1899-12-30
474		CARRANZA	DELGADO	CESAR ANTONIO	27683458		0		M	S	1899-12-30
475		CHAPOÑAN	DAMIAN	JOSE MANUEL	17566727		0		M	S	1899-12-30
2421		FERIA	MADRID	NESTOR	02827338		0		M	 	1899-12-30
2449		MERA	JIMENEZ	JORGE LUIS	75383482		0		M	S	1899-12-30
478		CRUZ	ARROYO	NIXON FRANCISCO	16791068		0		M	S	1899-12-30
479		CAJUSOL	ACOSTA	JUAN JOSE	17563300		0		M	S	1899-12-30
480		VALDERA	ACOSTA	MARTINA	17565237		0		M	S	1899-12-30
481		PERALTA	AVILA	DAVID LEONCIO	09755540		0		M	S	1899-12-30
482		DAMIAN	SANTISTEBAN	SACRAMENTA	16747943		0		M	S	1899-12-30
483		FLORES	EFFIO	FELIPE	16679975		0		M	S	1899-12-30
484		SANTISTEBAN	SIESQUEN	PABLO	41944874		0		M	S	1899-12-30
2536		SANDOVAL	NOLE	ISABEL	03488368		0		M	S	1899-12-30
2562		TINEO	PACHERREZ	MAXIMO ANDRES	45384911		0		M	S	1899-12-30
2591		OBLEA	GUERRERO	MANUEL JESUS	40522368		0		M	S	1899-12-30
2616		SARANGO	RUJEL	JAIRO JOMAR	76963033		0		M	S	1899-12-30
2641		SUAREZ	PACHERREZ	CARLOS	03495276		0		M	S	1899-12-30
2665		GARCIA	CASTILLO	SERGIO	03677097		0		M	S	1899-12-30
2686		CHOZO	TUÑOQUE	FERNANDO JULIO	17620378		0		M	S	1899-12-30
2706		ROJAS	MENDOZA	JESUS GABRIEL	17447266		0		M	S	1899-12-30
2728		SANDOVAL	SANTAMARIA	SANTOS	40172907		0		M	S	1899-12-30
2749		LOZANO	LLEMPEN	SEGUNDO AGUSTIN	16630717		0		M	S	1899-12-30
2770		NUÑEZ	MEJIA	SEGUNDO LORENZO	27433364		0		M	S	1899-12-30
2791		PULACHE	SOSA	CARMELO	02753745		0		M	S	1899-12-30
2811		INOÑAN	CISNEROS	ARCADIO	17545654		0		M	S	1899-12-30
2835		RAMOS	MENDOZA	HERNAN	45474684		0		M	S	1899-12-30
2371		SANTISTEBAN	SANDOVAL	ARTEMIO	17546373		0		M	S	1899-12-30
2422		CAMPOS	CASTRO	JULIANA	27429304		0		M	S	1899-12-30
2400		SARANGO	ROGEL	JOSE DANI	47719655		0		M	 	1899-12-30
2450		SORIANO	MONTALVO	LAURO ANTONIO	16619631		0		M	S	1899-12-30
2537		SARABIA	HUANGAL	ALIPIO	27980030		0		M	S	1899-12-30
505		SANCHEZ	DE VALDERA	JUANA ROSA	17556491		0		M	S	1899-12-30
506		SANDOVAL	SANDOVAL	NATIVIDAD	41134758		0		M	S	1899-12-30
507		LANZA	BUSTAMANTE	MARIA LUCIA	48799248		0		M	S	1899-12-30
508		CHAPOÑAN	SUCLUPE	MERCEDES	17568071		0		M	S	1899-12-30
509		SUCLUPE	BANCES	ESTEBAN	17527279		0		M	S	1899-12-30
510		MERINO	SANCHEZ	BERNARDINO	17564756		0		M	S	2007-02-13
511		BANCES	BANCES	ROBERTO ANTONIO	27995614		0		M	S	1899-12-30
512		TUÑOQUE	BANCES	JUAN MANUEL	43552244		0		M	S	1899-12-30
513		BALDERA	CHAPOÑAN	OSCAR	16457665		0		M	S	1899-12-30
514		VENTURA	SANCHEZ	SEBASTIAN	17529282		0		M	S	1899-12-30
515		CHAPOÑAN	VENTURA	CARMEN	17526083		0		M	S	1899-12-30
516		ENEQUE	CAPUÑAY	ASCENCION	16533794		0		M	S	1899-12-30
517		SANCHEZ	CHAPOÑAN	JOSE ALBERTO	80319921		0		M	S	1899-12-30
518		SANDOVAL	CAJUSOL	GILBERTO	17567213		0		M	S	1899-12-30
519		CRUZ	ESPINOZA	ANTHONY BRIAN	48373567		0		M	S	1899-12-30
520		TUÑOQUE	SANTAMARIA	CARLOS ALBERTO	74160779		0		M	S	1899-12-30
521		SUCLUPE	ACOSTA	JESUS GORGE	17567517		0		M	S	1899-12-30
522		VALERIANO	ENRIQUEZ	MANUEL DAMIAN	45536098		0		M	S	1899-12-30
523		DAMIAN	ESPINOZA	CARMEN	16466868		0		M	S	1899-12-30
524		SANTAMARIA	SANDOVAL	ROSA ONELIA	44588069		0		M	S	1899-12-30
525		DAMIAN	MIO	MARIA CELIA	17525621		0		M	S	1899-12-30
526		CHAPOÑAN	HERNANDEZ	CARMEN	17616636		0		M	S	1899-12-30
2563		OLAYA	RUESTA	ALEX	40639446		0		M	S	1899-12-30
528		FERNANDEZ	LOPEZ	HERMES	27296873		0		M	S	1899-12-30
529		FARROÑAN	VIDAURRE	JOSE	17567456		0		M	S	1899-12-30
530		BANCES	INOÑAN	ROSO	17636925		0		M	S	1899-12-30
531		SANTISTEBAN	SANDOVAL	CONCEPCION	17634842		0		M	S	1899-12-30
532		NIQUEN	MATALLANA	JOSE AGUSTIN	17536629		0		M	S	1899-12-30
533		FARROÑAN	SANDOVAL	CELSO	41473926		0		M	S	1899-12-30
534		VALVERDE	SUCLUPE	ANTERO	17621174		0		M	S	1899-12-30
535		NAVARRO	VENTURA	VILMER	17558000		0		M	S	1899-12-30
536		CORONADO	HUIMAN	JAIME	17614590		0		M	S	1899-12-30
537		SANDOVAL	SANDOVAL	AUGUSTO	17617101		0		M	S	1899-12-30
538		ACOSTA	ZEÑA	EXALTACION	17634865		0		M	S	1899-12-30
539		SANTAMARIA	CHAPOÑAN	JOSE	17564553		0		M	S	1899-12-30
540		CAJUSOL	BALDERA	PEDRO	17565059		0		M	S	1899-12-30
541		SANCHEZ	SUCLUPE	MARTIN	17531079		0		M	S	1899-12-30
542		DAMIAN	BALDERA	MARIA MARGARITA	17613214		0		M	S	1899-12-30
2592		RUIZ	DELGADO	LUIZ EDUARDO	03880119		0		M	S	1899-12-30
544		BANCES	VALDERA	OSWALDO	17642610		0		M	S	1899-12-30
545		BURGA	FIGUEROA	CARLOS ALBERTO	17591568		0		M	S	1899-12-30
546		SANTISTEBAN	FARROÑAN	MARIA PETRONILA	17565311		0		M	S	1899-12-30
547		FARFAN	SANDOVAL	MIGUEL ANGEL	16764983		0		M	S	1899-12-30
2617		CABANILLAS	CUBAS	JUAN HUMBERTO	19329394		0		M	S	1899-12-30
549		CUZO	BRICEÑO	MAXIMILIANO	41493721		0		M	S	1899-12-30
2642		LOPEZ	VIERA	FLORENTINO JAVIER	41083553		0		M	S	1899-12-30
551		DE LA CRUZ	SANTAMARIA	DIEGO	17566604		0		M	S	1899-12-30
2666		SILUPU	GUTIERREZ	JORGE LUIS	48143982		0		M	S	1899-12-30
2687		RELAIZA	CISNEROS	PATRICIA JANETTE	16742668		0		M	S	1899-12-30
554		RAMIREZ	BARBOZA	FLORENCIA	17590893		0		M	S	1899-12-30
555		SANCHEZ	CHAPOÑAN	MANUEL	17564394		0		M	S	1899-12-30
556		VILCHERREZ	SANDOVAL DE SANDOVAL	MARIA AGUSTINA	17616188		0		M	S	1899-12-30
557		SIESQUEN	CAJUSOL	GILBERTO	17634715		0		M	S	1899-12-30
2707		BALDERA	ACOSTA	JOSE EUSEBIO	17600212		0		M	S	1899-12-30
2729		RAMOS	BENITES	VICTOR GUILLERMO	17601942		0		M	S	1899-12-30
560		FARROÑAN	CHAPOÑAN	OSWALDO	17625682		0		M	S	1899-12-30
2750		OLANO	HILATOMA	CEVERO	17448939		0		M	S	1899-12-30
562		TUÑOQUE	SANDOVAL	MARIANELA	17642615		0		M	S	1899-12-30
563		FIGUEROA	RODRIGUEZ	PEDRO	17590447		0		M	S	1899-12-30
564		CHAPOÑAN	SANDOVAL	TRINIDAD SIXTO	17621072		0		M	S	1899-12-30
565		SANDOVAL	LANDAS	MERCEDES	17563396		0		M	S	1899-12-30
566		SANTAMARIA	CHAPOÑAN	JOSE AMADOR	17565786		0		M	S	1899-12-30
567		SANTAMARIA	SIESQUEN	YONI	16745235		0		M	S	1899-12-30
2771		CHAPOÑAN	BANCES	HUGO ALEJANDRO	16741514		0		M	S	1899-12-30
569		CHAPOÑAN	SANTISTEBAN	WILMER	44498378		0		M	S	1899-12-30
570		TEJADA	BANCES	JOSE MERCEDES	17567140		0		M	S	1899-12-30
571		INOÑAN	CAJUSOL	SIMON	17564881		0		M	S	1899-12-30
572		SANTA MARIA	VALDERA	DIEGO	17563450		0		M	S	1899-12-30
573		CHAPOÑAN	ZEÑA	JOSE MANUEL	41940368		0		M	S	1899-12-30
574		SANDOVAL	VALDERA	JOSE VALENTIN	42487188		0		M	S	1899-12-30
2792		LLAUCE	SANCHEZ	JOSE MANUEL	17602338		0		M	S	1899-12-30
576		ACOSTA	SANTAMARIA	EMANUEL	45789758		0		M	S	1899-12-30
577		TICONA	LIPA	DOLORES	44080597		0		M	S	1899-12-30
578		VALDERA	TEJADA	MATIAS	17616470		0		M	S	1899-12-30
579		CHAPOÑAN	CHAPOÑAN	FERNANDO	42035821		0		M	S	1899-12-30
580		HIDALGO	PERALTA	MIJAIL GREGORY	44084303		0		M	S	1899-12-30
2812		HUACCHILLO	CORDOVA	NOE	03590405		0		M	S	1899-12-30
2836		SANDOVAL	PIZARRO	AMBROSIO	17598392		0		M	S	1899-12-30
2857		MORALES	SANCHEZ	EUSEBIO	17548974		0		M	S	1899-12-30
584		TANTALEAN	CABADA	DAMMERT	44072664		0		M	S	1899-12-30
585		MANAYAY	CALDERON	MARGARITA	44081635		0		M	S	1899-12-30
586		BERNEDO	GUTIERREZ	JUANA MARIA	44084313		0		M	S	1899-12-30
587		FLORES	MORA	GREGORIO	44084314		0		M	S	1899-12-30
588		CAMPOS	BRAVO	LILIANA	44081765		0		M	S	1899-12-30
589		HURTADO	CENTURION	ALEX ROMAN	44084320		0		M	S	1899-12-30
590		DIAZ	ABANTO	JOSE WALTER	17628153		0		M	S	1899-12-30
591		TORRES	AGUILAR	RICHARD ARTHUR	44084326		0		M	S	1899-12-30
592		MATALLANA	CHAPOÑAN	ANDRES ABELINO	17527825		0		M	S	1899-12-30
593		BARDALES	ASPAJO	PATHY ANALI	44084329		0		M	S	1899-12-30
594		GRADOS	VASQUEZ	MONICA ELIZABETH	44084333		0		M	S	1899-12-30
595		VILLACORTA	GUEVARA	SEGUNDO ROLDAN	44072187		0		M	S	1899-12-30
597		SEMIZO	SILVA	RAHELI MARTIN RICARDO	44084350		0		M	S	1899-12-30
598		MELGAREJO	MENDOZA	GABRIELA MARIA	44082702		0		M	S	1899-12-30
599		LIZARZABURU	CARBONEL	LIZ EVONI	44084355		0		M	S	1899-12-30
600		MURGA	GUINEA	MELISSA VICTORIA	44084357		0		M	S	1899-12-30
601		MOSCOSO	HUAMAN	FIORELLA ANGELI	44084358		0		M	S	1899-12-30
602		PESANTES	LALANGUI	YESELA LILIANA	44084359		0		M	S	1899-12-30
603		SANCHEZ	SANTAMARIA	MANUEL	42464043		0		M	S	1899-12-30
604		ALOR	YUPANQUI	JOSE MARTIN	44084117		0		M	S	1899-12-30
605		VARGAS	BACILIO	WILLIANS FERNANDO	44084766		0		M	S	1899-12-30
606		LLANA	ECHEVARRIA	RAY FRANCO	44084802		0		M	S	1899-12-30
607		FARROÑAN	SANDOVAL	RAFAEL	17568302		0		M	S	1899-12-30
2423		CRUZ	MONTEZA	JIMLER ERICSON	43680833		0		M	S	1899-12-30
2372		SANDOVAL	VALDIVIEZO	ROBERTO LIZANDRO	02611605		0		M	 	1899-12-30
2401		PANTA	GIRON	CLEVER JHON	46533919		0		M	 	1899-12-30
2451		MALDONADO	MONTEZA	EDWIN OSCAR	42858184		0		M	S	1899-12-30
2538		MEDINA	QUIROS	DIOMERIS	27382269		0		M	S	1899-12-30
2565		ABAD	MENDOZA	JOSE MODESTO	41476639		0		M	S	1899-12-30
2593		TIRADO	ARROYO	PABLO REYNERIO	27907638		0		M	S	1899-12-30
2618		ORDOÑEZ	ESTRAVER VDA DE HERNANDEZ	CONSUELO	19192309		0		M	S	1899-12-30
2644		CULQUICONDOR	PINTA	ROSA	45826742		0		M	S	1899-12-30
2667		SOSA	GIRON	SEGUNDO	02750555		0		M	S	1899-12-30
2688		CHAPOÑAN	ACOSTA	DEMETRIO	17597919		0		M	S	1899-12-30
2708		ESCOBAR	LLAUCE	JUAN JOSE	17621523		0		M	S	1899-12-30
2730		REINOZA	INOÑAN	SEBASTIAN	17602620		0		M	S	1899-12-30
2751		DIAZ	BARTUREN	JUAN FERNANDO	16618882		0		M	S	1899-12-30
2772		CHAPOÑAN	BALDERA	MANUEL ASUNCION	17600865		0		M	S	1899-12-30
2793		CRUZ	TORRES	LEIDE	48427830		0		M	S	1899-12-30
2814		PULACHE	JUAREZ	MARCOS DIONICIO	02749153		0		M	S	1899-12-30
2837		ASALDE	CARRILLO	JUAN CARLOS	76359457		0		M	S	1899-12-30
2858		SANTAMARIA	SANDOVAL	PEDRO	17598095		0		M	S	1899-12-30
633		MONSALVE	NAVARRETE	CARLOS JESUS	43705903		0		M	S	1986-05-28
634		BANCES	DE BALDERA	MARIA DEL CARMEN	17560405		0		M	S	1899-12-30
635		SANTAMARIA	CHAPOÑAN	EBERTH ROGELIO	41411257		0		M	S	1899-12-30
636		SUCLUPE	BALLENA	HUMBERTO	41784612		0		M	S	1899-12-30
637		RODRIGUEZ	CORREA	ADELMO	03232443		0		M	S	1899-12-30
638		CAJUSOL	CHAPOÑAN	ZACARIAS	17559978		0		M	S	1899-12-30
639		MORALES	VDA.DE YLMA	MARGARITA	17556731		0		M	S	1899-12-30
640		TUÑOQUE	SANDOVAL	PABLO	17560237		0		M	S	1899-12-30
642		MAJUAN	CORDOVA	ELIAS JOSUE	43181827		0		M	S	1899-12-30
643		LLAGUIENTO	SANTOS	JOSE VIRGILIO	16675643		0		M	S	1899-12-30
644		BANCES	SANDOVAL	PEDRO VALENTIN	17534443		0		M	S	1899-12-30
645		SANDOVAL	SANDOVAL	EDUARDO	17626365		0		M	S	1899-12-30
646		SANCHEZ	CORONADO	ALBERTO	17586036		0		M	S	1899-12-30
647		VASQUEZ	USQUIANO	MANUEL GERMAN	17549980		0		M	S	1899-12-30
648		YPANAQUE	BAYONA	VICTOR AGUSTIN	44389337		0		M	S	1899-12-30
649		CASTILLO	GONZALES	ENRIQUE LAURENCIO	17426489		0		M	S	1899-12-30
650		SANTAMARIA	SANTISTEBAN	ELENA	17616881		0		M	S	1899-12-30
2877		PERALTA	VASQUEZ	LUIS ALBERTO	17614531		0		M	S	1899-12-30
652		PEREZ	CORONEL	ROSENDO	17438236		0		M	S	1899-12-30
653		RAMIREZ	VILLANUEVA	SHEYLA NEVENCA	46986253		0		M	S	1899-12-30
654		SANCHEZ	LLATAS	JOSE PEPE	80477670		0		M	S	1899-12-30
655		SIESQUEN	TEJADA	MANUEL	16722618		0		M	S	1899-12-30
656		SANCHEZ	LLATAS	MISAEL	27429429		0		M	S	1899-12-30
657		ZEÑA	SANCHEZ	ROSARIO	17403481		0		M	S	1899-12-30
658		IPANAQUE	CORONADO	JOSE JHONNY	40596958		0		M	S	1899-12-30
659		TUÑOQUE	SANTISTEBAN	ROMAN	17558407		0		M	S	1899-12-30
660		SANTAMARIA	TUÑOQUE	JOSE EDUARDO	43227974		0		M	S	1899-12-30
661		SANTOS	LLAGUENTO	MARCOS	17444060		0		M	S	1899-12-30
662		FARROÑAN	CAJUSOL	HUMBERTO	17599723		0		M	S	1899-12-30
663		SALAZAR	BALDERA	MERCEDES	17561512		0		M	S	1899-12-30
665		PEREZ	ALVAREZ	LEANDRO	80341497		0		M	S	1899-12-30
666		BALLENA	LOPEZ	JUAN MANUEL	17589677		0		M	S	1899-12-30
667		DAMIAN	MIO	MARIA ROSA	17535053		0		M	S	1899-12-30
668		SANTAMARIA	BALDERA	AUGUSTO	45842366		0		M	S	1899-12-30
669		BALDERA	DAMIAN	RONI ROGER	17562709		0		M	S	1899-12-30
670		LLONTOP	VIDAURRE	MAURO	46406780		0		M	S	1899-12-30
671		SANCHEZ	SIESQUEN	JUAN	17564125		0		M	S	1899-12-30
672		CHAPOÑAN	DE CHAPOÑAN	PETRONILA	16532559		0		M	S	1899-12-30
673		SANDOVAL	CHAPOÑAN	JOSE MANUEL	16741155		0		M	S	1899-12-30
674		SANTISTEBAN	SANDOVAL	INOCENTE	80618165		0		M	S	1899-12-30
675		ACOSTA	CAJUSOL	MANUEL	17602198		0		M	S	1899-12-30
676		LOPEZ	QUIROZ	ALEJANDRO DAVID	41946241		0		M	S	1899-12-30
677		SUCLUPE	CHIAROT	JORGE AURELIO	17623845		0		M	S	1899-12-30
678		CORONADO	SANCHEZ	EDGAR	40295008		0		M	S	1899-12-30
679		BALDERA	TUÑOQUE	NICOLAS	17560524		0		M	S	1899-12-30
2894		CORONADO	NUÑEZ	SIMON	17589601		0		M	S	1899-12-30
681		MORENO	CHINCHAY	IGNACIO	17559631		0		M	S	1899-12-30
682		VIDAURRE	MONTALVAN DE BANCES	ROSA NELLY	41729137		0		M	S	1899-12-30
683		BALDERA	SUCLUPE	VICENTE	17558645		0		M	S	1899-12-30
596		SOCOLA	LEJABO	ANTHONY FRANK	44567720		0		M	 	1899-12-30
609		SILVA	GALVEZ	WILMER RAMON	03677936		0		M	 	1899-12-30
2913		PISCOYA	SANCHEZ	GILBERTO	16648299		0		M	S	1899-12-30
2933		SEGURA	CORONADO	PEDRO	17600986		0		M	S	1899-12-30
684		SIESQUEN	SIPION	OSCAR TEODORO	40353191		0		M	S	1899-12-30
685		UMBO	PAZ	REYNELDA DEL ROSARIO	47743722		0		M	S	1899-12-30
686		SANDOVAL	SANTAMARIA	ENCARNACION	44796181		0		M	S	1899-12-30
687		MORALES	FIESTAS	JUSTO	17559527		0		M	S	1899-12-30
688		VIDAURRE	AGUILAR	ANDRES	17615897		0		M	S	1899-12-30
689		VIDAURRE	AGUILAR	LUIS ALBERTO	43217932		0		M	S	1899-12-30
690		ACOSTA	RAMOS	LUIS ALBERTO	41257369		0		M	S	1899-12-30
691		QUIÑONES	VEGA	HUMBERTO	16428368		0		M	S	1899-12-30
692		SANDOVAL	CAJUSOL	JOSE DEL CARMEN	17624160		0		M	S	1899-12-30
693		VALIENTE	SARMIENTO	AGUSTIN	17559046		0		M	S	1899-12-30
694		CHAPOÑAN	AGUILAR	RAMOS	17534693		0		M	S	1899-12-30
695		PISCOYA	SANCHEZ	JUAN BAUTISTA	17626711		0		M	S	1899-12-30
696		SANDOVAL	CHAPOÑAN	BENERO	17565765		0		M	S	1899-12-30
697		CHAPOÑAN	SANDOVAL	ARMANDO	17562726		0		M	S	1899-12-30
698		TARRILLO	DELGADO	ROYER HUMBERTO	71822624		0		M	S	1899-12-30
699		ZEÑA	BALDERA	NATIVIDAD	17558453		0		M	S	1899-12-30
701		CAJUSOL	SANCHEZ	NATIVIDAD	17560470		0		M	S	1899-12-30
702		CHAPOÑAN	CAJUSOL	MIGUEL WILMER	45351329		0		M	S	1899-12-30
2373		PIZARRO	RIOJAS	JOSE RAMOS	43489404		0		M	S	1899-12-30
2424		BALDERA	CAJUSOL	GILBERTO	17562758		0		M	S	1899-12-30
706		SUCLUPE	BALDERA	ROSALIA	17561403		0		M	S	1899-12-30
707		MORENO	PAICO	JOSE EDGARDO	17557545		0		M	S	1899-12-30
708		INOÑAN	SANDOVAL	JOSE MARCELINO	17523811		0		M	S	1899-12-30
709		SIESQUEN	VIDAURRE	ALEX	77081794		0		M	S	1899-12-30
2402		ENCO	PAREDES	SEGUNDO NICANOR	19241746		0		M	 	1899-12-30
711		NAVARRETE	MORENO	JULIO EDUARDO	17557668		0		M	S	1899-12-30
712		CASUSOL	FARROÑAN	ABRAHAM	17564742		0		M	S	1899-12-30
713		SANTISTEBAN	BALDERA	TEOFILO	17558560		0		M	S	1899-12-30
714		VALDERA	SANTISTEBAN	DEMETRIO	17613708		0		M	S	1899-12-30
715		CHAPOÑAN	SANDOVAL	SANTOS HUMBERTO	40263584		0		M	S	1899-12-30
716		TEJADA	DE SIAPO	FELICITA	17559304		0		M	S	1899-12-30
717		BALDERA	SANCHEZ	MAURO	27825634		0		M	S	1899-12-30
718		CHAPOÑAN	DAMIAN	LUIS	44685947		0		M	S	1899-12-30
719		ACOSTA	SIESQUEN	FRANCISCO	17559584		0		M	S	1899-12-30
721		DE LOS SANTOS	TUÑOQUE	PEDRO RAUL	17558520		0		M	S	1899-12-30
722		VILLANUEVA	GUEVARA	ROMAN	27436012		0		M	S	1899-12-30
723		CHAPOÑAN	SIESQUEN	EDUARDO	41863218		0		M	S	1899-12-30
724		RAMOS	VALDERA	ROLANDO	17423430		0		M	S	1899-12-30
725		SILUPU	COBEÑAS	SEGUNDO JUAN	17444516		0		M	S	1899-12-30
726		PEREZ	MUNDACA	JOSE ANIBAL	27425179		0		M	S	1899-12-30
727		TUÑOQUE	DE BALDERA	JUANA	17559855		0		M	S	1899-12-30
728		RIOS	TAVARA	EDUARDO RAUL	17560357		0		M	S	1899-12-30
729		CHOZO	ACOSTA	MANUEL	17557111		0		M	S	1899-12-30
730		SANDOVAL	SANCHEZ	SANTOS	16744695		0		M	S	1899-12-30
731		BANCES	SANTISTEBAN	CASIMIRO	17559857		0		M	S	1899-12-30
732		INOÑAN	CORONADO	FRANCISCO HERNAN	17558806		0		M	S	1899-12-30
733		ASALDE	LOPEZ	GERMAN	06098603		0		M	S	1899-12-30
734		BANCES	VALIENTE	TOMAS ELIODAN	17636805		0		M	S	1899-12-30
735		DIAZ	VELA	HERMITH	01100876		0		M	S	1899-12-30
736		BARRETO	PAICO	DORA PERPETUA	17559922		0		M	S	1899-12-30
737		RODRIGUEZ	ALVARADO	ALEXANDER	40331590		0		M	S	1899-12-30
738		MORENO	URBINA	JOSE IGNACIO	17616006		0		M	S	1899-12-30
739		MORENO	SIALER	JAVIER ANTONIO	41135753		0		M	S	1899-12-30
740		YNOÑAN	SANDOVAL	JUAN SEMINARIO	17616000		0		M	S	1899-12-30
741		TUÑOQUE	SANDOVAL	FRANCISCO	17565318		0		M	S	1899-12-30
742		CHIMOY	VIDAURRE	ROBERTO	16740492		0		M	S	1899-12-30
743		SANTAMARIA	BANCES	MELCHOR	17557568		0		M	S	1899-12-30
744		SIESQUEN	SANDOVAL	JOSE GERMAN	45073918		0		M	S	1899-12-30
745		LLONTOP	SANTISTEBAN	ALEJANDRO	17626438		0		M	S	1899-12-30
746		HUAMAN	DE BALDERA	MARIA	17558169		0		M	S	1899-12-30
747		ACOSTA	CHAPOÑAN	PABLO	17561599		0		M	S	1899-12-30
748		SANTAMARIA	ACOSTA	PEDRO	42901364		0		M	S	1899-12-30
749		INOÑAN	CAJUSOL	MARIA JANNET	43228491		0		M	S	1899-12-30
750		MORENO	RAMOS	MIGUEL ANGEL	40002922		0		M	S	1899-12-30
751		SANCHEZ	VASQUEZ	ALLAN WAGNER	43468334		0		M	S	1899-12-30
752		VASQUEZ	NAVARRO	JULIO FRANCISCO	17557845		0		M	S	1899-12-30
753		TORRES	BALDERA	ODAR	43636660		0		M	S	1899-12-30
754		SUCLUPE	CAJUSOL	ANGEL	17633813		0		M	S	1899-12-30
755		SANDOVAL	CHAPOÑAN	ALBERTO	16744954		0		M	S	1899-12-30
756		SANDOVAL	SANTAMARIA	FELIX	17600668		0		M	S	1899-12-30
757		BANCES	BANCES	ASUNCION	17568248		0		M	S	1899-12-30
758		SANDOVAL	FARROÑAN	ALEX RONY	48434734		0		M	S	1899-12-30
759		INOÑAN	SUCLUPE	CELSO	17557023		0		M	S	1899-12-30
760		SANTAMARIA	MORENO	LUIS MARTIN	17636828		0		M	S	1899-12-30
761		SANCHEZ	SANDOVAL	LORENZO	40157482		0		M	S	1899-12-30
762		ZAPATA	SUCLUPE	NAZARIO NICOLAS	17556112		0		M	S	1899-12-30
763		SARMIENTO	CESPEDES	ROLANDO ALEXIS	73817851		0		M	S	1899-12-30
764		BANCES	SANDOVAL	MARIA JUANA	03701813		0		M	S	1899-12-30
765		DIAZ	DAVILA	JAIME	16512451		0		M	S	1899-12-30
766		BAYONA	PURIZACA	MARIANO	17616166		0		M	S	1899-12-30
767		BANCES	TUÑOQUE	JOSE DEL CARMEN	16747859		0		M	S	1899-12-30
768		FARROÑAN	SANDOVAL	MARIA YOLA	17604380		0		M	S	1899-12-30
769		CHAPOÑAN	TUMES	PETER PATRYCK	17633816		0		M	S	1899-12-30
770		MONTEZA	RIOJA	CARLOS	33590288		0		M	S	1899-12-30
771		BOCANEGRA	PARDO	JULIO CESAR	27436543		0		M	S	1899-12-30
772		BANCES	SANTISTEBAN	WILBERTO ISAAC	41055056		0		M	S	1899-12-30
773		DAMIAN	CHAPOÑAN	ANSELMO	17561422		0		M	S	1899-12-30
774		PECHE	DE SANTISTEBAN	MARIA ROSA	17558585		0		M	S	1899-12-30
775		CHAPOÑAN	SANTAMARIA	NATIVIDAD	17566169		0		M	S	1899-12-30
2479		SANTA CRUZ	SOTO	SEGUNDO	17539236		0		M	S	1899-12-30
776		SANTAMARIA	BALDERA	REMIGIO	17562750		0		M	S	1899-12-30
777		VALDERA	SANDOVAL	ILDEBRANDO	17568633		0		M	S	1899-12-30
778		RIOJA	TORRES	VICTOR RAUL	27430157		0		M	S	1899-12-30
779		RISCO	VALLEJOS	ISAC	71643410		0		M	S	1899-12-30
780		SIESQUEN	GARCIA	NICOLAS	17549983		0		M	S	1899-12-30
781		CARRANZA	HUATAY	CESAR JAVIER	16777573		0		M	S	1899-12-30
782		SANTAMARIA	ACOSTA	FRANCISCA	17568595		0		M	S	1899-12-30
783		SANDOVAL	SANTISTEBAN	MARIA SANTOS	17563751		0		M	S	1899-12-30
784		LLAUCE	SANCHEZ	MANUEL	17602420		0		M	S	1899-12-30
785		LLAUCE	SANTAMARIA	JESUS	80601830		0		M	S	1899-12-30
786		FARROÑAN	VIDAURRE	ROSENDO	17562757		0		M	S	1899-12-30
787		RIOJAS	CAJUSOL	MARIA TERESA	40125158		0		M	S	1899-12-30
788		CHAVEZ	MAYANGA	YOLANDA	17534690		0		M	S	1899-12-30
789		FARROÑAN	VIDAURRE	TOMASA	17559866		0		M	S	1899-12-30
790		SANCHEZ	SANTA MARIA	EXALTACION	17556983		0		M	S	1899-12-30
791		SECLEN	MORENO	SEGUNDO ALBERTO	07317735		0		M	S	1899-12-30
792		BANCES	SANDOVAL	JOSE ABRAHAN	43345357		0		M	S	1899-12-30
793		ACOSTA	SIESQUEN	ABELARDO	17561625		0		M	S	1899-12-30
794		CAJUSOL	SANCHEZ	MAXIMO	42244778		0		M	S	1899-12-30
795		CHAPOÑAN	VALDIVIESO	CELSO	17540820		0		M	S	1899-12-30
796		GUEVARA	PURISACA	FERNANDO	45217913		0		M	S	1899-12-30
797		SANTAMARIA	VALDERA	CELIA	42430157		0		M	S	1899-12-30
799		ALAMO	LLAUCE	RAMOS	17556856		0		M	S	1899-12-30
800		INOÑAN	SANTAMARIA	ISIDRO	16800666		0		M	S	1899-12-30
801		PALACIOS	CHOZO	HERNAN	44101281		0		M	S	1899-12-30
802		INOÑAN	CAJUSOL	DONAL ALEXANDER	44492811		0		M	S	1899-12-30
803		CHIROQUE	VIDAURRE	JOSE	17526618		0		M	S	1899-12-30
804		CAJUSOL	PANTALEON	ISIDRO	17560536		0		M	S	1899-12-30
805		SANTISTEBAN	CAJUSOL	JOSE HUGO	41341967		0		M	S	1899-12-30
806		SANDOVAL	TEJADA	MANUEL	17558195		0		M	S	1899-12-30
807		SANDOVAL	SANTOS	LEONARDO	17545875		0		M	S	1899-12-30
808		SUCLUPE	DAMIAN	JOSE MERCEDES	17558829		0		M	S	1899-12-30
809		CAJUSOL	PANTALEON	HUMBERTO	17560418		0		M	S	1899-12-30
810		GARCIA	FERNANDEZ	JUAN CARLOS	17616108		0		M	S	1899-12-30
2374		ACOSTA	MONTALBAN	JOSE DE LA ROSA	17602705		0		M	S	1899-12-30
812		RIMARACHIN	CIEZA	HILDEBRANDO	27415314		0		M	S	1899-12-30
813		AYALA	MENA	BENITO	27393694		0		M	S	1899-12-30
814		AYALA	FRIAS	JOSE DAIMER	43270094		0		M	S	1899-12-30
815		QUISPE	MORILLOS	YOBER ANTONIO	45762020		0		M	S	1899-12-30
816		TEJADA	VALDERA	TEODORO	17566284		0		M	S	1899-12-30
817		CHAPOÑAN	SANTAMARIA	SANTOS	17564245		0		M	S	1899-12-30
818		SANDOVAL	BALDERA	RONY TRINIDAD	42905358		0		M	S	1899-12-30
819		SANTAMARIA	PERICHE	JOSE DEL CARMEN	17559540		0		M	S	1899-12-30
820		FARROÑAN	INOÑAN	JUAN	17564139		0		M	S	1899-12-30
821		FARROÑAN	BRAVO	JOSE CELSO	17616415		0		M	S	1899-12-30
822		SANCHEZ	CHAPOÑAN	RAMOS	17561156		0		M	S	1899-12-30
823		PAICO	GARCIA	LUIS ALBERTO	17562140		0		M	S	1899-12-30
824		PECHE	ACOSTA	GENARO	17558457		0		M	S	1899-12-30
826		RIOJAS	DE LA CRUZ	CESAR MANUEL	43404859		0		M	S	1899-12-30
827		SANTAMARIA	SANDOVAL	AURELIO	17560606		0		M	S	1899-12-30
828		CHAPILLIQUEN	ZEÑA	ALEJANDRO ANIVAL	08948020		0		M	S	1899-12-30
829		CHAPOÑAN	BANCES	JOSE RAMOS	17547315		0		M	S	1899-12-30
830		BALDERA	SANDOVAL	PEDRO PABLO	17558899		0		M	S	1899-12-30
831		BALDERA	DAMIAN	CONCEPCION	17562475		0		M	S	1899-12-30
832		SUCLUPE	VIDAURRE	SANTOS	17558078		0		M	S	1899-12-30
833		VIDAURRE	BALDERA	INOCENCIO	16683262		0		M	S	1899-12-30
834		DE LA CRUZ	ACOSTA	CESAR JESUS	17556244		0		M	S	1899-12-30
835		SANTAMARIA	OLIVOS	GLADYS	17615832		0		M	S	1899-12-30
836		SIESQUEN	CHERO	FELIPE	17526462		0		M	S	1899-12-30
837		SIESQUEN	CHERO	PABLO	41103387		0		M	S	1899-12-30
838		BAYONA	PURIZACA	MARCIANO FLORENCIO	17562609		0		M	S	1899-12-30
839		TEJADA	SANTISTEBAN	SANTOS	16784221		0		M	S	1899-12-30
840		CASUSOL	SANDOVAL	VICTOR YOEL	45933530		0		M	S	1899-12-30
841		SANDOVAL	BALDERA	YESSENIA LILIANA	40477351		0		M	S	1899-12-30
842		ZEÑA	MACALOPU	CESAR AUGUSTO	17613534		0		M	S	1899-12-30
843		SANTISTEBAN	BALDERA	ALAN JAVIER	44371731		0		M	S	1899-12-30
844		RISCO	VALIENTE	JOSE DE LOS SANTOS	17556106		0		M	S	1899-12-30
845		GUEVARA	MONJA	EDEN RENATO	43062993		0		M	S	1899-12-30
846		NEYRA	SANDOVAL	VICTOR JULIO	08056424		0		M	S	1899-12-30
847		CHAPOÑAN	INOÑAN	JOSE CARMEN	46306277		0		M	S	1899-12-30
848		GARCIA	BALDERA	FLORENCIA	17560205		0		M	S	1899-12-30
849		SILVA	MORENO	MILAGRITOS ESMERALDA	16716784		0		M	S	1899-12-30
851		DAMIAN	CAJUSOL	VICTOR	17558792		0		M	S	1899-12-30
2425		ZULUETA	GAVIDIA	INOCENTE	27424274		0		M	S	1899-12-30
853		CHAPOÑAN	SIESQUEN	JOSE WILFREDO	43688436		0		M	S	1899-12-30
854		VIDAURRE	BALDERA	JOSE ADRIANO	41533640		0		M	S	1899-12-30
855		SANDOVAL	SANTISTEBAN	RAMOS	17604793		0		M	S	1899-12-30
856		SANTISTEBAN	BALDERA	ANDRES	17561728		0		M	S	1899-12-30
857		ACOSTA	SANDOVAL	VALERIANO	16744791		0		M	S	1899-12-30
858		RIMARACHIN	CIEZA	SANTOS	27415076		0		M	S	1899-12-30
859		BALDERA	SANDOVAL	CARLOS	45597430		0		M	S	1899-12-30
860		BARRANTES	CHAVEZ	GUZMAN	16715642		0		M	S	1899-12-30
861		BALDERA	DAMIAN	BASILIO	17557623		0		M	S	1899-12-30
862		DAVILA	DIAZ	HECTOR HUGO	16711363		0		M	S	1899-12-30
863		VALDERA	SANDOVAL	JOSE WALTER	17616263		0		M	S	1899-12-30
864		BALDERA	BANCES	BENIGNO	17610649		0		M	S	1899-12-30
865		YTURREGUI	PERALTA	PABLO ANTONIO	16510481		0		M	S	1899-12-30
866		SANTAMARIA	CHAPOÑAN	ANGEL	17642735		0		M	S	1899-12-30
867		CORONADO	MORILLOS	JESUS ANDERS	43513043		0		M	S	1899-12-30
868		CHAPOÑAN	VIDAURRE	EXEQUIEL	17636920		0		M	S	1899-12-30
869		VALIENTE	CRUZADO	JAIME WILLIAM	17616195		0		M	S	1899-12-30
870		TEQUEN	MARLO	TITO ELBER	16458093		0		M	S	1899-12-30
871		SANTAMARIA	MORENO	JUAN SEGUNDO	17623772		0		M	S	1899-12-30
872		BANCES	SANTAMARIA	FELICITA	17561899		0		M	S	1899-12-30
873		RODRIGUEZ	ZUÑIGA	CRISTIAN ALEXANDER	16760555		0		M	S	1899-12-30
874		DE LA CRUZ	VIDAURE	AMBROSIO	16589662		0		M	S	1899-12-30
875		SANTA MARIA	BALDERA	FAUSTO	17559435		0		M	S	1899-12-30
876		DAVILA	SAMAME	MARIA CLEOFE	16773723		0		M	S	1899-12-30
2375		RIOJAS	PIZARRO	JUAN	16741921		0		M	S	1899-12-30
879		MONDRAGON	JIMENEZ	MARIA ELIZABET	17560122		0		M	S	1899-12-30
2426		CORONADO	BAUTISTA	MANUEL ANTONIO	16513370		0		M	S	1899-12-30
2454		GARCIA	ZURITA	MARCOS	17551316		0		M	S	1899-12-30
2480		MONTEZA	BRAVO	CARLOS IVAN	47439710		0		M	S	1899-12-30
2539		GIL	ROJAS	MARCIAL	28117871		0		M	S	1899-12-30
2566		MORENO	CORONEL	WILFREDO	03690039		0		M	S	1899-12-30
2594		CHAVEZ	TERRONES	RICHARD FRANCES	27974034		0		M	S	1899-12-30
886		BALDERA	SANTAMARIA	JOSE WILMER	43752777		0		M	S	1899-12-30
2619		BARDALES	PEREZ	CARMEN CEILA	17609760		0		M	S	1899-12-30
888		SANTISTEBAN	BALDERA	DILMER	43318169		0		M	S	1899-12-30
2645		DE LA CRUZ	AMAYA	GLADIS ESTELA	42189241		0		M	S	1899-12-30
890		BALDERA	SANDOVAL	NICOLAS	17558892		0		M	S	1899-12-30
891		MONTENEGRO	CIEZA	VALENTIN	16635786		0		M	S	1899-12-30
892		BANCES	TUÑOQUE	ALBERTO	17620895		0		M	S	1899-12-30
893		BANCES	ACOSTA	MELCHOR	17559256		0		M	S	1899-12-30
894		DIAZ	BARRETO	ZENON	80368120		0		M	S	1899-12-30
895		DAMIAN	BALDERA	CONCEPCION	17560162		0		M	S	1899-12-30
896		BALDERA	SANTAMARIA	HUGO ANTONIO	40560392		0		M	S	1899-12-30
2668		REQUENA	OBLEA	LUIS EDDER	43380960		0		M	S	1899-12-30
898		BANCES	SANTISTEBAN	JOSE OSCAR NOE	17560341		0		M	S	1899-12-30
2689		SAAVEDRA	GRANADOS	ROMAN ALEJANDRO	17598534		0		M	S	1899-12-30
2709		VIDAURRE	SUCLUPE	WILMER	17562756		0		M	S	1899-12-30
901		SANTAMARIA	VALDERA	MANUEL	17556149		0		M	S	1899-12-30
902		ACOSTA	TUÑOQUE	PEDRO PABLO	45472472		0		M	S	1899-12-30
903		TEJADA	INOÑAN	SALVADOR	17558245		0		M	S	1899-12-30
904		CAJUSOL	TEJADA	REMIGIO	48314820		0		M	S	1899-12-30
905		SANDOVAL	SANTAMARIA	ABELARDO	17557625		0		M	S	1899-12-30
2731		TEJADA	INOÑAN	FELICITA	17616463		0		M	S	1899-12-30
2752		BALDERA	BALDERA	MARCIAL	17597383		0		M	S	1899-12-30
908		BANCES	VIDAURRE	MARCELINO	17558678		0		M	S	1899-12-30
2773		SANCHEZ	VENTURA	ANDRES	17597644		0		M	S	1899-12-30
910		VALDERA	SUCLUPE	JUNIOR YOSIMAR	48736044		0		M	S	1899-12-30
2794		MONTALVO	SANCHEZ	ROMAN	16508945		0		M	S	1899-12-30
912		VILCHEZ	COBEÑAS	MANUEL	17561856		0		M	S	1899-12-30
913		DAMIAN	SUCLUPE	WILMER JOEL	47248888		0		M	S	1899-12-30
914		NUÑEZ	GONZALES	ADRIANO	16513452		0		M	S	1899-12-30
915		INOÑAN	BALDERA	ALEX ORLANDO	75560920		0		M	S	1899-12-30
916		CARRANZA	MEJIA	SEGUNDO OCTAVIO	27371159		0		M	S	1899-12-30
917		DAMIAN	ACOSTA	ANDRES ENRIQUE	40471386		0		M	S	1899-12-30
2816		SEDAMANO	SANDOVAL	NORTH ARLINGTON	03862120		0		M	S	1899-12-30
2838		RAMOS	SOPLAPUCO	ROSA ADELA	43859068		0		M	S	1899-12-30
920		NAVAL	LOZANO	ROSA	16564742		0		M	S	1899-12-30
921		VALIENTE	SANTAMARIA	BENERIO	09636350		0		M	S	1899-12-30
922		GARCIA	SANCHEZ	ENRIQUE BERNARDINO	17559582		0		M	S	1899-12-30
923		SANTA MARIA	DE DE LA CRUZ	EUFEMIA	17557587		0		M	S	1899-12-30
924		SANTISTEBAN	SANDOVAL	JOSE MARCELINO	46746440		0		M	S	1899-12-30
925		SIALER	TAVARA	CELSO CORSINO	17633826		0		M	S	1899-12-30
926		TEJADA	SUCLUPE	JORGE LUIS	47229187		0		M	S	1899-12-30
927		FARROÑAN	TEJADA	JAVIER	43373600		0		M	S	1899-12-30
928		VALDERA	INOÑAN	ALBERTO	43908159		0		M	S	1899-12-30
2859		SANDOVAL	SANDOVAL	ANTOLINO	17600366		0		M	S	1899-12-30
930		CHOZO	SANTISTEBAN	EVER JAVIER	45645222		0		M	S	1899-12-30
931		TERAN	LARIOS	MARIA NAZARETH	41024057		0		M	S	1899-12-30
932		VENTURA	CAJUSOL	SEBASTIAN	17556921		0		M	S	1899-12-30
933		TUÑOQUE	BANCES	MARIA SIMONA	16740739		0		M	S	1899-12-30
2878		RIOJAS	SANDOVAL	JULIO	45850955		0		M	S	1899-12-30
2895		VALDERA	BANCES	CARLOS OSWALDO	17624259		0		M	S	1899-12-30
936		BARRANTES	VERA	SEGUNDO ABEL	16771881		0		M	S	1899-12-30
2914		MORALES	MEJIA	LUZ YANET	40323104		0		M	S	1899-12-30
938		SIESQUEN	CHERO	HECTOR	17623931		0		M	S	1899-12-30
939		SANDOVAL	LANDAS	ESTEBAN	17568072		0		M	S	1899-12-30
940		MEJIA	FERNANDEZ	EDILBERTO	17559193		0		M	S	1899-12-30
941		SANTISTEBAN	SANDOVAL	ETELVINA	80367967		0		M	S	1899-12-30
942		RUIZ	DAMIAN	JUAN PABLO	02862978		0		M	S	1899-12-30
943		BALDERA	SANTISTEBAN	JOSE LUIS	77024892		0		M	S	1899-12-30
944		BALDERA	SUCLUPE	JUAN	17560000		0		M	S	1899-12-30
945		BANCES	SANTAMARIA	AUGUSTO	17558091		0		M	S	1899-12-30
946		CAJUSOL	SANCHEZ	CARMEN	17562374		0		M	S	1899-12-30
947		MEDINA	DUEÑAS	ENEMECIO	27423250		0		M	S	1899-12-30
948		BALDERA	SUCLUPE	ENRIQUE	17558003		0		M	S	1899-12-30
949		BANCES	SANDOVAL	EDILBERTO	47808807		0		M	S	1899-12-30
950		RECALDE	BANCES	PRISCILA	42027166		0		M	S	1899-12-30
951		MAYTA	PAICO	JORGE ARMANDO	43980383		0		M	S	1899-12-30
952		SANTISTEBAN	CAJUSOL	CARLOS FRANCO	47826010		0		M	S	1899-12-30
953		BALDERA	SANTISTEVAN	GREGORIO	17560477		0		M	S	1899-12-30
954		SANTAMARIA	DE LA CRUZ	FRANCISCO	17559039		0		M	S	1899-12-30
955		VENTURA	CHAPOÑAN	RAMON	17557118		0		M	S	1899-12-30
956		DE LA CRUZ	CHAPOÑAN	ISIDORO	17557512		0		M	S	1899-12-30
957		VIDAURRE	CHAPOÑAN	MANUELA	17523371		0		M	S	1899-12-30
958		BANCES	SANTISTEBAN	CARLOS	41246881		0		M	S	1899-12-30
959		VIDAURRE	DAMIAN	TORIBIO	43318159		0		M	S	1899-12-30
2934		REYNOZA	MORANTE	PEDRO MARTIN	16741098		0		M	S	1899-12-30
960		CAJUSOL	CHAPOÑAN	RAUL	40991387		0		M	S	1899-12-30
961		BALDERA	TEJADA	ISIDRO	17561137		0		M	S	1899-12-30
2376		BALDERA	SERQUEN	GREGORIO MANUEL	17586157		0		M	S	1899-12-30
2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
2427		HERNANDEZ	BECERRA	JOSE	28119622		0		M	S	1899-12-30
2481		ZAMORA	CRUZ	ARCADIO	27393396		0		M	S	1899-12-30
2500		SANDOVAL	LANDAS	ELADIO	17568114		0		M	S	1899-12-30
2514		CRUZ	NUNJAR	JUAN CARLOS	42798229		0		M	S	1899-12-30
2540		MONTEZA	TORRES	SEGUNDO ANTONIO	16756615		0		M	S	1899-12-30
2567		VALDIVIEZO	RUIZ	OSCAR HORTENCIO	02734125		0		M	S	1899-12-30
2595		AGUILAR	PEREZ	VICTOR	19332835		0		M	S	1899-12-30
2620		RODAS	VASQUEZ	RAUL	27992312		0		M	S	1899-12-30
2621		GUARNIZ	SALDAÑA	PURIFICACION	19195699		0		M	S	1899-12-30
2646		INFANTE	AVILA	ISIDRO	03658145		0		M	S	1899-12-30
2669		ORDINOLA	VASQUEZ	ANA MICAL	40984262		0		M	S	1899-12-30
2341		CHAPOÑAN	VENTURA	JOSE  LUIS	42674684		0		M	S	1899-12-30
2710		SANTISTEBAN	COICO	RUBEN FRANCISCO	80338995		0		M	S	1899-12-30
2732		GASTELO	DELGADO	MIGUEL ANGEL	43650061		0		M	S	1899-12-30
2753		VALDERA	SANCHEZ	TOMAS	17599681		0		M	S	1899-12-30
2774		SOTO	CAMPOS	MARINO	16780380		0		M	S	1899-12-30
2795		BANCES	ACOSTA	JORGE JUAN	41157643		0		M	S	1899-12-30
2817		SANCHEZ	SANDOVAL	FLORENTINO	17603529		0		M	S	1899-12-30
2839		CORTEZ	VASQUEZ	DARWIN ALEXANDER	02838529		0		M	S	1899-12-30
986		SANCHEZ	SANDOVAL	RAMON	43705899		0		M	S	1899-12-30
2860		SANDOVAL	VIDAURRE	JOSE VALERIANO	44156891		0		M	S	1899-12-30
2879		FARROÑAN	PIZARRO	JULIO	17598725		0		M	S	1899-12-30
989		TUÑOQUE	SANTISTEBAN	AUGUSTO	17557101		0		M	S	1899-12-30
2896		SUYON	DAMIAN	CARLOS	17599954		0		M	S	1899-12-30
991		SANTAMARIA	MARTINEZ	JOSE EDUARDO	17633866		0		M	S	1899-12-30
992		ODAR	ODAR	JUAN GUILLERMO	07193848		0		M	S	1899-12-30
993		SUCLUPE	SANTISTEBAN	JESUS	17616717		0		M	S	1899-12-30
994		PECHE	CHERRES	JOSE MANUEL	17561275		0		M	S	1899-12-30
995		PECHE	DE LA CRUZ	CLARA YULISSA	75026251		0		M	S	1899-12-30
996		VALDERA	SANTISTEBAN	FELIX	17559283		0		M	S	1899-12-30
997		FARROÑAN	SANDOVAL	ALBERTO	17567117		0		M	S	1899-12-30
998		SUCLUPE	TEJADA	WILFREDO	40996624		0		M	S	1899-12-30
999		SANDOVAL	SANCHEZ	JESSICA MARIBEL	47930267		0		M	S	1899-12-30
1000		CHAPOÑAN	SANTISTEBAN	RICARDO	17559278		0		M	S	1899-12-30
1001		BALDERA	CHAPOÑAN	LUIS ALEX	41714472		0		M	S	1899-12-30
1002		BECERRA	BENAVIDEZ	ADELMO	80547923		0		M	S	1899-12-30
1003		BRAVO	DAVILA	DARWIN ORLANDO	41981860		0		M	S	1899-12-30
2915		PISCOYA	SANCHEZ	TOMAS	17567932		0		M	S	1899-12-30
1005		ESPINOZA	CHAVEZ	JOSE NELSIDO	17453025		0		M	S	1899-12-30
1006		MILIAN	MERA	MANUEL	27855243		0		M	S	1899-12-30
1007		CUBAS	ROSALES	UBER	41794567		0		M	S	1899-12-30
1008		GARCIA	CAMPOS	LAURA	16418303		0		M	S	1899-12-30
2935		SANDOVAL	PISCOYA	JOSE FERNANDO	17621233		0		M	S	1899-12-30
1010		HUAMAN	ROSALES	DANY SIXTO	43347974		0		M	S	1899-12-30
2951		BANCES	ZEÑA	MERCEDES	17601411		0		M	S	1899-12-30
1012		DE LA CRUZ	VIDAURRE	CARMEN	17557803		0		M	S	1899-12-30
1013		BANCES	TUÑOQUE	DESIDERIO	17626140		0		M	S	1899-12-30
1014		VIDAURRE	AGUILAR	JULIO CESAR	42757097		0		M	S	1899-12-30
1015		CHAPOÑAN	TUÑOQUE	MANUEL CLEMENTE	16532560		0		M	S	1899-12-30
1016		GARCIA	BARRANTES	SEGUNDO GONZALO	28108070		0		M	S	1899-12-30
2966		FARROÑAN	SUCLUPE	EDGARD	45223186		0		M	S	1899-12-30
2980		DELGADO	HERRERA	JOEL	74026607		0		M	S	1899-12-30
1019		FARROÑAN	CAJUSOL	HUGO	17620824		0		M	S	1899-12-30
1020		FLORES	BRAVO	HUGO III	16480135		0		M	S	1899-12-30
1021		SIESQUEN	SANCHEZ	SEGUNDO ROSARIO	17616201		0		M	S	1899-12-30
2994		CIEZA	CUSTODIO	RODOLFO	16619715		0		M	S	1899-12-30
1023		CAMPOS	SUAREZ	JULIO ANTONI	72076299		0		M	S	1899-12-30
3007		VERA	BALDERA	VIRGINIA MARIBEL	16741247		0		M	S	1899-12-30
1025		DIAZ	DIAZ	WILMER	16663894		0		M	S	1899-12-30
3020		FARRO	CHAPOÑAN DE DOMINGUEZ	MARIA MELCHORA	17624944		0		M	S	1899-12-30
1027		BARRANTES	TEJADA	JHON ALEX	44348143		0		M	S	1899-12-30
3034		VERA	GRANADOS	JHONY DAVID	40197734		0		M	S	1899-12-30
3048		SANTISTEBAN	SANCHEZ	MIGUEL	17624676		0		M	S	1899-12-30
1030		CHERRES	VASQUEZ	WILFREDO	16510455		0		M	S	1899-12-30
1031		TRUJILLANO	BOBADILLA	TEODOLINDA	16733125		0		M	S	1899-12-30
3061		BRAVO	GARCIA	CLARA CONZUELO	17599477		0		M	S	1899-12-30
3074		SANCHEZ	CAJUSOL	SEBASTIAN	17548027		0		M	S	1899-12-30
3087		SIESQUEN	CAJUSOL	OSWALDO	17546432		0		M	S	1899-12-30
3100		SANTAMARIA	MONTALVAN	WILMER ORLANDO	17621480		0		M	S	1899-12-30
3113		DAMIAN	FARROÑAN	JOHN CARLOS	47533444		0		M	S	1899-12-30
3126		VENTURA	BALDERA	LUIS RONALD	76959118		0		M	S	1899-12-30
3139		SIESQUEN	LLONTOP	ANITA MARIA	17586698		0		M	S	1899-12-30
3152		BENITES	RAMOS	ROSA ANDREA	43899377		0		M	S	1899-12-30
3165		LOPEZ	SIESQUEN	JOSE WALTER	17603903		0		M	S	1899-12-30
3177		RAMOS	CAJUSOL	JOSE ESGAR	47203370		0		M	S	1899-12-30
3189		ASALDE	CHAPOÑAN	HENRY OMAR	42089289		0		M	S	1899-12-30
3201		BRAVO	CABREJOS	DIANA MARLENY	17620515		0		M	S	1899-12-30
1044		ROJAS	LOPEZ	LEONCIO	28101575		0		M	S	1899-12-30
3212		FARROÑAN	GUAREZ	JOSE DEMETRIO	16651523		0		M	S	1899-12-30
1046		RAMIREZ	RIMARACHIN	JOSE NOLAN	27437344		0		M	S	1899-12-30
3223		SANTA MARIA	LLAUCE	LINDAURA MICAELA	42231559		0		M	S	1899-12-30
1050		HUAMAN	GABRIEL	LEONCIO	28101534		0		M	S	1899-12-30
1053		SANDOVAL	SANTISTEBAN	ALBERTO	17613423		0		M	S	1899-12-30
1055		RIMARACHIN	BAUTISTA	ROMAN	42213393		0		M	S	1899-12-30
1056		RIMARACHIN	BAUTISTA	SANTOS	27424277		0		M	S	1899-12-30
962		PACHECO	SANTOS	SEGUNDO SILVERIO	16530949		0		M	 	1899-12-30
1057		BANCES	VIDAURRE	JOSE JUVENCIO	17613916		0		M	S	1899-12-30
1061		DELGADO	CIEZA	HELI	47023848		0		M	S	1899-12-30
1062		ACOSTA	VIDAURRE	ESTEBAN	17527451		0		M	S	1899-12-30
1063		INOÑAN	PECHE	BENIGNO	17566333		0		M	S	1899-12-30
1065		SANDOVAL	VALDERA	ISIDRO	17566549		0		M	S	1899-12-30
1066		BANCES	ACOSTA	ALBERTO	16744936		0		M	S	1899-12-30
1067		SUCLUPE	VASQUEZ	JUAN CARLO	74841228		0		M	S	1899-12-30
1070		SANTISTEBAN	SIESQUEN	JULIO ENRRIQUE	17634972		0		M	S	1899-12-30
2377		BANCAYAN	ORTIZ	SANDRA MARISELA	45385200		0		M	 	1899-12-30
2403		ROMERO	MENDOZA	SONIA LIZETH	46231399		0		M	 	1899-12-30
2428		CALLE	CRIOLLO	MIGUEL ANGEL	03091089		0		M	 	1899-12-30
1074		DELGADO	OLIVERA	BERNARDINO	27296752		0		M	S	1899-12-30
1075		DIAZ	UGAZ	GONZALO	17625944		0		M	S	1899-12-30
2482		SALAZAR	ESTRELLA	CELSO ALBANO	80513548		0		M	S	1899-12-30
2501		FARROÑAN	ZEÑA	WILLIAM	43858162		0		M	S	1899-12-30
2515		SIANCAS	PACHERRES	SEFERINO	02752040		0		M	S	1899-12-30
2541		NUÑEZ	GONZALES	BRAULIO	80518403		0		M	S	1899-12-30
2568		SANCHEZ	RUIZ	DUBERLI	03576045		0		M	S	1899-12-30
2596		AMANINGO	MASACHE	FRANKLIN	03694513		0		M	S	1899-12-30
2622		SANCHEZ	MORAN	JUAN PABLO	45874448		0		M	S	1899-12-30
1086		PANTALEON	BALLADARES	ROSA ELVIRA	17525988		0		M	S	1899-12-30
2647		DIAZ	GONZALES	IRMA MARILU	42719946		0		M	S	1899-12-30
2670		MENOR	FERNANDEZ	SANTIAGO	41684421		0		M	S	1899-12-30
2690		CHAPOÑAN	VENTURA	JOSE LUIS	16741205		0		M	S	1899-12-30
2711		TEJADA	CHAPOÑAN	TEODORA	17562231		0		M	S	1899-12-30
1091		LLONTOP	BALDERA	GENARO	44550771		0		M	S	1899-12-30
1092		ACOSTA	VIDAURRE	JUAN	17593851		0		M	S	1899-12-30
2733		SIESQUEN	MARCELO	VICTOR	17563710		0		M	S	1899-12-30
2754		HUATAY	MONTEZA	FREDY VICTOR	16792796		0		M	S	1899-12-30
2775		SANTAMARIA	FARROÑAN	JUAN	40125153		0		M	S	1899-12-30
2796		CUBAS	ZUBIATE	JOSE ENRIQUE	27284585		0		M	S	1899-12-30
2818		CARRASCO	TINEO	CECILIO ALBERTO	17596014		0		M	S	1899-12-30
2840		SUCLUPE	MONTALVAN	MANUEL ANGEL	46708309		0		M	S	1899-12-30
1101		SANDOVAL	TEJADA	CELEDONIO	17564430		0		M	S	1899-12-30
2861		SIESQUEN	CAJUSOL	MARCELINO	17546769		0		M	S	1899-12-30
2880		ALDANA	DAMIAN	MARIA VICTORIA	17621634		0		M	S	1899-12-30
2897		FARROÑAN	ASALDE	PEDRO MIGUEL	47806146		0		M	S	1899-12-30
2916		VENTURA	VALDERA	JOSE	17548131		0		M	S	1899-12-30
2936		VIDAURRE	VALDERA	MARIA SANTOS	16741926		0		M	S	1899-12-30
2952		YNOÑAN	MONTALVAN	JOSE DEL CARMEN	17588489		0		M	S	1899-12-30
2967		MONJA	ACOSTA	JORGE ALEXANDER	48572025		0		M	S	1899-12-30
1109		ALAMO	SANTAMARIA	MARIA LILIANA	17634781		0		M	S	1899-12-30
1110		VENTURA	SANTAMARIA	TRINIDAD	17613958		0		M	S	1899-12-30
1111		VALVERDE	SANCHEZ	ROGELIO	17521418		0		M	S	1899-12-30
2981		DELGADO	SAENZ	SEGUNDO PEDRO	17446266		0		M	S	1899-12-30
1113		SANDOVAL	MONTENEGRO DE BRAVO	NATIVIDAD	40887360		0		M	S	1899-12-30
1114		BENAVIDES	ESTRELLA	BRENILDA	16512635		0		M	S	1899-12-30
2995		SANTISTEBAN	SANCHEZ	JOSE	06842236		0		M	S	1899-12-30
1116		SOPLAPUCO	SANTISTEBAN	EUSEBIO	17532583		0		M	S	1899-12-30
1117		DELGADO	FERNANDEZ	SEGUNDO MIGUEL	27433496		0		M	S	1899-12-30
3008		TAPIA	BONILLA	DANNY CHRISTHIAN	46713992		0		M	S	1899-12-30
3021		SANCHEZ	SANDOVAL	WALTER	43401304		0		M	S	1899-12-30
1120		RODRIGUEZ	URIARTE	EDGAR	41486969		0		M	S	1899-12-30
3035		SANTISTEBAN	SANDOVAL	RUBEN JAVIER	42049851		0		M	S	1899-12-30
3049		BENITES	FARFAN	ROGELIO	17602780		0		M	S	1899-12-30
3062		CARRASCO	CARRASCO	MARILU	16712103		0		M	S	1899-12-30
3075		ACOSTA	DE LA CRUZ	LUIS SEGUNDO	80513225		0		M	S	1899-12-30
3088		DE LA CRUZ	SANDOVAL	SIMON	17563745		0		M	S	1899-12-30
1127		AGAPITO	GONZALES	JUAN	16791515		0		M	S	1899-12-30
3101		YARLAQUE	MONTALVO	JORGE	17521516		0		M	S	1899-12-30
3114		VALDERA	CHAPOÑAN	JOSE HERNAN	40324110		0		M	S	1899-12-30
3127		BANCES	CHAPOÑAN	SEGUNDO LUIS	44641028		0		M	S	1899-12-30
3140		CABREJOS	PIZARRO	JUAN FRANCISCO	17624114		0		M	S	1899-12-30
1133		VELASQUEZ	ZAPATA	MARIA CRISTINA	17636115		0		M	S	1899-12-30
3153		LLAUCE	RODRIGUEZ	MARIA ROXANA	17620332		0		M	S	1899-12-30
3166		VALDERA	MINBELA	JAIME	17621012		0		M	S	1899-12-30
1136		ZAPATA	MIO	MARIA IDUVINDA	17528433		0		M	S	1899-12-30
1137		SANTISTEBAN	CHAPOÑAN	FRANCISCO	41281493		0		M	S	1899-12-30
3178		BANCES	CHAPOÑAN	DELFOR	17547560		0		M	S	1899-12-30
1139		RENGIFO	RUIZ	LORENA JUDITH	40268430		0		M	S	1899-12-30
1140		SILVA	MORALES	GUMERCINDO	17534007		0		M	S	1899-12-30
1141		CARRASCO	SALAZAR	WALTER ERNESTO	41588742		0		M	S	1899-12-30
1142		SANCHEZ	BANCES	ANGEL	17628126		0		M	S	1899-12-30
1143		CARRANZA	CARRASCO	CRISTOBAL CESAR	16590544		0		M	S	1899-12-30
1144		ODAR	ANGULLA	PAULA	17572736		0		M	S	1899-12-30
1145		ROJAS	MINO	CARLOS	17528669		0		M	S	1899-12-30
1146		FERNANDEZ	IZQUIERDO	BETTY	44431083		0		M	S	1899-12-30
1147		MATALLANA	FLORES	DANTE	40996109		0		M	S	1899-12-30
1148		BALDERA	DAMIAN	LUIS FELIPE	17521062		0		M	S	1899-12-30
1150		MAQUEN	PANTA	JOSE	17523991		0		M	S	1899-12-30
1151		SANTISTEBAN	FARROÑAN	SEBASTIAN	17564423		0		M	S	1899-12-30
1152		VASQUEZ	ROJAS	DERMALI	27398575		0		M	S	1899-12-30
1153		TRUJILLANO	BOBADILLA	ROBERTO	17542517		0		M	S	1899-12-30
1154		ITURREGUI	BRIONES	LEONCIO	16511624		0		M	S	1899-12-30
1155		QUIROZ	DIAZ	JEMMY DE ALEJANDRIA	41651071		0		M	S	1899-12-30
1156		VELA	LLANOS	JOEL GEREMIAS	42356298		0		M	S	1899-12-30
1157		LOPEZ	CARLOS	VICTORIANO	46388535		0		M	S	1899-12-30
1158		LLONTOP	VALDERA	APOLINARIO	17527460		0		M	S	1899-12-30
1159		VIDAURRE	TUÑOQUE	MARIA MIRELA	77422126		0		M	S	1899-12-30
3190		CHAPOÑAN	BALDERA	ALBERTO	17597208		0		M	S	1899-12-30
1163		ALDANA	PERALTA	CARLOS MENANDRO	16478140		0		M	S	1899-12-30
1165		CHOZO	SANCHEZ	JUAN CARLOS	42793411		0		M	S	1899-12-30
2429		MIO	ZUÑIGA	JOSE LA ROSA	16512720		0		M	S	1899-12-30
2378		ZAPATA	MONCADA	ARMANDO OCTAVIO	02859315		0		M	 	1899-12-30
1168		CHAPOÑAN	SUCLUPE	ROSA ANGELICA	45454012		0		M	S	1899-12-30
2404		SANTA CRUZ	QUISPE	MIGUEL ANGEL	45788455		0		M	 	1899-12-30
2483		AGUILAR	FERNANDEZ	SANTIAGO	16770021		0		M	S	1899-12-30
2502		TEJADA	DE LA CRUZ	JOSE ALBERTO	17636934		0		M	S	1899-12-30
1175		MONTEZA	RODRIGO	JOSE MANUEL	41932375		0		M	S	1899-12-30
2516		ORTIZ	ORDINOLA	CAILER DELEIDE	43764520		0		M	S	1899-12-30
1177		DIAZ	DIAZ	MARIO	16508964		0		M	S	1899-12-30
2542		CARRASCO	TORRES	MARLENY	16663336		0		M	S	1899-12-30
1179		ALARCON	ROJAS	ROLAN UBA	16712871		0		M	S	1899-12-30
2569		SANDOVAL	OLEA	HIPOLITO	03834007		0		M	S	1899-12-30
1182		CARRASCO	HERRERA	MARIBEL	42364176		0		M	S	1899-12-30
2597		LOLI	PONCE	JIN POOL	45676615		0		M	S	1899-12-30
2623		ESCOBAR	TALLEDO	VALENTIN ERNESTO	03501807		0		M	S	1899-12-30
2671		DELGADO	VIDARTE	SEGUNDO FELIBERTO	43161714		0		M	S	1899-12-30
2691		BENITES	FARFAN	JULIO ALBERTO	41393862		0		M	S	1899-12-30
2712		ACOSTA	CHAPOÑAN	FLORENTINO	17601549		0		M	S	1899-12-30
2734		SUCLUPE	VERA	JUAN FELIPE	17601163		0		M	S	1899-12-30
2755		SANTAMARIA	SANDOVAL	SANTOS NOLBERTO	16741807		0		M	S	1899-12-30
2776		REYES	RUFINO	SIMON	17589597		0		M	S	1899-12-30
2797		FASABI	SATALAYA	SANTOS	70060930		0		M	S	1899-12-30
2819		MONTALVO	HUIMA	JOSE MERCEDES	17601482		0		M	S	1899-12-30
2842		SERRET	ANGULO	LUZ MERY	32929359		0		M	S	1899-12-30
2862		TAVARA	VERA	JONATHAN	77492925		0		M	S	1899-12-30
2881		ZAPATA	NUÑEZ	SANTOS CANDELARIO	03683143		0		M	S	1899-12-30
2898		BERNABE	HUAMAN	TOMAS	71526517		0		M	S	1899-12-30
2917		ACOSTA	HUANILA	MANUEL	17625996		0		M	S	1899-12-30
2937		VASQUEZ	ESTELA	LUIS ANDERSON	70930980		0		M	S	1899-12-30
2953		PISCOYA	VALDERA	EDISON ANTONIO	42237210		0		M	S	1899-12-30
2968		SIESQUEN	CHAPOÑAN	MANUEL DE LA CRUZ	17601146		0		M	S	1899-12-30
2982		RIOJAS	VIDAURRE	EDILBERTO	17546938		0		M	S	1899-12-30
2996		SANTAMARIA	CHAPOÑAN	JUAN CARLOS	45771674		0		M	S	1899-12-30
3009		SANTAMARIA	BANCES	RUDECINDO	17602874		0		M	S	1899-12-30
3022		FLORES	LOPEZ	AURELIO	00881773		0		M	S	1899-12-30
3036		INOÑAN	SUCLUPE	ERASMO	17598842		0		M	S	1899-12-30
3050		SANTAMARIA	SUCLUPE	CESAR ANTONIO	80411230		0		M	S	1899-12-30
3063		SUYON	DE LA CRUZ	JOSE MANUEL	76464994		0		M	S	1899-12-30
3076		ADANAQUE	SANDOVAL	BALTAZAR EDWIN	41576746		0		M	S	1899-12-30
3089		MONTALBAN	OLIVOS	MARINO	80338076		0		M	S	1899-12-30
3102		BARBADILLO	DAMIAN	PEDRO CELESTINO	17599337		0		M	S	1899-12-30
3115		ACOSTA	SANCHEZ	DANIEL	17564942		0		M	S	1899-12-30
3128		ACOSTA	ASALDE	JOSE ALBERTO	41757903		0		M	S	1899-12-30
3141		DE LA CRUZ	BALDERA	BERNARDINO	17549287		0		M	S	1899-12-30
3154		ASALDE	LOPEZ	YOLANDA	16741332		0		M	S	1899-12-30
3167		MONTERO	YNOÑAN	JUNIOR FERNANDO	74494590		0		M	S	1899-12-30
1218		CALDERON	QUISPE	PEDRO	19195341		0		M	S	2007-02-13
1219		CAJUSOL	DELGADO	SEGUNDO MANUEL	41863840		0		M	S	1899-12-30
1220		CURINAMBE	TORRES	HELI	33592505		0		M	S	1899-12-30
1221		VIDARTE	CHUQUE	DENIS	41153940		0		M	S	1899-12-30
3179		SEMINARIO	SANDOVAL	LUIS YONATHAN	73118315		0		M	S	1899-12-30
3191		CHAPOÑAN	DAMIAN	LUIS HUMBERTO	17597707		0		M	S	1899-12-30
3202		CORONADO	RIOJAS	EVER	17549690		0		M	S	1899-12-30
3213		DIAZ	ORTIZ	GREGORIO	16511715		0		M	S	1899-12-30
1226		GARCIA	CHAPOÑAN	JOSE CELESTINO	17531408		0		M	S	1899-12-30
3224		SANDOVAL	CHAPOÑAN	GERARDO	17597200		0		M	S	1899-12-30
3233		COTRINA	VALLEJOS	LUIS ALBERTO	46157629		0		M	S	1899-12-30
3242		SANDOVAL	CALVAY	ANTONIO	17603509		0		M	S	1899-12-30
3251		CHAPOÑAN	SANCHEZ	MANUEL	80352521		0		M	S	1899-12-30
1231		CHERO	MORENO	MANUEL	17562073		0		M	S	1899-12-30
3258		ROJAS	NOLAZCO DE PINEDO	ROSARIO	06043336		0		M	S	1899-12-30
1233		CHERO	CORONADO	CRISTOBAL	17526904		0		M	S	1899-12-30
1234		PALACIOS	SANTISTEBAN	SEGUNDO ASUNCION	17531375		0		M	S	1899-12-30
3265		FARROÑAN	ACOSTA	GUADALUPE	17600664		0		M	S	1899-12-30
3271		TESEN	CHIRINOS	ARMANDO ROBERTO	17445135		0		M	S	1899-12-30
3276		RIOJAS	PISCOYA	ALIFONSO	17528179		0		M	S	1899-12-30
3281		PEREZ	BECERRA	CIXTO	27711545		0		M	S	1899-12-30
3286		QUIROZ	ESPEJO	JOSE HERMAN	43137278		0		M	S	1899-12-30
1240		SANTAMARIA	.	JHONY	16745225		0		M	S	2007-02-13
1241		PAICO	SAMILLAN	HERMELINDA DEL ROSARIO	43073797		0		M	S	1899-12-30
3290		CHAPOÑAN	PISCOYA	ANTONIO	44273767		0		M	S	2007-02-13
1243		SANTAMARIA	DAMIAN	JOSE	17522672		0		M	S	1899-12-30
3293		MONTENEGRO	PERALTA	ANITA	48814370		0		M	S	2007-02-13
3296		SANTISTEBAN	VERA	JORGE LUIS	17602071		0		M	S	1899-12-30
3299		MORALEZ	SANTAMARIA	LUIS ABANTO	17567818		0		M	S	1899-12-30
3302		VERA	ACOSTA	JOSE GERARDO	17429136		0		M	S	1899-12-30
3305		CABREJOS	PIZARRO	JULIO CESAR	17602207		0		M	S	1899-12-30
3308		SANDOVAL	BANCES	SIMON	41516166		0		M	S	1899-12-30
1250		CARPENA	MORAN	CESAR ALEJANDRO	17525569		0		M	S	1899-12-30
1251		SOPLAPUCO	PINGO	JOSE NATIVIDAD	17530051		0		M	S	1899-12-30
3311		SANTISTEBAN	LLONTO	MANUEL ISIDRO	17587424		0		M	S	1899-12-30
3314		BALDERA	MORALES	ROSA MARLENY	25722677		0		M	S	1899-12-30
1254		MARTINEZ	VASQUEZ	JUAN FRANCISCO	41759105		0		M	S	1899-12-30
3316		CHAPOÑAN	PECHE	EDWIN	46433041		0		M	S	1899-12-30
1160		ROGEL	CASTILLO	JOSE ALBERTO	03680045		0		M	 	1899-12-30
1161		ESPINOZA	ROSALES	PAULA	03620972		0		M	 	1899-12-30
1162		MENA	ESPINOZA	SANTOS ISIDRO	03595809		0		M	 	1899-12-30
2405		BALDERA	BANCES	JESUS	17615851		0		M	S	1899-12-30
1262		PACHERRES	JUAREZ	WILMER MARTIN	43454635		0		M	S	2007-02-13
2379		CARREÑO	SIANCAS	EUGENIO	03496227		0		M	 	1899-12-30
2430		RUGEL	MARTINEZ	MIGUEL	03695804		0		M	 	1899-12-30
2484		ARCILA	FERNANDEZ	JUAN	16513997		0		M	S	1899-12-30
2503		BARRETO	SANDOVAL	JOSE ALEJANDRO	41973442		0		M	S	1899-12-30
2517		ESCUDERO	MENDOZA	JAIME FELIX	03663469		0		M	S	1899-12-30
2543		HUANCARUNA	GONZALES	ELMER	47360431		0		M	S	1899-12-30
2570		CASTILLO	CAMPOS	YUDIXA KATERINE	47928161		0		M	S	1899-12-30
2598		GUARNIZO	CULQUICONDOR	SERVILIO	03112484		0		M	S	1899-12-30
2624		PALACIOS	CALDERON	VICTOR AMADO	03862247		0		M	S	1899-12-30
2648		RIVAS	PULACHE	SEGUNDO EUGENIO	03661320		0		M	S	1899-12-30
2672		DELGADO	CUBAS	JULIO	16576781		0		M	S	1899-12-30
2692		DE LOS SANTOS	CARRILLO	MANUEL	80484192		0		M	S	1899-12-30
2713		SOSA	COVEÑAS	PEDRO	02755719		0		M	S	1899-12-30
2735		CHAPOÑAN	BANCES	JESUS	17597210		0		M	S	1899-12-30
2756		SANCHEZ	BANCES	ALBERTO	17601904		0		M	S	1899-12-30
2777		MONTALVO	DE CARRASCO	MATILDE	16507880		0		M	S	1899-12-30
2798		BANCES	RIOJAS	JOSE GONZALO	40268433		0		M	S	1899-12-30
2820		GUERRERO	GALLO	MANUEL	03570894		0		M	S	1899-12-30
2843		SILVA	GALVEZ	LEONCIO LEODAN	03677004		0		M	S	1899-12-30
2863		LOPEZ	TIQUILLAHUANCA	OSCAR MANUEL	17598278		0		M	S	1899-12-30
2882		SANTISTEBAN	SANTAMARIA	JOSE RUPERTO	17589194		0		M	S	1899-12-30
2899		JUAREZ	DE LA CRUZ	MARTIN	17621913		0		M	S	1899-12-30
2919		GUZMAN	SANTAMARIA	MAXIMO MANUEL	17549990		0		M	S	1899-12-30
2938		CORONADO	SANCHEZ	LUCIA	17598141		0		M	S	1899-12-30
2954		TUÑOQUE	BANCES	JOSE MANUEL	16720883		0		M	S	1899-12-30
2969		FARROÑAN	RIOJAS	SEGUNDO RICARDO	80538699		0		M	S	1899-12-30
2983		CAJUSOL	MONTALVAN	TEODORO	17601596		0		M	S	1899-12-30
2997		CAJUSOL	DAMIAN	MANUEL	17602720		0		M	S	1899-12-30
3010		VELA	PORTOCARRERO	ISAI	45810292		0		M	S	1899-12-30
3023		SIESQUEN	LOPEZ	LORENZO ANTONIO	41116823		0		M	S	1899-12-30
3037		LLONTOP	SILVA	JOSE LUIS	17629472		0		M	S	1899-12-30
3051		DAMIAN	SANTAMARIA	FRANK JUNIOR	47854094		0		M	S	1899-12-30
3064		DAMIAN	MARCELO DE SANTAMARIA	LUISA	17548058		0		M	S	1899-12-30
3077		VIDAURRE	BALDERA	JOSE MARCELINO	80456980		0		M	S	1899-12-30
3090		CHAPOÑAN	PISCOYA DE BANCES	CARMEN ROSA	42535764		0		M	S	1899-12-30
3103		MONTALVO	BANCES	JUAN EDINSON	47925935		0		M	S	1899-12-30
3116		ACOSTA	PURIZACA	PEDRO PABLO	17548813		0		M	S	1899-12-30
3129		MORALES	MARTINEZ	CATALINO	43257049		0		M	S	1899-12-30
3142		DAMIAN	SANTAMARIA	MARCELINO	17556501		0		M	S	1899-12-30
3155		VERA	BALDERA	OFELIA	17597347		0		M	S	1899-12-30
3168		INOÑAN	SANDOVAL	RICARDO	17597381		0		M	S	1899-12-30
3180		SANTAMARIA	ACOSTA	VICTOR	17597364		0		M	S	1899-12-30
3192		SIESQUEN	CHAPOÑAN	WILMER WILLIAM	47723059		0		M	S	1899-12-30
3203		FERNANDEZ	VILLANUEVA DE ZUNIGA	MARLENY	27429708		0		M	S	1899-12-30
3214		MONTALVO	BARNUEVO	EULALIO	16436257		0		M	S	1899-12-30
3225		SANDOVAL	SANCHEZ	JUAN CARLOS	46746411		0		M	S	1899-12-30
3234		RODRIGUEZ	PAZ	MARILUZ	17601115		0		M	S	1899-12-30
3243		ACOSTA	MORAN	PABLO	33666727		0		M	S	1899-12-30
3252		GONZALES	SANCHEZ	MARIA DEL ROSARIO	17444894		0		M	S	1899-12-30
3259		BANCES	CHAPOÑAN	BENIGNO	17601177		0		M	S	1899-12-30
3266		CHAPOÑAN	REGALADO	AUGUSTO JOHONY	16784510		0		M	S	1899-12-30
3272		DAMIAN	SANTAMARIA	MANUEL	17613459		0		M	S	1899-12-30
3277		CORONADO	CHAPOÑAN	VICTOR MANUEL	17602160		0		M	S	1899-12-30
3282		SORIANO	MONTALVO	SEGUNDO CLAUDIO	41863880		0		M	S	1899-12-30
3287		MONZON	GUEVARA	CELSO ARTEMIO	19336706		0		M	S	1899-12-30
3291		MORE	GUTIERREZ	AUGUSTO	80515303		0		M	S	1899-12-30
1326		CORONADO	TORRES	HERNAN GUILLERMO	42566334		0		M	S	1899-12-30
3294		SANCHEZ	CHAPOÑAN	GERALD FIDEL	16741649		0		M	S	1899-12-30
3297		CHAPOÑAN	SANTAMARIA	EUSEBIO	17598744		0		M	S	2007-02-13
1329		LUCERO	LLAGUENTO	DANI WILFREDO	43129099		0		M	S	1899-12-30
3300		CHOZO	BALDERA	MIGUEL ANGEL	17634242		0		M	S	1899-12-30
3303		ACOSTA	SANDOVAL	PASCUAL	17546530		0		M	S	1899-12-30
1332		VALDERA	SIESQUEN	GREGORIO	17564400		0		M	S	1899-12-30
3306		BALDERA	SANTAMARIA	JOSE FRANCISCO	17589015		0		M	S	1899-12-30
1334		CHERO	ZEÑA	RUFINO	17542169		0		M	S	1899-12-30
3309		LLAUCE	VIDAURRE	JUAN MANUEL	47933160		0		M	S	1899-12-30
3313		DE LA CRUZ	SANTAMARIA	NEMESIO	17599704		0		M	S	1899-12-30
1337		CHAPOÑAN	ALAMO	INOCENTE	17564760		0		M	S	1899-12-30
1338		ALAMO	SANTISTEBAN	JUSTO	17563469		0		M	S	1899-12-30
3315		RIVADENEIRA	BULNES	EDGAR	17587875		0		M	S	1899-12-30
1340		ACOSTA	VIDAURRE	NICOLAS	17525565		0		M	S	1899-12-30
3317		ZAVALA	GUERRERO	NILSON YOLVIN	76533085		0		M	S	1899-12-30
3318		CAJUSOL	MONTALVAN	SANTOS	17598223		0		M	S	1899-12-30
3319		VENTURA	SANTISTEBAN	CARLOS JULIO	16742214		0		M	S	1899-12-30
3320		MENDOZA	CABELLOS	WALTER CATALINO	06532263		0		M	S	1899-12-30
3321		BALDERA	SANTAMARIA	MARLENI	17586505		0		M	S	1899-12-30
3322		AYALA	SANTISTEBAN	MERCEDES	17529823		0		M	S	1899-12-30
3323		BANCES	FARROÑAN	CESAR AUGUSTO	41622105		0		M	S	1899-12-30
3324		GARCIA	DE SANTAMARIA	MARIA CANDELARIA	16480703		0		M	S	1899-12-30
1351		HOYOS	LEON	SEGUNDO ALBERTO	26671901		0		M	S	1899-12-30
3325		ZEÑA	SANCHEZ	EVARISTO	17598903		0		M	S	1899-12-30
3327		ZAPATA	RAYMUNDO	MARIA ISELA	80383778		0		M	S	1899-12-30
3328		SANTISTEBAN	SIESQUEN	ENRIQUE	17621388		0		M	S	1899-12-30
3329		GRANADOS	BALDERA	IVAN	44090585		0		M	S	1899-12-30
1356		FARRO	RAMOS	WILLIAM ERASMO	41400206		0		M	S	1899-12-30
1259		ZAPATA	CHERO	TIMOTEO	02625263		0		M	 	1899-12-30
1306		TEJADA	AYAY	JOSE	80062275		0		M	 	1899-12-30
1359		HUERTAS	REYES	ALICIA MARIA	17557641		0		M	S	1899-12-30
1361		MATALLANA	CHAPOÑAN	MANUEL ANTONIO	17609478		0		M	S	1899-12-30
1362		CORONADO	SANCHEZ	GLADYS	17619193		0		M	S	1899-12-30
2407		LOPEZ	BAUTISTA	RANDY NICOLAY	44480201		0		M	S	1899-12-30
1366		SANDOVAL	SANTISTEBAN	VIRGILIO	17532823		0		M	S	1899-12-30
2431		MILIAN	PENACHI	JORGE	48928328		0		M	S	1899-12-30
2380		PULACHE	JUAREZ	CRISTINO	80685655		0		M	 	1899-12-30
1369		PINGO	SANTAMARIA	LORENZO	17610093		0		M	S	1899-12-30
1370		VALDERA	CHAPOÑAN	VICTOR	17567591		0		M	S	1899-12-30
2485		FERNANDEZ	YARANGO	VALERIO	16792746		0		M	S	1899-12-30
1373		VASQUEZ	RIOJA	ADAN OMAR	80105909		0		M	S	1899-12-30
1375		NIQUEN	MATALLANA	JOSE RUFINO	17533663		0		M	S	1899-12-30
1376		LLONTOP	SANTAMARIA	ANGEL	40862657		0		M	S	1899-12-30
2518		CARREÑO	MARCHENA	MARIA ESTERFILIA	03634176		0		M	S	1899-12-30
1378		SANCHEZ	NEPO	JOSE	17544809		0		M	S	1899-12-30
1379		ORELLANO	LAMADRID	CESAR AUGUSTO	16427673		0		M	S	1899-12-30
2544		NUÑEZ	FERNANDEZ	AREVILDES	41902883		0		M	S	1899-12-30
1381		UGAZ	ORREGO	YSIDRO	28104913		0		M	S	1899-12-30
2571		MARTINEZ	BRAVO	MARIANO	03080073		0		M	S	1899-12-30
2599		CHUNGA	PEREZ	RODRIGO	40879850		0		M	S	1899-12-30
1384		SERRANO	GUERRERO	LUIS ALMAGRO	16506110		0		M	S	1899-12-30
1386		RIMARACHIN	AGUILAR	MANUEL	42789339		0		M	S	1899-12-30
1388		SANTOS	SANCHEZ	MARCIAL	46209119		0		M	S	1899-12-30
1389		SAAVEDRA	VALLEJOS	JERLI GILMAR	27430128		0		M	S	1899-12-30
1390		CADENILLAS	CIEZA	JOSE SANTOS	27426555		0		M	S	1899-12-30
1391		TOCTO	AGUILAR	JUSTINIANO	27361794		0		M	S	1899-12-30
1392		LOPEZ	PERALTA	MAURO	17595584		0		M	S	1899-12-30
2625		ZAPATA	PALACIOS	JOSE DIONICIO	03621436		0		M	S	1899-12-30
2649		YOVERA	VILCHEZ DE SANCHEZ	MARGARITA	03689488		0		M	S	1899-12-30
1395		YERREN	BANCES	CARMEN ALBERTO	17549047		0		M	S	1899-12-30
2673		MUÑOZ	VIDARTE	FERNANDO	16511760		0		M	S	1899-12-30
1397		ROJAS	PEREZ	ELISEO	27393459		0		M	S	1899-12-30
1398		BANCES	SANTAMARIA	WALBERTO	17562384		0		M	S	1899-12-30
2693		MARIÑAS	ATO	MARCO ANTONIO	43122578		0		M	S	1899-12-30
2715		TRUJILLANO	VIDARTE	MARIO	45579969		0		M	S	1899-12-30
1401		HERRERA	ESTELA	SAMUEL	27409737		0		M	S	1899-12-30
1402		BANCES	ALVAREZ	SANTOS LUIS	17632634		0		M	S	1899-12-30
2736		CHAPOÑAN	SANTISTEBAN	MARIA TEODORA	40637760		0		M	S	1899-12-30
2757		LLAUCE	ACOSTA	LUIS ALBERTO	17602803		0		M	S	1899-12-30
2778		NAVARRO	MENA	SANTOS ELEODORO	03588575		0		M	S	1899-12-30
2799		SANTAMARIA	MORALES	PEDRO PABLO	17547269		0		M	S	1899-12-30
2821		BENITES	ROQUE	ANDRES	17425054		0		M	S	1899-12-30
2844		PINGLO	BALDERA	CRUZ CARMEN	17549708		0		M	S	1899-12-30
2864		ESPINOZA	PORRAS	IGNACIO	03678907		0		M	S	1899-12-30
2883		CISNEROS	ACEDO	ARISTIDES	17539008		0		M	S	1899-12-30
2900		ESPINOZA	NUÑEZ	CARMELA JESUS	16741935		0		M	S	1899-12-30
2920		DELGADO	PEREZ	RONAR	71702745		0		M	S	1899-12-30
2939		CHAPOÑAN	SUYON	GUADALUPE	16747937		0		M	S	1899-12-30
2955		GONZALES	PECHE	ANDRES	17549016		0		M	S	1899-12-30
2970		RIOJAS	SANTISTEBAN	CELSO	17564080		0		M	S	1899-12-30
2984		DE LA CRUZ	RIOJAS	PEDRO GONZALO	17598741		0		M	S	1899-12-30
2998		FLORES	DAMIAN	JAIME	17547110		0		M	S	1899-12-30
3011		CARRANZA	VERA	JULIO CESAR	28112423		0		M	S	1899-12-30
3024		SAMAME	FERNANDEZ	JORGE LUIS	43322270		0		M	S	1899-12-30
1421		PAREDES	GARCIA	ARTURO ALEX	17640759		0		M	S	1899-12-30
3038		ACOSTA	SANTISTEBAN	CARMEN	17525715		0		M	S	1899-12-30
3052		VENTURA	SALAZAR	ANTERO	16740582		0		M	S	1899-12-30
1424		SANTISTEBAN	ZEÑA	MARIA BALTAZARA	40036656		0		M	S	1899-12-30
1425		CHAYAN	EFFIO	MARIA CRISTINA	17525609		0		M	S	1899-12-30
3065		REYNOZA	BANCES	EMILIA CATALINA	45786831		0		M	S	1899-12-30
3078		PIZARRO	RIOJAS	RICARDO	75779956		0		M	S	1899-12-30
1428		QUICIO	RIOS	BERNARDO	17525639		0		M	S	1899-12-30
3091		SANTAMARIA	LOPEZ	JOSE MERCEDES	48376349		0		M	S	1899-12-30
3104		RIOJAS	BANCES	GILBERTO	80508571		0		M	S	1899-12-30
3117		TEJADA	MORALES	ANGEL	17558449		0		M	S	1899-12-30
1432		SECLEN	CAJUSOL	CRUZ	17524922		0		M	S	1899-12-30
3130		SANCHEZ	IPANAQUE	ENEMECIO	16489087		0		M	S	1899-12-30
1434		BALLENA	CHAPOÑAN	JULIO	17563809		0		M	S	1899-12-30
3143		CAJUSOL	CHAPOÑAN	JOSE BERNARDO	17589053		0		M	S	1899-12-30
1436		SUCLUPE	SIESQUEN	DOMINGO	17564296		0		M	S	1899-12-30
3156		ACOSTA	ASALDE	JUAN CARLOS	43813050		0		M	S	1899-12-30
3169		DAMIAN	CAJUSOL	GUALBERTO	17600953		0		M	S	1899-12-30
3181		VIDAURRE	GARCIA	JOSE RONALD	44340359		0		M	S	1899-12-30
1440		SANTAMARIA	INOÑAN	JUAN	16529038		0		M	S	1899-12-30
3193		VENTURA	CRUZ	ROGELIO	17600694		0		M	S	1899-12-30
3204		ACOSTA	DE TEJADA	ANDREA	17547351		0		M	S	1899-12-30
3215		MONTERO	YNOÑAN	CESAR ADRIAN	44993665		0		M	S	1899-12-30
3226		VENTURA	DAMIAN	JOSE HECTOR	42372777		0		M	S	1899-12-30
1445		LLAUCE	SANCHEZ	DANIEL	17533550		0		M	S	1899-12-30
1446		YARLAQUE	MONTALVO	JOSE DEL CARMEN	16739294		0		M	S	1899-12-30
3235		VALDERA	CHAPOÑAN	VICTOR ALEXANDER	45250273		0		M	S	1899-12-30
1448		BANCES	TEJADA	HIPOLITO	17593819		0		M	S	1899-12-30
3244		SAAVEDRA	BONILLA	SANTOS	16739190		0		M	S	1899-12-30
1450		SANTISTEBAN	BANCES	CARLOTA	17541675		0		M	S	1899-12-30
3253		DAMIAN	SANCHEZ	SANTOS	16741519		0		M	S	1899-12-30
1452		ACOSTA	CORONADO	JULIO CESAR	17540707		0		M	S	1899-12-30
3260		SUCLUPE	BANCES	CARLOS	17602385		0		M	S	1899-12-30
1360		DIAZ	GUEVARA	LUZ CELINA	44221146		0		M	 	1899-12-30
1365		CORDOVA	RUFINO	MERCEDES	80681782		0		M	 	1899-12-30
2381		PACHERRES	ATOCHE	PEDRO ALBERTO	42902392		0		M	 	1899-12-30
2408		ROMERO	PAREDES	JOSE ANGEL	43904759		0		M	 	1899-12-30
2432		CORONADO	INFANTE	SANTOS OTILIA	03620897		0		M	 	1899-12-30
2486		BECERRA	AGUILAR	JULIO	27375151		0		M	S	1899-12-30
2519		GUERRA	HIDALGO	LUIS HUMBERTO	80665082		0		M	S	1899-12-30
2545		SANTA CRUZ	CALDERON	SANTOS PROFIRIO	41141322		0		M	S	1899-12-30
2572		ORDINOLA	ZAPATA	DAVID	41023423		0		M	S	1899-12-30
1469		SANTISTEBAN	GARCIA	MARIA HILDA	16738208		0		M	S	1899-12-30
2600		MECA	CORDOVA	AMADO	03619788		0		M	S	1899-12-30
2626		PULACHE	IPANAQUE	RAMON	02815506		0		M	S	1899-12-30
2650		SILVA	VELIZ	SANTOS GLADYS	03619897		0		M	S	1899-12-30
1473		CARPENA	BENZAQUEN	CESAR ALEJANDRO	17632982		0		M	S	1899-12-30
2674		CARRASCO	VALLEJOS	AMARANTE	16766962		0		M	S	1899-12-30
1475		CHAPOÑAN	TUÑOQUE	JOSE	17521428		0		M	S	1899-12-30
2694		SANTISTEBAN	SANDOVAL	ELVIRA	43412383		0		M	S	2007-02-13
1477		VIDAURRE	VILCHEZ	JUAN MIGUEL	40961896		0		M	S	1899-12-30
2716		ARCILA	QUIROZ	CARMEN	41115816		0		M	S	1899-12-30
1479		CAJUSOL	ALAMO	EUSEBIO	17599735		0		M	S	1899-12-30
2737		OTOYA	CASTILLO	VICTOR GUSTAVO	17532459		0		M	S	1899-12-30
2758		REINOZA	YNOÑAN	GENOVEVA	08580868		0		M	S	1899-12-30
2779		PINGLO	DAMIAN	CRESCENCIO	17598000		0		M	S	1899-12-30
2800		SIESQUEN	SANTAMARIA	JUAN	17564785		0		M	S	1899-12-30
2822		BALDERA	BRAVO	ANDRES	17548857		0		M	S	1899-12-30
2845		MACALUPU	RAMOS	HECTOR HERNAN	45697104		0		M	S	1899-12-30
2865		RAMOS	DE LA CRUZ	JOSE AVELINO	17411475		0		M	S	1899-12-30
2884		SOLIS	PIZARRO	OSCAR ROBERTO	17600892		0		M	S	1899-12-30
2901		SANCHEZ	PERCIAL	FLORENCIO	17547414		0		M	S	1899-12-30
2921		DELGADO	PEREZ	ADELMO	43383216		0		M	S	1899-12-30
2940		SANTISTEBAN	SANDOVAL	ARMANDO	17549784		0		M	S	1899-12-30
2956		SIESQUEN	BALDERA	JOSE ALBERTO	44116644		0		M	S	1899-12-30
2971		SANDOVAL	SANTAMARIA	LEONCIO	17597173		0		M	S	1899-12-30
2985		BALDERA	VILCHERREZ	JOSE MERCEDES	17548174		0		M	S	1899-12-30
2999		TEPE	BANCES	JHONNY ROBERT	48442970		0		M	S	1899-12-30
624		ABANTO	BERNABE	MARTHA AURORA	19198773		0		F	S	1899-12-30
623		ABANTO	COTRINA DE CHUNQUE	SANTOS AGUSTINA	19324818		0		F	S	1899-12-30
1464		ABANTO	LEZAMA	VICTOR MARTIN	27912987		0		M	S	1899-12-30
323		ABANTO	ROMERO	JOSE MARIO	19220739		0		M	S	1899-12-30
1033		ABREGU	ALEGRE	GLORIA NORA	09984153		0		F	S	1899-12-30
373		AGUILAR	MONDRAGON	BENITO	45732101		0		M	S	1899-12-30
231		AGUILAR	YDROGO	LEONCIO	27418407		0		M	S	1899-12-30
1430		AGUIRRE	ROJAS	WILDER	42044381		0		M	S	1899-12-30
1258		AGURTO	CARRASCO	ROGELIO	03684014		0		M	S	1899-12-30
1187		AGURTO	PALACIOS	ADALBERTO	03651375		0		M	S	1899-12-30
1412		ALBARRAN	RUIZ	JUAN ANTONIO	19240026		0		M	S	1899-12-30
3012		ORDOÑEZ	PRAVIA	ELMER GREGORIO	17591890		0		M	S	1899-12-30
395		ALBERCA	PEREZ	ALFONSO	03083962		0		M	S	1899-12-30
1206		ALBITRES	AGUIRRE	CELSO	41393444		0		M	S	1899-12-30
322		ALCANTARA	HUAMAN	JOSE EFRAIN	19198688		0		M	S	1899-12-30
1496		MAQUEN	PANTA	JOSE SEBASTIAN	17527765		0		M	S	1899-12-30
3025		OTOYA	CASTILLO	ROMULO FRANCISCO	17531288		0		M	S	1899-12-30
3039		VIGO	VASQUEZ	JOHNY ROGER	18904923		0		M	S	1899-12-30
3053		SANTAMARIA	SANDOVAL	JULIO CESAR	45213262		0		M	S	1899-12-30
3066		RIOJAS	RIOJAS	RAMON	17603944		0		M	S	1899-12-30
3079		BENITES	ACOSTA	LUIS ALBERTO	16741697		0		M	S	1899-12-30
1502		CHAPOÑAN	FARROÑAN	ROBERTO CARLOS	43135644		0		M	S	1899-12-30
1503		SANTISTEBAN	SANCHEZ	HILDEBRANDO	17556914		0		M	S	1899-12-30
1504		VIDAURRE	CHAPOÑAN	JUSTO	17566647		0		M	S	1899-12-30
1505		NIQUEN	CUSTODIO	CESAR AUGUSTO	80314621		0		M	S	1899-12-30
1506		ACOSTA	DAMIAN	ANGEL	17623376		0		M	S	1899-12-30
1507		BALDERA	AYALA	LEONARDO	17632221		0		M	S	1899-12-30
1508		FERNANDEZ	RUIZ	MARIO	27296755		0		M	S	1899-12-30
1509		PINGO	SOPLAPUCO	SANTIAGO	17593721		0		M	S	1899-12-30
1510		MORALES	FIESTAS	OCTAVIO	17560915		0		M	S	1899-12-30
1511		MATALLANA	BANCES	JAVIER ARMANDO	17614747		0		M	S	1899-12-30
1512		DAMIAN	BALDERA	LUIS EUGENIO	17526756		0		M	S	1899-12-30
1513		VIDAURRE	FLORES	MARIA PASCUALA	17540981		0		M	S	1899-12-30
1514		MAYTA	CUNYAS	EFRAIN	44627895		0		M	S	1899-12-30
1515		SIESQUEN	SANTISTEBAN	WILLIAM NOLBERTO	44146304		0		M	S	1899-12-30
3092		CHAPOÑAN	DAMIAN	SEGUNDO GERMAN	80367940		0		M	S	1899-12-30
3105		SANDOVAL	SANCHEZ	DANIEL	17600323		0		M	S	1899-12-30
3118		LLONTOP	SANCHEZ	JAVIER ORLANDO	16741275		0		M	S	1899-12-30
3131		HERNANDEZ	RAMIREZ	CLEVER	48814116		0		M	S	1899-12-30
3144		LLONTOP	REYES	CRUZ DANILO	17624772		0		M	S	1899-12-30
3157		SANCHEZ	BALDERA	MARIA FAUSTA	17621482		0		M	S	1899-12-30
3170		SANDOVAL	BALDERA	LENIN OBET	76080978		0		M	S	1899-12-30
3182		RAMOS	ACOSTA	LUIS MIGUEL	46555822		0		M	S	1899-12-30
3194		DE LA CRUZ	SIESQUEN	JOSE LUIS	47657119		0		M	S	1899-12-30
3205		DAMIAN	SUYON	JOSE CARLOS	41853960		0		M	S	1899-12-30
1527		FLORES	ARCE	OSCAR PABLO	17531493		0		M	S	1899-12-30
3216		QUIROZ	VILCHEZ	LUIS	16510157		0		M	S	1899-12-30
1530		TAPIA	RUBIO	SILVIA KELLY	41549508		0		M	S	1899-12-30
1531		ACOSTA	ACOSTA	MANUEL	42351097		0		M	S	1899-12-30
3227		ACOSTA	DE LA CRUZ	JUAN ANTONIO	72926745		0		M	S	1899-12-30
3236		SAAVEDRA	CHUQUE	JORGE JOSE	27387418		0		M	S	1899-12-30
3245		CATUNTA	HUALLIPA	RUTH CELESTE	48515465		0		M	S	1899-12-30
3254		ROJAS	HUAMAN	ELISEO	16762120		0		M	S	1899-12-30
3261		SUCLUPE	GOMEZ	JOSE WILLIAM	44263485		0		M	S	1899-12-30
1537		PAREDES	POSADA	ROBERTO	17541658		0		M	S	1899-12-30
3267		CHAPOÑAN	REGALADO	VICTOR MANUEL	17624896		0		M	S	1899-12-30
2382		PULACHE	JUAREZ	JAIME	02664123		0		M	 	1899-12-30
2433		AHUANARI	YUMBATO	OLGA MERI	46622202		0		M	 	1899-12-30
1545		PIÑAN	MONTALVO	LUIS PERCY	42485587		0		M	S	1899-12-30
1546		NAVARRETE	SANTAMARIA	AMADEO	17520640		0		M	S	1899-12-30
1547		AYALA	DAMIAN	SABINO	17528220		0		M	S	1899-12-30
2461		GUERRERO	TORRES	JOSE MARIA	16511386		0		M	S	1899-12-30
1549		MALCA	SANTA CRUZ	WELINTON	40895274		0		M	S	1899-12-30
2487		GABRIEL	PAICO	SANTOS FELIX	16509074		0		M	S	1899-12-30
2520		MENDOZA	NIÑO	JOFFRE ARMANDO	45233201		0		M	S	1899-12-30
2546		LOPEZ	MENOR	IRENIO	27724486		0		M	S	1899-12-30
2573		GARCIA	CHUMACERO	ALTEMIRA	03677024		0		M	S	1899-12-30
2601		APONTE	BECERRA	JUAN HERMITAÑO	03862068		0		M	S	1899-12-30
1556		CAJUSOL	CHAPOÑAN	JOSE WALTER	16752705		0		M	S	1899-12-30
1558		GUERRERO	BUSTAMANTE	VICTOR JESUS	16771919		0		M	S	1899-12-30
1559		TOLENTINO	ANDRADE	NOEMY HAYDEE	45646154		0		M	S	1899-12-30
2627		ROQUE	OLAYA	ALBERTO	03620565		0		M	S	1899-12-30
1561		FIGUEROA	PISCOYA	JORGE LAMBERTO	16480669		0		M	S	1899-12-30
1562		MONTENEGRO	GUERRERO	CARLOS	16512623		0		M	S	1899-12-30
2651		INFANTE	ESPINOZA	YAN PIERE	47680675		0		M	S	1899-12-30
1564		MAQUEN	PANTA	GENARO	17532015		0		M	S	1899-12-30
1566		SEGURA	SAMPEDRANO	LUIS ALBERTO	17612370		0		M	S	1899-12-30
1567		VENTURA	SANTAMARIA	JUAN	16459019		0		M	S	1899-12-30
1568		NIQUEN	COLOMA	JENRRY AGUSTIN	46875011		0		M	S	1899-12-30
1569		HEREDIA	ZAMORA	GERMAN	46943344		0		M	S	1899-12-30
1570		MONTALVO	ROJAS	RAUL ISABEL	27681357		0		M	S	1899-12-30
2675		ALDUI	BARTUREN	KLISMAN JHONATAN	73547089		0		M	S	1899-12-30
1572		VENTURA	SANTAMARIA	PASCUAL	80541047		0		M	S	1899-12-30
1573		MORAN	VALDERA	MAXIMO	17527974		0		M	S	1899-12-30
2695		BANCES	SANDOVAL	JOSE	17598743		0		M	S	1899-12-30
1575		ZEÑA	SANTISTEBAN	INOCENCIO	40545942		0		M	S	1899-12-30
2717		CORNEJO	DAMIAN	ESTEBAN EUSEBIO	80644339		0		M	S	1899-12-30
2738		RUIZ	SALDAÑA	ALONSO	27365256		0		M	S	1899-12-30
2759		SUCLUPE	MONTALVAN	CLARA BEATRIZ	44321994		0		M	S	1899-12-30
2780		JARA	ZUÑIGA	GUILLERMO CUBILLAS	32124437		0		M	S	1899-12-30
2801		ENCARNACION	PASCUAL	MAXIMO TEOFILO	32956482		0		M	S	1899-12-30
2824		LOPEZ	ACEDO	MARIA DOMINICA	17597939		0		M	S	1899-12-30
2846		INFANTE	MORALES	ALINA LUCY	41008599		0		M	S	1899-12-30
2866		VENTURA	CAJUSOL	JUAN FRANCISCO	47975137		0		M	S	1899-12-30
664		BALDERA	SANDOVAL	GREGORIO.	17558873		0		M	S	1899-12-30
2902		AGUILAR	DAMIAN	JOSE GERMAN	10502901		0		M	S	1899-12-30
2922		SANTISTEBAN	REYNOSA	EDDY	17637303		0		M	S	1899-12-30
2941		BANCES	TEJADA	BENJAMIN ALEXANDER	45217918		0		M	S	1899-12-30
2957		DAMIAN	DE LA CRUZ	LUIS ENRIQUE	40256812		0		M	S	1899-12-30
2972		REQUEJO	MORALES	ENRIQUE	16495494		0		M	S	1899-12-30
2986		VALDERA	RIOJAS	MARIA BERTILA	17626073		0		M	S	1899-12-30
3000		NIÑO	PERLECHE	OLGA SADITH	80546408		0		M	S	1899-12-30
3013		SUCLUPE	SANDOVAL	JOSE EDUARDO	77344646		0		M	S	1899-12-30
3026		SANTISTEBAN	SANTAMARIA	JORGE	17562576		0		M	S	1899-12-30
3041		TUÑOQUE	BALDERA	DORA NANCY	43984416		0		M	S	1899-12-30
1595		MEGO	ROJAS	VALENTIN	27410762		0		M	S	1899-12-30
3054		SANTAMARIA	BANCES	JOSE CRISTOBAL	16741805		0		M	S	1899-12-30
3067		PINGO	CORONADO	DEYSI JESSICA	47971430		0		M	S	1899-12-30
1598		CORONADO	VILCHEZ	OSCAR	17562059		0		M	S	1899-12-30
3080		DE LA CRUZ	SANDOVAL	PASCUAL	80328290		0		M	S	1899-12-30
1600		MONTEZA	OLIVERA	ELMER	46851405		0		M	S	1899-12-30
3093		VIDAURRE	DE BANCES	MARIA MAXIMINA	17586438		0		M	S	1899-12-30
1602		VIDAURRE	SANTISTEBAN	JUSTO	17564806		0		M	S	1899-12-30
1603		DAVILA	CHACHAPOYAS	JULIO	41153951		0		M	S	1899-12-30
1604		PINGO	SOPLAPUCO	FELIX BENJAMIN	17593955		0		M	S	1899-12-30
3106		PIZARRO	MERINO	FAUSTINO	17564722		0		M	S	1899-12-30
3119		DAMIAN	CHAPOÑAN	PEDRO	80589400		0		M	S	1899-12-30
1607		PRADA	DE LA CRUZ	GUADALUPE	40948392		0		M	S	1899-12-30
1608		MONTALVO	HERNANDEZ	CARLOS MARCELINO	17520850		0		M	S	1899-12-30
3132		ASALDE	PIZARRO	JORGE ANTONIO	17621787		0		M	S	1899-12-30
3145		ALAMO	SANTAMARIA	LUCIANO	17567394		0		M	S	1899-12-30
1611		CHOCANO	ORDOÑEZ	CARMEN ALBERTO	16663589		0		M	S	1899-12-30
1612		BOÑON	DURAN	JOSE FERNANDO	19251579		0		M	S	1899-12-30
1613		ROMERO	VASQUEZ	JULIO ANIBAL	27962390		0		M	S	1899-12-30
3158		SANDOVAL	PISCOYA	EXALTACION	17600687		0		M	S	1899-12-30
1615		BARBOZA	HERNANDEZ	AURELIO	42177405		0		M	S	1899-12-30
3171		IDROGO	PERALTA	LISIDO	17442103		0		M	S	1899-12-30
1617		CARRERA	DURAND	MARCOS MANUEL	40842936		0		M	S	1899-12-30
1618		DIAZ	MUNDACA	ELEUTERIO	16511099		0		M	S	1899-12-30
3183		BALDERA	DE LA CRUZ	CARLOS ALBERTO	43806881		0		M	S	1899-12-30
1620		DAVILA	FERNANDEZ	WILSON	47797041		0		M	S	1899-12-30
3195		ANCHIVILCA	VELIZ	CLAUDIA ISABEL	42889866		0		M	S	1899-12-30
1622		VERA	FARFAN	TOMAS	16507483		0		M	S	1899-12-30
3206		ESCOBAR	SANTAMARIA	JUAN	06979433		0		M	S	1899-12-30
1624		JARA	ARANA	PASCUAL JESUS	16740252		0		M	S	1899-12-30
1625		VIDAURRE	CHAPOÑAN	MERCEDES	17596227		0		M	S	1899-12-30
3217		BALDERA	SANCHEZ	AGUSTIN	17599004		0		M	S	1899-12-30
3228		TEJADA	RIOJAS	JOSE VICTORIANO	17614108		0		M	S	1899-12-30
3237		SANTAMARIA	SANDOVAL	ANICETO	17548381		0		M	S	1899-12-30
1629		SANDOVAL	SANTISTEBAN	MERCEDES	16544676		0		M	S	1899-12-30
1630		FLORES	ROJAS	NANCY SARITA	41388714		0		M	S	1899-12-30
1631		FLORES	MAQUEN	ISMAEL	17529908		0		M	S	1899-12-30
1632		REYES	VIDAURRE	FRANCISCO ALFREDO	40536161		0		M	S	1899-12-30
3246		VERA	PANTA	PROSPERO	17601821		0		M	S	1899-12-30
1635		VALDERA	SANDOVAL	ALDO	45269998		0		M	S	1899-12-30
1638		VASQUEZ	PEREZ	AURELIO	33570780		0		M	S	1899-12-30
2434		GUERRERO	DIAZ	JORGE LUIS	16722259		0		M	S	1899-12-30
1641		ARROYO	SALAZAR	SANTOS NICOLAS	19250819		0		M	S	1899-12-30
2384		MORAN	CALDERON	ALEXYS HUMBERTO	46489499		0		M	 	1899-12-30
1643		GRANDA	CUMPA	BARTOLOME	17526334		0		M	S	1899-12-30
1644		TELLO	QUISPE	OSCAR FERNANDO	19251826		0		M	S	1899-12-30
2462		DIAZ	RIOJA	JUAN ALONSO	16807024		0		M	S	1899-12-30
1646		DE LA CRUZ	SANTISTEBAN	BERNARDO	17529781		0		M	S	1899-12-30
1647		RUIZ	ALVAREZ	VIRGILIO SANTIAGO	19218159		0		M	S	1899-12-30
2488		ESTRELLA	SAAVEDRA	JABIER	16513281		0		M	S	1899-12-30
2521		AGUILAR	CHECA	VICTOR TEODULO	03606599		0		M	S	1899-12-30
2547		GARCIA	FLORES	LUIS SANTOS	16619069		0		M	S	1899-12-30
1652		HERNANDEZ	ORTIZ	JORGE	27981427		0		M	S	1899-12-30
2576		ABAD	JIMENEZ	PORFIRIO	03572594		0		M	S	1899-12-30
2602		GARCIA	CARREÑO	FRANCISCO	03569263		0		M	S	1899-12-30
1655		MARIN	FLORES	MARIA CORPUS	27923377		0		M	S	1899-12-30
1656		CHUQUILIN	SERRANO	MARIA MARILU	19331395		0		M	S	1899-12-30
1657		DAVILA	CHACHAPOYAS	JOSE ATILANO	40859439		0		M	S	1899-12-30
1658		QUIROZ	CRUZADO	JULIO HENRY	46372761		0		M	S	1899-12-30
1659		RAMIREZ	VASQUEZ	ALEXANDER	27990225		0		M	S	1899-12-30
2628		PULACHE	GIRON	JORGE LUIS	43479737		0		M	S	1899-12-30
2652		LEZAMA	LEZMA	JUAN BAUTISTA	19241505		0		M	S	1899-12-30
1662		MEDINA	FERNANDEZ	LIZANDRO	41495706		0		M	S	1899-12-30
1663		ARROYO	GARCIA	MANUEL	17530755		0		M	S	1899-12-30
1664		MONTEZA	VIDARTE	SEGUNDO	27389513		0		M	S	1899-12-30
1665		CUBAS	PEREZ	MAXIMO MARINO	27400125		0		M	S	1899-12-30
1667		HUAMAN	ROSALES	JOHN CLAUDER	73547095		0		M	S	1899-12-30
1669		DE LA CRUZ	SANCHEZ	GREGORIO	41432379		0		M	S	1899-12-30
2676		CHAVEZ	ANTUNEZ	CARLOS ALVINO	32135029		0		M	S	1899-12-30
1671		MACHUCA	REYMUNDO DE PAITAN	JACINTA	23367835		0		M	S	1899-12-30
1672		BURGA	RUIZ	SALVADOR	27367835		0		M	S	1899-12-30
1673		SANTISTEBAN	SIESQUEN	JOSE ARTURO	17613658		0		M	S	1899-12-30
1675		CHAPOÑAN	TUÑOQUE	SANTOS	17533897		0		M	S	1899-12-30
2696		SARMIENTO	SEGURA	WILLAM JHON	45792589		0		M	S	1899-12-30
1677		SERNAQUE	RAMOS	JOSE ROSARIO	17560672		0		M	S	1899-12-30
2718		DIAZ	RAMOS	HUGO SOLANO	28105606		0		M	S	1899-12-30
2739		QUISPE	VASQUEZ	WALTER CARLOS	41807822		0		M	S	1899-12-30
2760		CAJUSOL	SILVA	ALBERTO	17598105		0		M	S	1899-12-30
2781		BANCES	REYES	JORGE LUIS	43824452		0		M	S	1899-12-30
2802		SUAREZ	CABANILLAS	ABELINO	00839413		0		M	S	1899-12-30
2825		BANCES	ASALDE	HUGO OSWALDO	42906524		0		M	S	1899-12-30
1685		BALDERA	CHAPOÑAN	JOSE TRINIDAD	17623759		0		M	S	1899-12-30
1686		MARCELO	SANCHEZ	FELIPE	17525915		0		M	S	1899-12-30
2847		DAMIAN	SANDOVAL	GENOVEVA ELENA	17603653		0		M	S	1899-12-30
1688		ROJAS	QUISPE	TEOFILO RAMON	16791675		0		M	S	1899-12-30
1689		MAQUEN	ROQUE	JOSE ANTONIO	17523033		0		M	S	1899-12-30
2867		PAZ	DIAZ	JOSE MARIO	16678833		0		M	S	1899-12-30
2885		NOMBERTO	RUGGEL	KARINA PAOLA	17619091		0		M	S	1899-12-30
2903		PECHE	PISCOYA	ANGEL	42664308		0		M	S	1899-12-30
2923		VALDERA	SANTISTEBAN	RAMON LOLI	17621191		0		M	S	1899-12-30
1694		SANDOVAL	SIESQUEN	SANTOS	40344799		0		M	S	1899-12-30
1695		SANTAMARIA	VIDAURRE	JUAN	17565605		0		M	S	1899-12-30
1696		AYALA	ROJAS	JOSE DEL CARMEN	17527737		0		M	S	1899-12-30
2942		REINOZA	SANCHEZ	JUANA ROSA	17634444		0		M	S	1899-12-30
2958		SORALUZ	ASALDE	CRISTIAN ORLANDO	42252009		0		M	S	1899-12-30
2973		VALDERA	SANDOVAL	PEDRO	17567781		0		M	S	1899-12-30
2987		SANTAMARIA	DAMIAN	JOSE MANUEL	42180193		0		M	S	1899-12-30
3001		BANCES	RIOJAS	JOSE JESUS	43310771		0		M	S	1899-12-30
3014		CARRASCO	VEGA	JULIO	28111601		0		M	S	1899-12-30
3027		ACOSTA	SANDOVAL	JOSE	17603974		0		M	S	1899-12-30
3042		BANCES	PISCOYA	MANUEL ANTONIO	17547941		0		M	S	1899-12-30
3055		DAMIAN	CAJUSOL	FELIX	17624124		0		M	S	1899-12-30
3068		CARRASCO	MONTALVAN	MILTON HUGO	40902388		0		M	S	1899-12-30
3081		SAAVEDRA	VERA	CARLOS FELIPE	17601143		0		M	S	1899-12-30
3094		BANCES	VIDAURRE	JULIO CESAR	80332589		0		M	S	1899-12-30
1712		HUAMAN	HUAMAN	PASTOR	16513204		0		M	S	1899-12-30
1713		YARANGO	VILLALOBOS	ELEODORO	42439901		0		M	S	1899-12-30
3107		PIZARRO	MERINO	JUAN	17634823		0		M	S	1899-12-30
3120		BALDERA	SAMPEN	ALEXANDER	17620096		0		M	S	1899-12-30
3133		PAZ	BELLODAS	SAHARA DEL PILAR	17600101		0		M	S	1899-12-30
3146		GONZALES	SILVA	CESAR LUCIANO	16777673		0		M	S	1899-12-30
3159		DE LA CRUZ	LLONTO	JOSE BALTAZAR	42194096		0		M	S	1899-12-30
3172		CRUZ	DIAZ	LEONCIO	27665946		0		M	S	1899-12-30
3184		VENTURA	VALDERA	JOSE EFRAIN	41079753		0		M	S	1899-12-30
3196		DAMIAN	CHAPOÑAN	ALEJANDRO	17587533		0		M	S	1899-12-30
3207		MEZA	VELASQUEZ	EDITH VANESSA	42314358		0		M	S	1899-12-30
3218		SIESQUEN	VENTURA	SANTOS	17604560		0		M	S	1899-12-30
3229		PEREZ	DIAZ	FRANCISCO MARIO	33662029		0		M	S	1899-12-30
3238		VASQUEZ	ACUÑA	DELEDIO	27372727		0		M	S	1899-12-30
3247		YUPTON	CHAVEZ	DUGLAS AUGUSTO	17447276		0		M	S	1899-12-30
3255		ACOSTA	PIZARRO	HUGO ORLANDO	43858163		0		M	S	1899-12-30
3262		BANCES	CAJUSOL	MARCIAL	17547714		0		M	S	1899-12-30
3268		SIESQUEN	CHERO	LEONARDO	17624770		0		M	S	1899-12-30
3273		TARRILLO	GRANDEZ	JOSE LUIS	16735539		0		M	S	1899-12-30
3278		MACEDO	UNSUETA	DOMINGO RAUL	23888447		0		M	S	1899-12-30
1733		GARCIA	QUIROZ	PABLO MIGUEL	19190141		0		M	S	1899-12-30
1734		RUBIO	ABANTO	CARLOS DAVID	47722956		0		M	S	1899-12-30
3283		GUEVARA	BUSTAMANTE	HERMOGENES	16701464		0		M	S	1899-12-30
3288		BELICOS	ACOSTA	MARIA CRISTINA	17548339		0		F	S	2007-02-13
1636		GUARNIZ	CRUZADO	JUAN LEONEL	41864937		0		M	 	1899-12-30
2385		OVIEDO	ORDINOLA	BILBERTO	03619284		0		M	 	1899-12-30
2409		GUTTI	PAREDES	JOSE ALFONSO	19222176		0		M	 	1899-12-30
2435		BARCO	ZAPATA	VICENTE ROLANDO	06442261		0		M	 	1899-12-30
2463		CIEZA	DIAZ	ROBERTO	16511324		0		M	S	1899-12-30
2489		MILIAN	PENACHI	TEODORO	33678073		0		M	S	1899-12-30
2522		LUPUCHE	PALOMINO	MARIA	05643479		0		M	S	1899-12-30
2548		GUERRERO	DIAZ	HUGO ANTONIO	16799704		0		M	S	1899-12-30
2577		LIMA	CASTILLO	FLASH RODRIGO	03675475		0		M	S	1899-12-30
2603		MORAN	ALBURQUEQUE	MANUEL HUMBERTO	03591122		0		M	S	1899-12-30
2629		CAMPOS	ATO	TERY	03643086		0		M	S	1899-12-30
2653		ARANA	TERRONES	MANUEL MAXIMILIANO	17994146		0		M	S	1899-12-30
2677		MONTEZA	CARRASCO	CARLOS DANIEL	16777549		0		M	S	1899-12-30
2697		ROJAS	MENDOZA	LUIS ALBERTO	17432990		0		M	S	1899-12-30
2719		GRANDE	VILLEGAS	JESUS WILDOR	16618024		0		M	S	1899-12-30
2740		BANCES	CHAPOÑAN	LUIS ALBERTO	16741667		0		M	S	1899-12-30
2761		SANTAMARIA	CUZQUE	JUAN CARLOS	74496940		0		M	S	1899-12-30
2782		FERNANDEZ	ROJAS	ENRIQUE	16749888		0		M	S	1899-12-30
2803		SUCLUPE	SANTAMARIA	JUAN MANUEL	16741726		0		M	S	1899-12-30
2826		MORALES	SANCHEZ	MARIA BERTHA	17592527		0		M	S	1899-12-30
2848		PAZ	DE VENTURA	FREDESVINDA	17599535		0		M	S	1899-12-30
2868		MONTALVO	RIOJAS	SEVERINO	17603090		0		M	S	1899-12-30
1762		MONTEZA	RODRIGO	SEGUNDO MARINO	44280908		0		M	S	1899-12-30
2886		ACOSTA	HUANILO	JUAN	17526483		0		M	S	1899-12-30
2904		SANCHEZ	VIDAURRE	GERMAN	17597430		0		M	S	1899-12-30
1765		CULQUI	VEGA	GILBERTO ISABEL	16777476		0		M	S	1899-12-30
2924		BALDERA	DE SANCHEZ	ANDREA	17602019		0		M	S	1899-12-30
1767		CAJO	MANAYALLE	OBALDO	43464421		0		M	S	1899-12-30
1768		DAVILA	CHACHAPOYAS	ASUNCION REYES	16722365		0		M	S	1899-12-30
2943		REYES	PARIACURI	WALDIR	41907867		0		M	S	1899-12-30
2959		SUCLUPE	VENTURA	YNES	17614117		0		M	S	1899-12-30
2974		DIAZ	NUÑEZ	JUAN ANTONIO	40998458		0		M	S	1899-12-30
2988		DIAZ	BARTUREN	WILSON	16508029		0		M	S	1899-12-30
3002		DAVILA	FERNANDEZ	NILTON JOSE	48313390		0		M	S	1899-12-30
3015		DE LA CRUZ	DE LA CRUZ	KELLY MABY	43437366		0		M	S	1899-12-30
3029		SANTAMARIA	MORALES	JUSTO ERMENEGILDO	17548645		0		M	S	1899-12-30
3043		ACOSTA	PIZARRO	WALTER CESAR	17634487		0		M	S	1899-12-30
3056		CAJUSOL	YNOÑAN	ELMER	42078082		0		M	S	1899-12-30
3069		GRANADOS	VALDERA	ANTONIO	17601434		0		M	S	1899-12-30
3082		JUAREZ	SANDOVAL	JOSE AGUSTIN	41444691		0		M	S	1899-12-30
3095		GUERRERO	DIAZ	MARIELA MERCEDES	40513510		0		M	S	1899-12-30
3108		ALAMO	VIDAURRE	ROSA ELVIRA	44321979		0		M	S	1899-12-30
3121		RAMOS	BENITES	ROSENDO	17556896		0		M	S	1899-12-30
3134		SANTAMARIA	MONTALBAN	JOSE ROGELIO	17598527		0		M	S	1899-12-30
3147		BALDERA	CRUZ	JORGE LUIS	75665414		0		M	S	1899-12-30
1786		VALLEJOS	JULCA	NELDER	44891126		0		M	S	1899-12-30
3160		DE LA CRUZ	BALDERA	AGUSTINA	17546499		0		M	S	1899-12-30
1788		MENDOZA	HERNANDEZ	VICTOR ENRIQUE	19207519		0		M	S	1899-12-30
3173		QUISPE	CHAVEZ	NORBIL ALEX	45590026		0		M	S	1899-12-30
3185		TANTARICO	CHERO	JORGE ANTONIO	17525397		0		M	S	1899-12-30
3197		BANCES	SANCHEZ	MANUEL	17602205		0		M	S	1899-12-30
1792		TORRES	TACILLA	EUSEBIO	27550039		0		M	S	1899-12-30
1793		PAREDES	CARRILLO	JOSE LUIS	19331631		0		M	S	1899-12-30
1794		MENDO	COTRINA	JOSE HILARIO	19215362		0		M	S	1899-12-30
1795		MENDOZA	QUISPE	JOSE HERMAN	27984706		0		M	S	1899-12-30
1796		MUÑOZ	HUACCHA	JOSE MANUEL	46047915		0		M	S	1899-12-30
3208		CASTILLO	GUERRERO	MAYRA PAOLA	77381514		0		M	S	1899-12-30
3219		CAJUSOL	SANTAMARIA	IRMA	17545937		0		M	S	1899-12-30
1799		JUAREZ	YOVERA	JOSE MANUEL	19215463		0		M	S	1899-12-30
1800		ROMERO	DE MALCA	JULIA ESPERANZA	19192291		0		M	S	1899-12-30
1802		TORRES	CUBAS	JOSE FELIX	27575414		0		M	S	1899-12-30
1803		SIFUENTES	HUAMAN	DARIO	27551664		0		M	S	1899-12-30
3230		DAMIAN	DAMIAN	WILLIAM HENRY	41669028		0		M	S	1899-12-30
3239		SUCLUPE	FARROÑAN	ESTEBAN MANUEL	17624211		0		M	S	1899-12-30
3249		DE LA CRUZ	SANDOVAL	JOSE DEL CARMEN	17601477		0		M	S	1899-12-30
1807		BARBOZA	LEYVA	WILY OMAR	44492048		0		M	S	1899-12-30
1808		SANCHEZ	SALIRROSAS	LUIS EMILIO	19252126		0		M	S	1899-12-30
3256		VENTURA	LLUEN	JOSE SANTOS	17601151		0		M	S	1899-12-30
3263		DE LA CRUZ	RIOJAS	YENIT YANINA	43107274		0		M	S	1899-12-30
1811		ACUÑA	BAZAN	RICARDO	44658602		0		M	S	1899-12-30
1812		RENGIFO	RUIZ	WILMER EDILBERTO	16757679		0		M	S	1899-12-30
1813		BECERRA	FLORES	SEGUNDO JOSE	19320683		0		M	S	1899-12-30
1814		DURAN	MALAVER	SEGUNDO ROBERTO	45819922		0		M	S	1899-12-30
1815		CHOMBA	PAUCAR	HILDA MARGARITA	42139701		0		M	S	1899-12-30
1816		MUÑOZ	MALCA	AMERICO	19219898		0		M	S	1899-12-30
3269		BANCES	SANCHEZ	TEODORO	17527898		0		M	S	1899-12-30
1819		SUAREZ	VASQUEZ	JOSE RICARDO	33671413		0		M	S	1899-12-30
1820		ZELADA	VASQUEZ	SEGUNDO ELIGIO	19190523		0		M	S	1899-12-30
1821		SALAS	ABANTO	JUAN CARLOS	40498113		0		M	S	1899-12-30
1822		MENDOZA	TERRONES	EUSEBIO SALVADOR	19183573		0		M	S	1899-12-30
3274		TEQUEN	QUIROZ	HUGO ORLANDO	16711538		0		M	S	1899-12-30
1824		CUEVA	VARGAS	OSCAR	41126831		0		M	S	1899-12-30
1825		TASILLA	VASQUEZ	GUILLERMO	27576030		0		M	S	1899-12-30
1826		JARA	MARIN	WILLIAM ROLANDO	74688397		0		M	S	1899-12-30
3279		CORONADO	CHAPOÑAN	ANGEL	17599207		0		M	S	1899-12-30
1828		AYALA	SANTISTEBAN	SERGIO ALONSO	48094562		0		M	S	1899-12-30
1829		TORRES	MALCA	ELMER	47970928		0		M	S	1899-12-30
1830		ENEQUE	SANTISTEBAN	VIOLETA ELISABETH	45824300		0		M	S	1899-12-30
1831		MACO	ROJAS	NORBERTO AGUSTIN	19223882		0		M	S	1899-12-30
1832		MANOSALVA	DIAZ	LEONCIO	26705847		0		M	S	1899-12-30
3284		CAMPOS	TAPIA	NELSO	16671007		0		M	S	1899-12-30
1833		DAVILA	CERDAN	JOSE GUILLERMO	27928734		0		M	S	1899-12-30
1835		LEYTHON	VERA	HERBERT GIOVANIN	19218728		0		M	S	1899-12-30
1836		GARCIA	PEÑA	JAQUILINA	42054963		0		M	S	1899-12-30
1838		VASQUEZ	CARRANZA	JUAN IRWIN	70413489		0		M	S	1899-12-30
1839		PERALTA	PAREDES	ARMANDO	19212955		0		M	S	1899-12-30
1840		MALCA	CABANILLAS	GILBERTO	42863017		0		M	S	1899-12-30
1842		OLIVOS	SANTISTEBAN	ORLANDO	17539383		0		M	S	1899-12-30
1843		CHAYAN	EFFIO	GREGORIO	17528885		0		M	S	1899-12-30
2387		OCHOA	CODARLUPO	EDWIN OSWALDO	03657186		0		M	 	1899-12-30
1846		LLONTOP	SANTAMARIA	MIGUEL SANTOS	41338125		0		M	S	1899-12-30
1847		DURAN	ACUÑA	ISRRAEL	40447167		0		M	S	1899-12-30
1848		BALDERA	BANCES	ALEJANDRO	16481081		0		M	S	1899-12-30
1849		FARROÑAN	MORENO	DELMA FLOR	17559615		0		M	S	1899-12-30
1850		SIFUENTES	HUAMAN	OBER CARMELO	47501442		0		M	S	1899-12-30
1851		CHILON	MALIMBA	EDUARDO	28065274		0		M	S	1899-12-30
2410		VERGARA	CARRANZA	SEGUNDO LUIS	80383300		0		M	 	1899-12-30
1854		GALVEZ	TAMAY	JOSE HERMITANIO	27433543		0		M	S	1899-12-30
1855		NAMUCHE	SANDOVAL	LUIS ALBERTO	44595187		0		M	S	1899-12-30
2436		MARIN	MACHUCA	LUZ ELENA	19326573		0		M	 	1899-12-30
1857		SANTISTEBAN	BALDERA	JUVENCIO	17610764		0		M	S	1899-12-30
1858		CHINGAY	SENTURION	CARLOS JUAN	17554944		0		M	S	1899-12-30
2464		GUEVARA	PERALES	ELISABETH	16756665		0		M	S	1899-12-30
1860		MUÑOZ	AZAÑERO	PELAYO	19214403		0		M	S	1899-12-30
1861		YANCES	MADRID	JUAN MANUEL	41532709		0		M	S	1899-12-30
1862		GUTIERREZ	SUYON	MARTINA	17613771		0		M	S	1899-12-30
1863		VASQUEZ	TARRILLO	LUIS ANTONIO	71882922		0		M	S	1899-12-30
1864		CHOLAN	CASTREJON	ALEJANDRO GILMER	28065537		0		M	S	1899-12-30
2490		SAAVEDRA	VASQUEZ	ALINDOR	16511284		0		M	S	1899-12-30
1867		JARA	MARIN	WILLIAM ALFREDO	26691391		0		M	S	1899-12-30
2523		COLLAZOS	MARINA DE YONG	VICKY KARENINE	44059971		0		M	S	1899-12-30
2549		CABALLERO	LUNA	SANTOS RAFAEL	18832039		0		M	S	1899-12-30
2578		MECA	ATOCHE	SANTOS PEDRO	02849396		0		M	S	1899-12-30
1871		CAMPOS	CARRILLO	HECTOR ARISTIDES	47266640		0		M	S	1899-12-30
2604		ABRAMONTE	GIRON	AUGUSTO VALENTIN	03686399		0		M	S	1899-12-30
1873		LOPEZ	BURGOS	EDIN	40305777		0		M	S	1899-12-30
1874		BANCES	BANCES	ROYCE MILNER	17604585		0		M	S	1899-12-30
2630		PALACIOS	CALDERON	FELIX	03633245		0		M	S	1899-12-30
1876		VASQUEZ	VASQUEZ	LUCILA	32916144		0		M	S	2007-02-13
1877		PERALTA	PAREDES	ABSALON	80091252		0		M	S	1899-12-30
1878		FALLA	CASTELLANOS	JUAN ALBERTO	19250538		0		M	S	1899-12-30
1879		ESTRADA	RUIZ	RAUL RICARDO	44316521		0		M	S	1899-12-30
2654		ALONSO	SAAVEDRA	NESTOR EMANUEL	44494811		0		M	S	1899-12-30
2678		LOPEZ	MORANTE	CARLOS ALBERTO	43212152		0		M	S	1899-12-30
2698		FUENTES	ADRIANZEN	JESUS ISACC	42913921		0		M	S	1899-12-30
2720		PISCOYA	DE LA CRUZ	PEDRO	17566282		0		M	S	1899-12-30
2741		VALDERA	CHOZO	EDGAR MIGUEL	76973751		0		M	S	1899-12-30
2762		OSORIA	PURIZACA	ALFREDO	03669023		0		M	S	1899-12-30
1887		CHAPOÑAN	FIESTAS	ASUNCION	41828031		0		M	S	1899-12-30
2783		BANCES	SANDOVAL	JHONY ALBERTO	41969157		0		M	S	1899-12-30
2804		BANCES	VALDERA	JULIA	17634764		0		M	S	1899-12-30
1890		CHUQUIMANGO	CHUGNAS	JOSE SANTOS	26645851		0		M	S	1899-12-30
2827		MONTEZA	TENORIO	CANDELARIO	28102507		0		M	S	1899-12-30
1892		TUÑOQUE	PAICO	ROGELIO ALEXIS	16740294		0		M	S	1899-12-30
1893		MACHUCA	ROMERO	FLAVIO CARLOS	27904688		0		M	S	1899-12-30
1894		GONZALES	MORANTE	VICENTE	17591135		0		M	S	1899-12-30
1896		CRUZADO	AGUIRRE	NEPTALI	27572414		0		M	S	1899-12-30
1897		CHAPOÑAN	FIESTAS	MARIA JACKELINE	45536089		0		M	S	1899-12-30
2849		SOLANO	PISCOYA	SEGUNDO MANUEL	17529601		0		M	S	1899-12-30
1899		LLONTOP	SANTAMARIA	JOSE CRUZ	17636723		0		M	S	1899-12-30
1900		SANTISTEBAN	POEMAPE	JUAN	17529197		0		M	S	1899-12-30
1901		MENDOZA	LLANOS	HILARIO	44107264		0		M	S	2007-02-13
2869		MARTINEZ	ESPINOZA	MIGUEL ANGEL	48061125		0		M	S	1899-12-30
1903		CHAPOÑAN	SANTAMARIA	RICARDO	43762913		0		M	S	1899-12-30
1904		VIDAURRE	TEJADA	EBER JHONNY	43980391		0		M	S	1899-12-30
1905		CAYOTOPA	UCANCIAL	MANUEL JULIO	17421945		0		M	S	1899-12-30
1906		CHIROQUE	MARTINEZ	JESUS	17633289		0		M	S	1899-12-30
1907		MAVILA	MIGLIA	MARCO LUIS	16648326		0		M	S	1899-12-30
1908		ACOSTA	ZAPATA	DANIEL ALEXANDER	47723105		0		M	S	1899-12-30
1909		LATORRE	CABRERA	CARLOS ALBERTO	16704765		0		M	S	1899-12-30
2887		ZAPATA	GIRON	DARLY JONATHAN	47255951		0		M	S	1899-12-30
2905		SANTAMARIA	BANCES	MARIA RAFAELA	17600050		0		M	S	1899-12-30
1912		DE LA CRUZ	CARLOS	SANTOS	17417957		0		M	S	1899-12-30
1913		IPANAQUE	CORONADO	GREGORIO	17526970		0		M	S	1899-12-30
1914		VENTURA	CAJUSOL	JUAN CARLOS	17642711		0		M	S	1899-12-30
1915		TUÑOQUE	SANDOVAL	SEBASTIANA	17564221		0		M	S	1899-12-30
2925		VALDERA	SANTISTEBAN	JUANA DEL CARMEN	17616837		0		M	S	1899-12-30
1917		HUANILO	ACOSTA	NATIVO	17520206		0		M	S	1899-12-30
2944		DAMIAN	MONTALVAN	JOSE MERCEDES	17597698		0		M	S	1899-12-30
1919		AGUILAR	SIALER	VILAMIR	17609501		0		M	S	1899-12-30
1920		MACALOPU	CHEPE	NORMA IRIS	17558109		0		M	S	1899-12-30
1921		CABRERA	FARROÑAN	LORENZO ANDRES	26730879		0		M	S	1899-12-30
1922		BENITES	MORA	ELMER ORLANDO	46113967		0		M	S	1899-12-30
1923		SANTISTEBAN	SANTAMARIA	ORIEL	17567775		0		M	S	1899-12-30
1924		VALDERA	SUCLUPE	PEDRO	80618174		0		M	S	1899-12-30
1925		ZUTTA	LOPEZ	PEDRO PABLO	80541100		0		M	S	1899-12-30
1926		MANAYAY	DE LA CRUZ	HENRY ALFONSO	45194939		0		M	S	1899-12-30
1927		LLONTOP	SANTISTEBAN	JESUS	17524034		0		M	S	1899-12-30
1834		LINARES	TOCTO	JOSE ANDRES	77480191		0		M	 	1899-12-30
2960		PINGLO	LLONTOP	ALEX	46944922		0		M	S	1899-12-30
1928		GUEVARA	GUEVARA	GEORGINA	16758506		0		M	S	1899-12-30
1929		FARROÑAN	TEJADA	VICTOR MANUEL	17616964		0		M	S	1899-12-30
1930		FARROÑAN	SANTAMARIA	PABLO	17566000		0		M	S	1899-12-30
1931		SANTAMARIA	VALDERA	SACARIAS	17604577		0		M	S	1899-12-30
1932		BENITES	LEYVA	CESAR AUGUSTO	16779829		0		M	S	1899-12-30
1933		FARROÑAN	SIESQUEN	JOSE MANUEL	44712694		0		M	S	1899-12-30
1934		SANCHEZ	VALDERA	NAZARIO	17567042		0		M	S	1899-12-30
1935		LLAGUENTO	CARLOS	EMILIO	44314824		0		M	S	1899-12-30
1936		SANDOVAL	ZEÑA	LUIS HERNAN	44344039		0		M	S	1899-12-30
1937		SANTAMARIA	ZEÑA	ROGER ULISES	16797208		0		M	S	1899-12-30
1938		URIARTE	LAZO	JUAN VICTOR	45803370		0		M	S	1899-12-30
1939		RIOJAS	PAZ	WILMER AURELIO	17547901		0		M	S	1899-12-30
1940		LLONTOP	HUANILA	LEONIDAS	17538827		0		M	S	1899-12-30
1941		MARTINEZ	VALDERA	FRANCISCO	16738986		0		M	S	1899-12-30
1942		TERRONES	CHAYAN	LUIS GUSTAVO	75822747		0		M	S	1899-12-30
1943		MARTINEZ	VALDERA	MARCIAL	40903481		0		M	S	1899-12-30
1944		SANDOVAL	SANTISTEBAN	SANTOS	17604381		0		M	S	1899-12-30
1945		PAISIG	NUÑEZ	SATURNINO	27242570		0		M	S	1899-12-30
1947		DE LA CRUZ	SIESQUEN	REYMUNDO	17423718		0		M	S	1899-12-30
1948		ADRIANO	PEÑA	ROSA	47225976		0		M	S	1899-12-30
1950		SANTAMARIA	ZEÑA	HENRY ALEX	17549674		0		M	S	1899-12-30
2411		SIGUEÑAS	MENDO	PEDRO	16486962		0		M	S	1899-12-30
1953		BALDERA	SANDOVAL	JOSE SEGUNDO	80316199		0		M	S	1899-12-30
1954		NIÑO	SANTAMARIA	JOSE WILMER	77242726		0		M	S	1899-12-30
1955		FARRO	TEPE	LUIS ALBERTO	42032972		0		M	S	1899-12-30
2437		CADENILLAS	CIEZA	ISAAC	80687339		0		M	S	1899-12-30
1957		CHAPOÑAN	DE LA CRUZ	YANET	43653758		0		M	S	1899-12-30
2388		JIMENEZ	RIVERA	LUIS MOISES	80498165		0		M	 	1899-12-30
2465		BENAVIDES	SAAVEDRA	JUAN	16766199		0		M	S	1899-12-30
2491		IDROGO	GALLARDO	ALEJANDRO	27418064		0		M	S	1899-12-30
2525		JUAREZ	SULLON	GABINO	02793734		0		M	S	1899-12-30
2550		ROJAS	QUIROZ	JUAN CARLOS	16619950		0		M	S	1899-12-30
1964		INOÑAN	CAJUSOL	MANUEL	17626725		0		M	S	1899-12-30
1965		MUSAYON	DE SIALER	ELCIRA	16484161		0		M	S	1899-12-30
1966		INOÑAN	CHAPOÑAN	BALTAZAR	17564420		0		M	S	1899-12-30
1967		TEJADA	SANTISTEBAN	MARIO	16744870		0		M	S	1899-12-30
1968		SOLIS	GARCIA	MARIA ADELINA	17628796		0		M	S	1899-12-30
1969		FARRO	SANTISTEBAN	TEODORO	17612560		0		M	S	1899-12-30
1970		NIQUEN	MATALLANA	JOSE RAUL	17520389		0		M	S	1899-12-30
1971		VIDAURRE	DE LA CRUZ	JORGE	17559873		0		M	S	1899-12-30
1972		ALVA	DE CAMACHO	GRACIELA DOLORES	16468576		0		M	S	1899-12-30
1973		AVALOS	CHIMOY	JUAN DE DIOS	16779205		0		M	S	1899-12-30
1974		CHAPOÑAN	VIDAURRE	GENARO	42535744		0		M	S	1899-12-30
1975		SUAREZ	HERNANDEZ	WILSON	42087649		0		M	S	1899-12-30
1976		LLONTOP	SANTISTEBAN	PASCUAL	16745129		0		M	S	1899-12-30
1977		SANTISTEBAN	SIESQUEN	FRANCISCO WILLIAM	16665720		0		M	S	1899-12-30
1978		PITA	YOVERA	JOSE ESTEBAN	45022342		0		M	S	1899-12-30
1979		VENTURA	LLONTOP	CARLOS MANUEL	76169122		0		M	S	1899-12-30
1980		VALDERA	INOÑAN	JOSE MANUEL	17566449		0		M	S	1899-12-30
1981		LLONTOP	SANTISTEBAN	JESUS MANUEL	17613661		0		M	S	1899-12-30
1982		SANTISTEBAN	SANDOVAL	SEGUNDO	41224082		0		M	S	1899-12-30
1983		DE LA CRUZ	SANTAMARIA	PAULINO	17621111		0		M	S	1899-12-30
1984		LLONTOP	TUÑOQUE	JOSE MERCEDES	17540185		0		M	S	1899-12-30
1985		LLONTOP	PINGO	MAXIMO	42308213		0		M	S	1899-12-30
1986		SANCHEZ	VALDERA	TEODORO	17564044		0		M	S	1899-12-30
1988		SANTAMARIA	GARCIA	DEMETRIO	17595134		0		M	S	1899-12-30
1989		BANCES	TEJADA	TOMAS	17596112		0		M	S	1899-12-30
1990		YANAYACO	YOCYA	JOSE DANIEL	17520546		0		M	S	1899-12-30
1991		SANCHEZ	CHOZO	JOSE MERCEDES	41142645		0		M	S	1899-12-30
1992		SANTISTEBAN	SANTISTEBAN	GILBERTO	18158910		0		M	S	1899-12-30
1993		SANCHEZ	RAMIREZ	CAMILO	16749964		0		M	S	1899-12-30
1994		BANCES	PECHE	GENARO	43279522		0		M	S	1899-12-30
1995		PEÑA	PALACIOS	ROSARIO MARGARITA	41573133		0		M	S	1899-12-30
1996		FARROÑAN	TEJADA	EXALTACION	17634666		0		M	S	1899-12-30
1997		MAQUEN	NIÑO	MIGUEL ANTONIO	17541260		0		M	S	1899-12-30
1998		VEGA	BAZAN	VICTOR	22315096		0		M	S	1899-12-30
1999		COLOMA	CHAYAN	JUAN ISMAEL	41324126		0		M	S	1899-12-30
2000		ACOSTA	BALDERA	JOSE CARLOS	43578043		0		M	S	1899-12-30
2001		SANCHEZ	VALDERA	JOSE CESAR	19262877		0		M	S	1899-12-30
2002		SIESQUEN	VENTURA	CARMEN LUIS	43763237		0		M	S	1899-12-30
2003		CHERO	PECHE	PEDRO	17523560		0		M	S	1899-12-30
2579		CASTILLO	RUIZ	JIMMY ADAN	40649188		0		M	S	1899-12-30
2005		MEDINA	MELENDEZ	ROSARIO	44369798		0		M	S	1899-12-30
2007		PINGO	SANTAMARIA	ROSARIO	17638089		0		M	S	1899-12-30
2008		SANTISTEBAN	SIESQUEN	JOSE ERNANDO	43340659		0		M	S	1899-12-30
2009		IZAGA	VIDAURRE	ROBERTO ANTONIO	44357851		0		M	S	1899-12-30
2010		SANDOVAL	SILVA	HIPOLITO	44459217		0		M	S	1899-12-30
2011		MALCA	SANTA CRUZ	GENLE	04327580		0		M	S	1899-12-30
2012		CASTILLO	ASTUDILLO	NEIDA YUVIZA	46466790		0		M	S	1899-12-30
2013		LABAN	CHINGUEL	FRANCISCO	03205701		0		M	S	1899-12-30
2014		CAJUSOL	CHAPOÑAN	CIRILO	17547133		0		M	S	1899-12-30
2606		MONGE	PACHERREZ	LUIS ALBERTO	03500733		0		M	S	1899-12-30
2632		BENITES	CAMACHO	RAUL	44882462		0		M	S	1899-12-30
2017		RIOJAS	SANTAMARIA	VICTOR ALEJANDRO	17565835		0		M	S	1899-12-30
2018		VIDAURRE	ACOSTA	JUAN PABLO	48216010		0		M	S	1899-12-30
2019		CAICAY	RUMICHE	JUAN MANUEL	16463731		0		M	S	1899-12-30
2020		CAICAY	RUMICHE	SEGUNDO MIGUEL	16498168		0		M	S	1899-12-30
1946		SECLEN	TORRES	WILDER CARLOS	40573208		0		M	 	1899-12-30
2655		CRUZ	CAVERO	SIXTO	03347469		0		M	S	1899-12-30
2510		CABANILLAS	FLORES	FELIX JEN	19252563		0		M	 	1899-12-30
2021		GOICOCHEA	FERNANDEZ	JUAN FRANCISCO	41026744		0		M	S	1899-12-30
2022		FARROÑAN	SANDOVAL	MARIA FLOR	17566928		0		M	S	1899-12-30
2023		FARROÑAN	SANDOVAL	JOSE WILMER	17642745		0		M	S	1899-12-30
2024		SANDOVAL	SANTISTEBAN	HECTOR	48279868		0		M	S	1899-12-30
2025		SANTISTEBAN	SANDOVAL	OLEGARIO	16747921		0		M	S	1899-12-30
2026		VENTURA	BANCES	JOSE DEL CARMEN	17526097		0		M	S	1899-12-30
2027		SUCLUPE	VIDAURRE	MARIA MANUELA	17613225		0		M	S	1899-12-30
2028		BALDERA	VALDERA	JOSE FAUSTINO	42558171		0		M	S	1899-12-30
2029		VENTURA	SUCLUPE	MERCEDES JESUS	41370192		0		M	S	1899-12-30
2030		VIDAURRE	ACOSTA	WUILMER	45082840		0		M	S	1899-12-30
2031		SOPLAPUCO	MECHATO	FELIPE	43315681		0		M	S	1899-12-30
2389		ALAMO	SANTA MARIA	PEDRO	17615896		0		M	S	1899-12-30
2033		VILLEGAS	GUANILO	ALBERTO	33560929		0		M	S	1899-12-30
2034		FARRO	MAIRA	JOSE CRISTOBAL	16785200		0		M	S	1899-12-30
2035		AYALA	SANTISTEBAN	VICTOR	17527024		0		M	S	1899-12-30
2037		LLONTO	HUANILA	HIPOLITO	17625962		0		M	S	1899-12-30
2038		SANTISTEBAN	DAMIAN	ROBERTO	17613779		0		M	S	1899-12-30
2039		SISNIEGUES	GARCIA	JOSE FERNANDO	16465068		0		M	S	1899-12-30
2041		BANCES	SANTISTEBAN	SEBASTIAN	16535026		0		M	S	1899-12-30
2412		AYALA	GONZALES	EDILBERTO	27393886		0		M	 	1899-12-30
2043		TORRES	CHOZO	MARIO	17640900		0		M	S	1899-12-30
2044		QUEVEDO	GUEVARA	ADELMO	16664932		0		M	S	1899-12-30
2045		VALERIANO	IZAGA	JOSE ANDRES	17623245		0		M	S	1899-12-30
2046		SANDOVAL	VIDAURRE	ALEJANDRO	17564189		0		M	S	1899-12-30
2047		FARROÑAN	TEJADA	JOSE ANIBAL	80353425		0		M	S	1899-12-30
2048		SUAREZ	MILIAN	NAHUN	27737581		0		M	S	1899-12-30
2049		ROCHA	TELLO	ADA MAGNOLIA	16739778		0		M	S	1899-12-30
2050		SANCHEZ	BALDERA	LUIS ALBERTO	41255268		0		M	S	1899-12-30
2438		CASTILLO	RUIZ	CARLOS MIGUEL	03594316		0		M	 	1899-12-30
2052		ACOSTA	HUANILA	CONCEPCION	17611107		0		M	S	1899-12-30
2466		DAVILA	CHACHAPOYAS	JOSE TEOFILO	16771871		0		M	S	1899-12-30
2054		BALDERA	SANDOVAL	ADRIANO	41693486		0		M	S	1899-12-30
2493		GABRIEL	SAAVEDRA	HECTOR FELIX	46853428		0		M	S	1899-12-30
2511		SANTAMARIA	SANDOVAL	JUAN	16740789		0		M	S	1899-12-30
2057		ZULOETA	GAVIDIA	BALTAZAR	16474769		0		M	S	1899-12-30
2526		BAUTISTA	SILVA	MARCOS	03606534		0		M	S	1899-12-30
2059		VIDAURRE	SANTISTEBAN	GILBERTO	17541885		0		M	S	1899-12-30
2060		CHAPOÑAN	TUÑOQUE	JOSE MANUEL	44922069		0		M	S	1899-12-30
2061		CADENILLAS	CIEZA	MARINO	80629265		0		M	S	1899-12-30
2062		CHAPOÑAN	FARROÑAN	SIMON	17567217		0		M	S	1899-12-30
2063		MORE	SOPLAPUCO	LAZARO	41224079		0		M	S	1899-12-30
2064		SANTISTEBAN	LLONTOP	EXALTACIONA	17568062		0		M	S	1899-12-30
2065		MORALES	DE SANCHEZ	MARIA FLOR	17613518		0		M	S	1899-12-30
2066		GUERRERO	GARCIA	EDER ALBERTO	16471528		0		M	S	1899-12-30
2067		VILLANUEVA	MARLO	GILBERTO	27561091		0		M	S	1899-12-30
2068		BANCES	SANTISTEBAN	JOSE ROLANDO	17603695		0		M	S	1899-12-30
2069		CHAYAN	ESTRADA	JOSE SIMON	17611204		0		M	S	1899-12-30
2070		RODRIGUEZ	SALAZAR	EVER ADAN	44363354		0		M	S	1899-12-30
2071		CABRERA	CALDERON	YESENIA DEL PILAR	42185935		0		M	S	1899-12-30
2072		HUAMAN	VIDARTE	EDUARDO	28104176		0		M	S	1899-12-30
2551		BARAHONA	GALVEZ	ROBERTO CARLOS	10289550		0		M	S	1899-12-30
2074		VIDAURRE	SANDOVAL	VICENTE	40083157		0		M	S	1899-12-30
2075		CERVANTES	LOPEZ	ISAUL	16724043		0		M	S	1899-12-30
2076		SANTISTEBAN	ORTIZ	JOSE MERCEDES	16744159		0		M	S	1899-12-30
2077		CAMAÑA	MONTES	PAULINA	04327588		0		M	S	1899-12-30
2078		INOÑAN	SIESQUEN	ANDRES	17563374		0		M	S	1899-12-30
2079		LOPEZ	CASTILLO	MANUEL JESUS	03377636		0		M	S	1899-12-30
2080		INOÑAN	BANCES	MIGUEL	17568548		0		M	S	1899-12-30
2081		BANCES	SANDOVAL	MARIANA	16745377		0		M	S	1899-12-30
2082		SANDOVAL	DAMIAN	IVAN CRUZ	43153005		0		M	S	1899-12-30
2083		CAJUSOL	VALDERA	JOSE MARIA	43728311		0		M	S	1899-12-30
2084		CHIROQUE	MORALES	ESTEBAN	42619100		0		M	S	1899-12-30
2085		GUEVARA	DIAZ	VICTOR ERNESTO	16689153		0		M	S	1899-12-30
2086		CHAPOÑAN	VENTURA	JULIO ALEX	41226296		0		M	S	1899-12-30
2087		CHAPOÑAN	SANCHEZ	JOSE WILMER	47151087		0		M	S	1899-12-30
2088		VALDIVIEZO	ZAVALA	GLADYS ELIZABETH	16691215		0		M	S	1899-12-30
2089		SANTISTEBAN	VALDERA	JORGE LUIS	48323187		0		M	S	1899-12-30
2090		MENDOZA	PRADA	JUAN	17527184		0		M	S	1899-12-30
2091		ALARCON	VILCHEZ	MARTIN	17521749		0		M	S	1899-12-30
2092		ZULOETA	DIAZ	ELMER	16687456		0		M	S	1899-12-30
2093		DAMIAN	MIO	ASUNCION	17539113		0		M	S	1899-12-30
2094		SANDOVAL	SANTA MARIA	TRINIDAD	17563521		0		M	S	1899-12-30
2095		CARRILLO	CASTRO	LUIS TEOFILO	42927734		0		M	S	1899-12-30
2096		BURGA	FIGUEROA	MARCO ANTONIO	16743749		0		M	S	1899-12-30
2097		SILVA	CHILCON	JORGE	16724417		0		M	S	1899-12-30
2098		ACOSTA	BALDERA	CESAR	46483146		0		M	S	1899-12-30
2099		PAREDES	RUFASTO	WALTER	16711887		0		M	S	1899-12-30
2100		FLORES	MARTINEZ	FERNANDO	48313103		0		M	S	1899-12-30
2101		MAYRA	YZAGA	JOSE SEBASTIAN	17540271		0		M	S	1899-12-30
2102		GONZALES	PERALES	ALINDOR	33578237		0		M	S	1899-12-30
2103		DE LA CRUZ	BARRERA	FRANCISCO	17532063		0		M	S	1899-12-30
2104		FARRO	SANTISTEBAN	MIGUEL	16719783		0		M	S	1899-12-30
2105		SANTAMARIA	TORRES	RICARDO	46312592		0		M	S	1899-12-30
2106		DE LA CRUZ	CUBAS	JULIO	17524332		0		M	S	1899-12-30
2107		CERVERA	DAVILA	RICARDO	16526680		0		M	S	1899-12-30
2108		RUMICHE	BANCES	AGUSTIN	17593617		0		M	S	1899-12-30
2109		FARRO	IPANAQUE	WILBERTO	42749298		0		M	S	1899-12-30
2110		CHAPOÑAN	TEJADA	OCTACIANO	17563571		0		M	S	1899-12-30
2111		ALBERCA	VICENTE	SIMEON	03090035		0		M	S	1899-12-30
2112		AYALA	PECHE	FELIPE	17524757		0		M	S	1899-12-30
2580		LOPEZ	VILLARREYES	JESUS	03681411		0		M	S	1899-12-30
2607		AGURTO	MENDOZA	JOSE MERCEDES	03634466		0		M	S	1899-12-30
2113		CHISCOL	CHAVESTA	HUGO ERMIS	17633286		0		M	S	1899-12-30
2114		BALDERA	SANTAMARIA	SEVERIANO	17564392		0		M	S	1899-12-30
2115		DEZA	LEON	EDUARDO EXEQUIEL	16462782		0		M	S	1899-12-30
2116		ACOSTA	SANDOVAL	CELSO	17563545		0		M	S	1899-12-30
2117		MANAYAY	DE LA CRUZ	YULIANA ELIZABET	43318168		0		M	S	1899-12-30
2118		SANTISTEBAN	VIDAURRE	FAUSTO	16457475		0		M	S	1899-12-30
2119		SOPLAPUCO	ACOSTA	MARTIN KEVIN	75848555		0		M	S	1899-12-30
2120		LLAUCE	VALDERA	JUBER ARMANDO	45038315		0		M	S	1899-12-30
2121		FLORES	PEREZ	MARIA DOMITILA	41105874		0		M	S	1899-12-30
2122		BACON	PORTAL	GILMER	44386999		0		M	S	1899-12-30
2123		CHAPOÑAN	TEJADA	MARIA FRANCISCA	17564079		0		M	S	1899-12-30
2124		IPANAQUE	FARRO	SEGUNDO PABLO	42785587		0		M	S	1899-12-30
2125		SANDOVAL	LLONTOP	PAULINO	17613446		0		M	S	1899-12-30
2126		LLASAC	CHUSHO	CONCEPCION	17533410		0		M	S	1899-12-30
2127		GONZALES	TORRES	HORTENCIO	16564122		0		M	S	1899-12-30
2390		ACOSTA	SANTISTEBAN	RAMOS	80585490		0		M	S	1899-12-30
2129		VALDERA	ZEÑA	FELIBERTO	17613939		0		M	S	1899-12-30
2130		CHAPOÑAN	CHERO	JUAN	17433990		0		M	S	1899-12-30
2131		CAMPOS	GUEVARA	ELMER	16687501		0		M	S	1899-12-30
2413		TORRES	PERALES	HERMENEGILDO	16567606		0		M	S	1899-12-30
2439		ORTIZ	CASTILLO	CARLOS ALONSO	80263858		0		M	 	1899-12-30
2467		VERA	DAMIAN	ROSA CLAUDINA	41751318		0		M	S	1899-12-30
2494		DELGADO	VEGA	LUZ VIOLETA	42400074		0		M	S	1899-12-30
3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	S	1975-11-23
2527		PALACIOS	CAMACHO	JORGE	03625675		0		M	S	1899-12-30
2552		NIMA	BANCES	HELIBORIO	17619736		0		M	S	1899-12-30
2581		GUTIERREZ	BARRETO	EDWIN YOVI	40449084		0		M	S	1899-12-30
2142		SUCLUPE	SANTISTEBAN	ANTONIO	17616542		0		M	S	1899-12-30
2143		HUIMA	BRAVO	CESAR AUGUSTO	42689443		0		M	S	1899-12-30
2144		FLORES	BERAMENDI	SOLEDAD RUTHE	45029235		0		M	S	1899-12-30
2145		MIL	LARIOS	JOSE LUIS	41153956		0		M	S	1899-12-30
2146		CHAPOÑAN	SANTAMARIA	MARIA ESTELA	16745261		0		M	S	1899-12-30
2147		AGUILAR	ACOSTA	NELLY	17529131		0		M	S	1899-12-30
2608		CHAU	HAU	JORGE	03594663		0		M	S	1899-12-30
2633		SERRANO	JESUS	GRICEL RINA	10036624		0		M	S	1899-12-30
2150		SANTISTEBAN	DE LA CRUZ	ZACARIAS	17530668		0		M	S	1899-12-30
2656		YNFANTE	MORALES	LIRI DIESER	03648016		0		M	S	1899-12-30
2679		DAMIAN	REYNOZA	CIRILO	17597706		0		M	S	1899-12-30
2699		RAMOS	MENDOZA	ALFREDO	43447930		0		M	S	1899-12-30
2154		DURAND	ELIAS	MAXIMO	17528037		0		M	S	1899-12-30
2155		MATALLANA	BANCES	ALEX	41721284		0		M	S	1899-12-30
2721		CASTILLO	BANDA	RICARDO	46217044		0		M	S	1899-12-30
2742		BANCES	SANTAMARIA	JOSE MERCEDES	17603230		0		M	S	1899-12-30
2763		PULACHE	SOSA	JUAN CARLOS	03680932		0		M	S	1899-12-30
2784		GARCIA	CORONADO	JUAN	17432853		0		M	S	1899-12-30
2159		SANTISTEBAN	IZAGA	MARCIAL BRALLAN	77222728		0		M	S	1899-12-30
2805		VIDAURRE	CHAPOÑAN	ABRAHAM	16655113		0		M	S	1899-12-30
2161		TEJADA	VALDERA	ENRIQUE	17566489		0		M	S	1899-12-30
2828		VENTURA	FARFAN	JOSE MATIAS	41549108		0		M	S	1899-12-30
2163		CHAPOÑAN	ZEÑA	VALERIO	16624105		0		M	S	1899-12-30
2164		SUCLUPE	BANCES	JOSE MERCEDES	43170921		0		M	S	1899-12-30
2850		VENTURA	VALDERA	MARIA YESSENIA	75825295		0		M	S	1899-12-30
2870		DE LA CRUZ	GUAREZ	JOSE EVARISTO	17564803		0		M	S	1899-12-30
2167		CHOZO	VIDAURRE	JOSE OSCAR	45624157		0		M	S	1899-12-30
2888		SANCHEZ	DIAZ	RICARDO	16507977		0		M	S	1899-12-30
2168		CHAPOÑAN	SANTISTEBAN	NICOLAS	17563934		0		M	S	1899-12-30
2906		SANTAMARIA	RIOJAS	JUAN	17588890		0		M	S	1899-12-30
356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0		F	S	1899-12-30
1726		ABANTO	CASTILLO	JOSE UBALDO	18863173		0		F	S	1899-12-30
1872		ABANTO	CALDERON	MANUEL	26688866		0		M	S	1899-12-30
1958		ABANTO	GARRIDO	JUAN ALBERTO	08995609		0		M	S	1899-12-30
2170		ZEÑA	BALLENA	CARLOS	17566084		0		M	S	1899-12-30
2171		CHAPOÑAN	SANTISTEBAN	JUAN	44369758		0		M	S	1899-12-30
2172		GUZMAN	CHAFLOQUE	DOMINGO	17522597		0		M	S	1899-12-30
2173		FERNANDEZ	MEDINA	ORLANDO	16662993		0		M	S	1899-12-30
2174		DE LA CRUZ	INOÑAN	EDDY MARINA	16745255		0		M	S	1899-12-30
2175		CHAPOÑAN	SANDOVAL	JOSE ANDRES	42364311		0		M	S	1899-12-30
2176		FALEN	GELACIO	SANTIAGO	16409806		0		M	S	1899-12-30
2177		DAVILA	ASENJO	JAMES DALTON	16673549		0		M	S	1899-12-30
2178		CHAPOÑAN	SIESQUEN	ADAN JOSE	43299102		0		M	S	1899-12-30
2179		MONJA	DE CHUZON	MARGARITA	17583359		0		M	S	1899-12-30
2180		SANTAMARIA	BRAVO	RAMOS	17607673		0		M	S	1899-12-30
2181		CORONADO	CHERO	AUGUSTO MARCOS	77207339		0		M	S	1899-12-30
2926		RIOJAS	VIDAURRE	JACINTO	17528008		0		M	S	1899-12-30
2183		RIOS	CARRION	BERTY TITO	09298398		0		M	S	1899-12-30
2184		SANTISTEBAN	GARCIA	FELICITA	40594904		0		M	S	1899-12-30
2945		OLIVOS	LOPEZ	JOSE JERONIMO	42257236		0		M	S	1899-12-30
2961		CASTRO	SANTAMARIA	LUIS ALBERTO	17598514		0		M	S	1899-12-30
2975		LLONTOP	ACOSTA	CONCEPCION	42036176		0		M	S	1899-12-30
2188		BRAVO	SANCHEZ	ELUTERIO	17565092		0		M	S	1899-12-30
2189		SANCHEZ	MANAYAY	LORENZO	44679760		0		M	S	1899-12-30
2190		SANTISTEBAN	ZEÑA	SANTIAGO	17607835		0		M	S	1899-12-30
2989		CAJUSOL	ACOSTA	ALEJANDRO	17547985		0		M	S	1899-12-30
2192		SANDOVAL	LLONTOP	DOMINGO	17529302		0		M	S	1899-12-30
2193		AYALA	BALDERA	NATIVIDAD	17524342		0		M	S	1899-12-30
2194		CHAPOÑAN	VENTURA	BALTAZAR	17611325		0		M	S	1899-12-30
2195		SANDOVAL	SANTAMARIA	ANGEL	17563307		0		M	S	1899-12-30
2196		SANTISTEBAN	SANDOVAL	VICENTE	17564766		0		M	S	1899-12-30
2198		MENDOZA	TEJADA	JOSE SABINO	17638945		0		M	S	1899-12-30
2199		CHICOMA	BARRANTES	MARIA TERESA DE JESUS	73245116		0		M	S	1899-12-30
2201		LLONTO	HUANILA	JOSE	44155611		0		M	S	1899-12-30
2391		DIAZ	BARBOZA	GROVER	16669422		0		M	S	1899-12-30
2414		PADILLA	DIAZ	ALDEN	16773082		0		M	S	1899-12-30
2440		MANCHAY	CUNYA	SANTOS BERNARDO	03693504		0		M	 	1899-12-30
2208		FLORES	BONILLA	GROVER HENRY	44530660		0		M	S	1899-12-30
2209		LOZANO	ESTELA	JOSE ROSAS	17619069		0		M	S	1899-12-30
2495		RUIZ	IZQUIERDO	RICARDO	40098187		0		M	S	1899-12-30
2528		ROMERO	ALVARADO	FREDOLINDA	03622547		0		M	S	1899-12-30
2214		LLAUCE	SANDOVAL	JESUS PABLO	17626559		0		M	S	1899-12-30
2215		VEGA	RIMARACHIN	HERNAN	27385975		0		M	S	1899-12-30
2216		AYALA	MORALES	JOSE LEONCIO	17533260		0		M	S	1899-12-30
2217		SANTISTEBAN	SANDOVAL	MARTINA	17613212		0		M	S	1899-12-30
2218		PISCOYA	SANCHEZ	JULIO	17626544		0		M	S	1899-12-30
2219		SANDOVAL	DIAZ	LUIS	16508097		0		M	S	1899-12-30
2220		MILIAN	GABRIEL	JORGE	16722044		0		M	S	1899-12-30
2553		MEDINA	HINSBI	NECSER FELIPE	42334145		0		M	S	1899-12-30
2582		MEDINA	ZAPATA	HENRY OMAR	03686974		0		M	S	1899-12-30
2609		RAMIREZ	CISNEROS	CARLOS ERNESTO	80317517		0		M	S	1899-12-30
2224		GONZALES	PERALES	LEODORO	33577706		0		M	S	1899-12-30
2225		LLEMPEN	VIDARTE	FERMIN	26722909		0		M	S	1899-12-30
2226		FARROÑAN	SANTISTEBAN	EDUARDO	17521157		0		M	S	1899-12-30
2634		CORDOVA	REA	PORFIRIO	03100028		0		M	S	1899-12-30
2657		HERRERA	CANDO	ADELAIDA SEBASTIANA	03621776		0		M	S	1899-12-30
2680		BARRIOS	RAMIREZ	PEDRO	17417768		0		M	S	1899-12-30
2230		SANDOVAL	LLONTO	MARIA ASUNCIONA	42968191		0		M	S	1899-12-30
2231		SANDOVAL	GUEVARA	LUIS	16566749		0		M	S	1899-12-30
2233		CAJO	BARBOZA	LUIS FELIPE	73328225		0		M	S	1899-12-30
2234		CHAPOÑAN	FARROÑAN	JOSE WILMER	77096539		0		M	S	1899-12-30
2235		GUTIERREZ	GOMEZ	FERNANDO IVAN	16768071		0		M	S	1899-12-30
2236		GALLARDO	RIMARACHIN	OSMAR ANTONIO	47403235		0		M	S	1899-12-30
2237		CHERO	AYALA	JAIME DAVID	75363268		0		M	S	1899-12-30
2238		HERNANDEZ	ZAPATA	TOMAS ALBERTO	17609438		0		M	S	1899-12-30
2239		VALVERDE	SANCHEZ	MARTIN	17608046		0		M	S	1899-12-30
2240		BAZAN	BONILLA	ALBERTO	27412418		0		M	S	1899-12-30
2241		RIMARACHIN	VASQUEZ	SALVADOR LIXANDER	27437089		0		M	S	1899-12-30
2242		AGUILAR	AGUINAGA	ISIDRO	27374196		0		M	S	1899-12-30
2243		PAREDES	MONJA	SEGUNDO	17535186		0		M	S	1899-12-30
2244		ALDANA	CHOZO	WALTER ENRIQUE	17602472		0		M	S	1899-12-30
2700		MIMBELA	LEON	HUGO FERNANDO	17619670		0		M	S	1899-12-30
2246		DAVILA	JULCA	GERSON MOISES	16727086		0		M	S	1899-12-30
2722		VALDERA	CHOZO	CONCEPCION	17600243		0		M	S	1899-12-30
2743		PRADO	VELA	MARCO ANTONIO	80581049		0		M	S	1899-12-30
2764		DAMIAN	REYNOZA	ENCARNACION	40789959		0		M	S	1899-12-30
2785		PULACHE	PACHERREZ	ANTONIO	03569718		0		M	S	1899-12-30
2806		PINGLO	DAMIAN	JACINTA	17598004		0		M	S	1899-12-30
2829		PIZARRO	LEON	JOSE YSAAC	32783405		0		M	S	1899-12-30
2851		NUÑEZ	VASQUEZ	NILDA CARMELA	17546788		0		M	S	1899-12-30
2871		CORDOVA	SANTOS	BASILIA	03363244		0		M	S	1899-12-30
2006		SANDOVAL	SANTISTEBAN	GREGORIO.	17607636		0		M	S	1899-12-30
2257		MOROCHO	TOMAPASCA	PEDRO	43134959		0		M	S	1899-12-30
2907		CHAPOÑAN	CAJUSOL	VICTORIA	80352735		0		M	S	1899-12-30
2259		FERNANDEZ	DAVILA	LORETO	80281143		0		M	S	1899-12-30
2260		YZAGA	FERNANDEZ	PEDRO	17523398		0		M	S	1899-12-30
2261		HUAMAN	TICLLA	FELIX	28102456		0		M	S	1899-12-30
2262		LLONTOP	PACHERRES	JOSE SANTOS	17543603		0		M	S	1899-12-30
2263		YARANGO	VILLALOBOS	SAMUEL	40666955		0		M	S	1899-12-30
2927		RIOJAS	PIZARRO	AURELIO	80515315		0		M	S	1899-12-30
2265		DE LA CRUZ	BALDERA	JULIO	17564789		0		M	S	1899-12-30
2266		SUCLUPE	INOÑAN	JOSE SALVADOR	16747997		0		M	S	1899-12-30
2267		CASTILLO	MONTALICO	FROYLAN	45446461		0		M	S	1899-12-30
2268		QUICIO	RIOS	ANASTACIO	16710615		0		M	S	1899-12-30
2269		BANCES	SANDOVAL	CLEMENTE	41747189		0		M	S	1899-12-30
2270		ACOSTA	BANCES	JOSE NARCISO	42063430		0		M	S	1899-12-30
2271		LLONTOP	HERRERA	JOSE LAZARO	17632236		0		M	S	1899-12-30
2272		ARBOLEDA	SUAREZ	MARILYN MARIANELLY	48021181		0		M	S	1899-12-30
2273		CISNEROS	ASALDE	JULIO ANTONIO	17637062		0		M	S	1899-12-30
2274		SANDOVAL	VALDERA	MARIA MAGDALENA	40226878		0		M	S	1899-12-30
2275		ICANAQUE	MARTINEZ	FRANCISCO JAVIER	41549568		0		M	S	1899-12-30
2276		RIOJAS	SANDOVAL	JUAN ALBERTO	17616171		0		M	S	1899-12-30
2277		LLAUCE	PECHE	JOSE	17624564		0		M	S	1899-12-30
2278		SANDOVAL	CORONADO	JULIO	17597330		0		M	S	1899-12-30
2279		PINTO	ESTRADA	WILFREDO JESUS	25807622		0		M	S	1899-12-30
2280		SANTAMARIA	ACOSTA	JORGE	17624079		0		M	S	1899-12-30
2281		VIDAURRE	CHAPOÑAN	PAULINO	15292689		0		M	S	1899-12-30
2282		OTERO	URBINA	JUAN GREGORIO	16409401		0		M	S	1899-12-30
2283		CHAPOÑAN	BALDERA	GRABIEL	17525600		0		M	S	1899-12-30
2284		MERINO	ACOSTA	ANTONIO	17629507		0		M	S	1899-12-30
2285		SANTISTEBAN	LLAUCE	PABLO	17616728		0		M	S	1899-12-30
2286		SANTAMARIA	CAJUSOL	JOSE WILMER	80319498		0		M	S	1899-12-30
2287		CALLACNA	SECLEN	JUAN ALBINO	17532939		0		M	S	1899-12-30
2288		ACOSTA	VALDERA	JUSTO	17564979		0		M	S	1899-12-30
2289		SANTISTEBAN	FARROÑAN	JOSE DE LA ROSA	41661252		0		M	S	1899-12-30
2290		CHAPOÑAN	GUANILO	JUAN DONICIO	17594435		0		M	S	1899-12-30
2291		SIESQUEN	SANCHEZ	GUILLERMO	17529270		0		M	S	1899-12-30
2292		SANDOVAL	SUCLUPE	VICTOR	40873312		0		M	S	1899-12-30
2293		SILVA	BALDERA	JUAN CARLOS	40126667		0		M	S	1899-12-30
2295		RAMOS	YERREN	JOSE LAUREANO	17533858		0		M	S	1899-12-30
2946		SANDOVAL	VENTURA	TEOFILO	17616901		0		M	S	1899-12-30
2321		BOLAÑOS	LARREA	ANA MARIA	71741370		0		F	C	2017-07-27
2322		CHAPOÑAN	DOMINGUEZ	JUDITH GLADYS	75362474		0		F	S	2017-07-27
2392		BANCES	CHAPOÑAN	JOSE PABLO	40876581		0		M	S	1899-12-30
2325		ZEÑA	QUIROZ	KATTIUSKA LORELEI	72727520		0		F	S	1994-10-17
2326		ACOSTA	OLIVOS	OTILIA	17599243		0		M	S	1899-12-30
2327		VILLALOBOS	FARRO	WUILMER SIXTO	46351305		0		M	S	1899-12-30
2415		IRIGOIN	GALLARDO	ANIBAL	27436787		0		M	S	1899-12-30
2330		MONTENEGRO	ARRAYZA	RIGOBERTO	03358455		0		M	S	1899-12-30
2331		EDQUEN	IDROGO	CESAR	27417326		0		M	S	1899-12-30
2334		RACHUMI	GONZALES	FELIX INOCENTE	16628352		0		M	S	1899-12-30
2335		FARROÑAN	BANCES	JUAN	17613790		0		M	S	1899-12-30
2336		VIDAURRE	CHERO	JOSE MIGUEL ANGEL	43840486		0		M	S	1899-12-30
2337		DAMIAN	SOPLAPUCO	MARIA MELCHORA	42327778		0		M	S	1899-12-30
2338		TEJADA	FLORES	FAUSTINO	27688540		0		M	S	1899-12-30
2441		MORALES	RENTERIA	WILMER MELQUIADES	03568388		0		M	 	1899-12-30
2339		SANTISTEBAN	INOÑAN	ANDRES	16747929		0		M	S	1899-12-30
2340		DAMIAN	BANCES	LUIS GUSTAVO	46184721		0		M	S	1899-12-30
2342		SANTAMARIA	ACOSTA	LUIS BELTRAN	17600720		0		M	S	1899-12-30
2343		SANTISTEBAN	FARROÑAN	JORGE	17634627		0		M	S	1899-12-30
2496		MONTALVO	CRUZ	JHON PERCY	42185909		0		M	S	1899-12-30
2345		CHOZO	SIESQUEN	SEGUNDO WALTER	80542818		0		M	S	1899-12-30
2346		SANTAMARIA	TEJADA	JOSE	17564347		0		M	S	1899-12-30
2347		DE LA CRUZ	SILVA	HORACIO	17533030		0		M	S	1899-12-30
2348		VALDERA	TEJADA	MARIA FLORENTINA	45140651		0		M	S	1899-12-30
2349		MONTALVO	BARRANTES	WILFREDO ALEJANDRO	41863864		0		M	S	1899-12-30
2350		POSADA	CHEVEZ	JUAN ALBERTO	17609499		0		M	S	1899-12-30
2351		DE LA CRUZ	BERNILLA	ESTEBAN	17574757		0		M	S	1899-12-30
2352		GUEVARA	PERALES	ADAN JAVIER	16711355		0		M	S	1899-12-30
2353		HOYOS	CHIROQUE	JOSE GABRIEL	44774143		0		M	S	1899-12-30
2512		MONDRAGON	ALVITES	JORGE	19327086		0		M	S	1899-12-30
2354		TARRILLO	GONZALEZ	SEGUNDO DEMETRIO	27720545		0		M	S	1899-12-30
2530		DIAZ	JUAREZ	ISACAR	45829293		0		M	S	1899-12-30
2355		CARRASCO	GALVEZ	ALFREDO	46831794		0		M	S	1899-12-30
2356		CHAVEZ	YARLAQUE	RICHARD	80352038		0		M	S	1899-12-30
2357		GUEVARA	SEGURA	POLIDORO	80103909		0		M	S	1899-12-30
2358		NUÑEZ	FERNANDEZ	MARIANO	16722287		0		M	S	1899-12-30
2362		SANCHEZ	CHAYAN	ADOLFO	17638882		0		M	S	1899-12-30
2363		SANDOVAL	SUCLUPE	YSIDRO	17564946		0		M	S	1899-12-30
213		SUNCION	TORRES	MARIA MERCEDES	03646947		0		M	 	1899-12-30
217		REQUELME	ARTEAGA	MOISES	45224394		0		M	 	1899-12-30
221		ESPINOZA	LOZANO	JULIO	40547963		0		M	 	1899-12-30
225		HUANGAL	CUÑE	TEOFILO	19331330		0		M	 	1899-12-30
229		QUISPE	MACO	EYNER MANUEL	19336415		0		M	 	1899-12-30
233		ESPINOZA	DIAZ	WILSON	47675373		0		M	 	1899-12-30
237		VASQUEZ	BARBOZA	JOSE LUIS	19204433		0		M	 	1899-12-30
241		GONZALES	SANCHEZ DE BALCAZAR	ROXANA	19204944		0		M	 	1899-12-30
245		DE LA CRUZ	SANCHEZ	LUIS	19198546		0		M	 	1899-12-30
249		SANCHEZ	TORRES	JOSE JAIME	46998400		0		M	 	1899-12-30
253		QUIROZ	CABRERA	HENRY GUILLERMO	26698584		0		M	 	1899-12-30
257		YAURI	VALDERRAMA	FRANCISCO TEONILO	40149431		0		M	 	1899-12-30
261		SILVA	URRUTIA	EULALIA	27550383		0		M	 	1899-12-30
265		SUXE	FLORES	RENULFO IDELSO	41361904		0		M	 	1899-12-30
269		ROMERO	GALINDO	WILBER JHON	47060957		0		M	 	1899-12-30
273		MOSTACERO	CABANILLAS	TELMO	20966583		0		M	 	1899-12-30
277		TENORIO	CHAVEZ	ANGELICA	80422043		0		M	 	1899-12-30
281		TEJADA	ZELADA DE BALTODANO	ROSA BENITA	19251997		0		M	 	1899-12-30
285		RAMIREZ	ARISTIZABAL	HERMAN LUBER	19321516		0		M	 	1899-12-30
289		GAMBOA	ESTRADA	JOSE DE LOS ANGELES	26638601		0		M	 	1899-12-30
293		VASQUEZ	ROMERO	ROGER EDWER	19324828		0		M	 	1899-12-30
297		CHUQUILIN	IGNACIO	FEDERICO	27960836		0		M	 	1899-12-30
301		VERA	DE HERNANDEZ	VIOLETA	19207658		0		M	 	1899-12-30
309		PICHEN	PISCO	SOLEDAD JAJAIRA	40820020		0		M	 	1899-12-30
312		SOTO	FRUCTOSO	ANTONIO	26725433		0		M	 	1899-12-30
316		BECERRA	ORTIZ	ISABEL	27567764		0		M	 	1899-12-30
319		VILLANUEVA	BACILIO	MARIBEL	48452070		0		M	 	1899-12-30
325		MALCA	SANCHEZ	OSVINO	27985428		0		M	 	1899-12-30
328		ARQUINIGO	GONZALEZ	JUAN NICANOR	15700681		0		M	 	1899-12-30
333		RUIZ	MARCELO	JUAN CARLOS	44084013		0		M	 	1899-12-30
336		GAMARRA	CASTAÑEDA	JAIME ORLANDO	27975959		0		M	 	1899-12-30
339		RAMIREZ	MARRUFO	JUAN	45049683		0		M	 	1899-12-30
342		SILVA	CHERO	ELAR	80478792		0		M	 	1899-12-30
345		VERA	MIRANDA	ANDERSON JOSE	76636008		0		M	 	1899-12-30
348		LEON	SAUCEDO	SEFERINO	18866620		0		M	 	1899-12-30
351		SIANCAS	SOCOLA	ORLANDO EVARISTO	41126907		0		M	 	1899-12-30
355		MURILLO	CLAVO	MARCO LUIS	43248192		0		M	 	1899-12-30
359		PAREDES	AURAZO	CARLOS ALBERTO	41261454		0		M	 	1899-12-30
362		ARCELES	CASTILLO	SANTOS FRANCISCO	03878478		0		M	 	1899-12-30
365		SUNCION	YARLEQUE	JUAN	43716833		0		M	 	1899-12-30
368		HERNANDEZ	MALCA	WILDER	27980663		0		M	 	1899-12-30
371		VALDIVIEZO	MADRID	CRISTIAN MANUEL	42246654		0		M	 	1899-12-30
2332		TANTA	VASQUEZ	JAVIER ANTONIO	19328002		0		M	 	1899-12-30
2333		CRISOLOGO	SANTILLAN	LUIS MIGUEL	18158541		0		M	 	1899-12-30
2359		ACOSTA	VASQUEZ	CELINA	40259127		0		M	 	1899-12-30
2360		VASQUEZ	CERDAN	JUAN ALBERTO	19332672		0		M	 	1899-12-30
2361		MONCADA	CORREA	EMILIO VALENTIN	28061542		0		M	 	1899-12-30
2364		QUIROZ	LLIQUE	JOSE ALBERTO	19321370		0		M	 	1899-12-30
2555		GARCIA	LOPEZ	ESTEBAN	00805435		0		M	S	1899-12-30
2583		FARIAS	CARREÑO	SANTOS GREGORIO	03679767		0		M	S	1899-12-30
2610		GONZALES	ORTIZ	SEGUNDO ERNESTO	03560385		0		M	S	1899-12-30
2635		APARCO	HUINCHO	ARCADIO	42838575		0		M	S	1899-12-30
2658		TTUPA	HUAMAN	ERINIO	44993403		0		M	S	1899-12-30
2470		QUISPE	PAUCAR	YSELA MAGALI	47598099		0		M	 	1899-12-30
374		PAUCAR	GONZALES	ARTIDORO	02880512		0		M	 	1899-12-30
378		PADILLA	CRUZ	JOSE MIGUEL	19252305		0		M	 	1899-12-30
381		AREVALO	ZAPATA	SANTOS TEODOLINDA	03670992		0		M	 	1899-12-30
385		LOZADA	LEYVA	EDILFONSO	19240920		0		M	 	1899-12-30
388		GUEVARA	CERNA	WILMER	33678323		0		M	 	1899-12-30
390		SALAZAR	GONZALEZ	VICTOR MANUEL	19327856		0		M	 	1899-12-30
392		HERNANDEZ	LEON	CESAR AUGUSTO	43532241		0		M	 	1899-12-30
403		PULACHE	NAVARRO	VALERIO	03684636		0		M	 	1899-12-30
218		VERA	CRUZ	CARLOS ENRRIQUE	19222426		0		M	 	1899-12-30
222		ARRELUCEA	GARCIA	VICENTE AQUILINO	19255795		0		M	 	1899-12-30
226		QUISPE	ESPINOZA	ANTONIO CESAR	80066448		0		M	 	1899-12-30
230		LOZANO	SILVA	AMERICO	19331234		0		M	 	1899-12-30
234		QUIROZ	MONTEZA	CARLOS ENRIQUE	19331635		0		M	 	1899-12-30
238		ROMERO	VERASTEGUI	OFELIA	19197550		0		M	 	1899-12-30
242		QUISPE	PALOMINO	NILO RENE	27979361		0		M	 	1899-12-30
246		CUBAS	FLORES	JOSE ALBERTO	19333831		0		M	 	1899-12-30
250		FLORIAN	ALVA	JESSE GERALD	40643530		0		M	 	1899-12-30
254		QUISPE	IGNACIO	SUMER LORENZO	80065115		0		M	 	1899-12-30
258		VASQUEZ	ROMERO	ELMER	19337981		0		M	 	1899-12-30
262		PINEDA	TORO	RUSBER ALBERTO	00794314		0		M	 	1899-12-30
266		MONJA	NICOLAS	DORIS	19332403		0		M	 	1899-12-30
270		VENTURA	HERNANDEZ	ISRRAEL	19330461		0		M	 	1899-12-30
274		MONSEFU	LOZANO	SANTOS CLIVER	41178245		0		M	 	1899-12-30
278		ALTAMIRANO	RODRIGUEZ	SANTOS DONICIO	27169079		0		M	 	1899-12-30
282		HUANGAL	CUÑE	ELMER	45178766		0		M	 	1899-12-30
286		GUERRERO	CABANILLAS	SANTOS ISAUL	19200136		0		M	 	1899-12-30
290		HUACCHA	CELIS	GERONIMO	26661885		0		M	 	1899-12-30
294		QUISPE	MORALES	ABAD	19195850		0		M	 	1899-12-30
298		FERNANDEZ	GUEVARA	TELVER ELADIO	45327490		0		M	 	1899-12-30
305		HEREDIA	LLANOS	MAURO	16766676		0		M	 	1899-12-30
310		FLORES	YNFANTE	SANTOS	26737986		0		M	 	1899-12-30
317		CABANILLAS	GALAN	NANCY ELIZABETH	46353933		0		M	 	1899-12-30
320		MARIN	MEJIA	OSCAR	45778676		0		M	 	1899-12-30
326		GARCIA	MENDOZA	MARIO	19194164		0		M	 	1899-12-30
329		CASTAÑEDA	CABRERA	MANUEL ROBERTO	19206332		0		M	 	1899-12-30
331		CUEVA	MALCA	JOSE GILBERTO	19195599		0		M	 	1899-12-30
334		ROMERO	CHUCARI	JOSE LUIS	44084130		0		M	 	1899-12-30
340		PALOMINO	CAFO	ALEJANDRO MAGNO	80330407		0		M	 	1899-12-30
343		BARRETO	ORTIZ	HUALBERTO	03314345		0		M	 	1899-12-30
346		GIRON	LAZO	TEODORO	02752039		0		M	 	1899-12-30
349		RUESTA	VILLEGAS	GILBERTO	40133470		0		M	 	1899-12-30
353		SOSA	COVEÑAS	LUIS	02768923		0		M	 	1899-12-30
360		COLLANTES	LOZANO	DAVID	27571970		0		M	 	1899-12-30
363		SANTA CRUZ	HERNANDEZ	JOSE LUIS	48136540		0		M	 	1899-12-30
366		CUSQUISIVAN	TERRONES	PEDRO	19211854		0		M	 	1899-12-30
369		HERNANDEZ	CHACON	ANDRES NOLBERTO	27168766		0		M	 	1899-12-30
372		DE LA CRUZ	MORAN	EDUARDO	40738739		0		M	 	1899-12-30
375		CASTILLO	CASTILLO	SEGUNDO TEODORO	03620974		0		M	 	1899-12-30
379		RIOJAS	DAMIAN	WILLIAM EDUARDO	44568723		0		M	 	1899-12-30
382		VARGAS	RUIZ	MOISES	03862710		0		M	 	1899-12-30
219		TERRONES	CHAVARRY	URCINO	43482178		0		M	 	1899-12-30
223		ROMERO	MALCA	OSWALDO FABIAN	19194356		0		M	 	1899-12-30
227		VASQUEZ	MALCA	MARIA LUISA	19201628		0		M	 	1899-12-30
235		PEREZ	JARA	ELVIS OMAR	47913869		0		M	 	1899-12-30
239		LEIVA	GIL	JUAN ALGEMIRO	27991428		0		M	 	1899-12-30
243		CORREA	CASTRO	JAIME HENRY	19211075		0		M	 	1899-12-30
247		CORREA	CARHUATANTA	HUBERT HENRY	19336419		0		M	 	1899-12-30
251		ROMERO	MORON	ROCIO ELIZABETH	41161365		0		M	 	1899-12-30
255		VASQUEZ	VASQUEZ	PABLO	27966193		0		M	 	1899-12-30
259		LOZANO	GARCIA	JUAN JOSE	19322586		0		M	 	1899-12-30
263		CABANILLAS	PAUCAR	MARIO	80395943		0		M	 	1899-12-30
267		FLORES	HORNA	FREDDY ENRIQUE	19326768		0		M	 	1899-12-30
271		PAUCAR	HERNANDEZ	JENITH	27966790		0		M	 	1899-12-30
275		SANTA CRUZ	CABANILLAS	ANGEL DEMOSTENES	19191944		0		M	 	1899-12-30
279		RODAS	CUEVA	DIANA	19322042		0		M	 	1899-12-30
283		MIRANDA	JULCAMORO	FELIX	26662158		0		M	 	1899-12-30
287		PALMA	LOPEZ	SEGUNDO	19245549		0		M	 	1899-12-30
291		CHUNQUE	JULCA	SEGUNDO JAIME	19327751		0		M	 	1899-12-30
295		ZAMBRANO	HUAMAN	ANDRES ALFONZO	29563681		0		M	 	1899-12-30
299		AZAÑERO	SOLORZANO	MANUEL	19324438		0		M	 	1899-12-30
306		LINARES	DELGADO	EUFEMIO HORACIO	19191981		0		M	 	1899-12-30
311		PEREZ	LINGAN	RENE FROILAN	27989515		0		M	 	1899-12-30
321		MARIN	MANOSALVA	JULIO	27573920		0		M	 	1899-12-30
324		CUEVA	SUAREZ	JANNET ESPERANZA	45757330		0		M	 	1899-12-30
327		TORRES	CORONEL	MERCEFIALES	19239311		0		M	 	1899-12-30
330		REYES	CORDERO	JUAN FERNANDO	19209089		0		M	 	1899-12-30
332		OCAS	QUILICHE	JORGE	26662932		0		M	 	1899-12-30
335		CABANILLAS	JUAREZ	WALTER IVAN	19321665		0		M	 	1899-12-30
341		FLORES	PEÑA	JOSE AMADO	03348366		0		M	 	1899-12-30
344		FARFAN	CAMACHO	JESUS GABRIEL	74443224		0		M	 	1899-12-30
347		CELI	ESTEVES	JHAN JAIRO	75736537		0		M	 	1899-12-30
350		ZAPATA	GUTIERREZ	ABRAHAM	46336266		0		M	 	1899-12-30
354		BUENO	GUEVARA	SEGUNDO	32782359		0		M	 	1899-12-30
357		OBLEA	CORDOVA	CARLOS AUGUSTO	80662989		0		M	 	1899-12-30
361		CHINGUEL	ROJAS	ALEXANDER	41136804		0		M	 	1899-12-30
364		FARFAN	FARIAS	JOSE	03618772		0		M	 	1899-12-30
367		PUPUCHE	CALLIRGOS	SANTOS	19239459		0		M	 	1899-12-30
370		REYES	CORNEJO	DONALD DAVID	02642727		0		M	 	1899-12-30
376		SAAVEDRA	CAMACHO	JAVIER ALEJANDRO	45616371		0		M	 	1899-12-30
380		TORRES	RIVERA	CESAR ADALBERTO	03573648		0		M	 	1899-12-30
384		SOLANO	RODAS	JOSE NERIO	27975696		0		M	 	1899-12-30
386		PEREZ	SALDAÑA	BLANCA AZUSENA	19198525		0		M	 	1899-12-30
389		SUAREZ	RAMIREZ	NEXAR	43419849		0		M	 	1899-12-30
391		ORTIZ	HERNANDEZ	ELMO	19323265		0		M	 	1899-12-30
207		CORREA	JIMENEZ	CARMEN MARIA	03687531		0		M	 	1899-12-30
212		SUNCION	MARQUEZ	ENRIQUE	03862774		0		M	 	1899-12-30
216		CORDOVA	VIERA	SANTOS EDUARDO	40457802		0		M	 	1899-12-30
220		LLATAS	CHUQUIPIONDO	SEGUNDO JOSE	44946376		0		M	 	1899-12-30
224		SAMAN	SOLANO	JUANA ROSA	19233026		0		M	 	1899-12-30
228		CARRASCO	FERNANDEZ	WILMER	44475410		0		M	 	1899-12-30
232		QUISPE	SALDAÑA	RICHARD ALONSO	19191758		0		M	 	1899-12-30
236		TORRES	MEJIA	JAIRO GAUDENCIO	71095175		0		M	 	1899-12-30
240		ROMERO	CHUQUILIN	NAPOLEON	27973870		0		M	 	1899-12-30
244		CORREA	CERNA	OLIVER ABELINO	19323672		0		M	 	1899-12-30
248		DELGADO	FERNANDEZ	JOSE ANDRES	40547960		0		M	 	1899-12-30
252		MELENDEZ	TEJADA	LAURA MELISA	71579927		0		M	 	1899-12-30
256		ESPINOZA	SANCHEZ	ANGELITA	16676863		0		M	 	1899-12-30
260		CRUZ	HUANCAS	ISIDORA	27995085		0		M	 	1899-12-30
264		PENACHI	GABRIEL	VICTORIANO	28105667		0		M	 	1899-12-30
268		CACEDA	SAUCEDO	WILMER DANIEL	19201652		0		M	 	1899-12-30
272		BECERRA	RAMIREZ DE CASTAÑEDA	GLORIA ESPERANZA	80493778		0		M	 	1899-12-30
276		PACHECO	PONGO	DANIEL	41732750		0		M	 	1899-12-30
280		MOLINA	HERNANDEZ	BRANCO MIGUEL	46350000		0		M	 	1899-12-30
284		SEVILLANO	GARCIA	ALEXANDER ANDREY	42720422		0		M	 	1899-12-30
288		PAUCAR	PEREZ	EUVEGILDO	19194879		0		M	 	1899-12-30
292		HERNANDEZ	JULON	DANNY DANIEL	46150326		0		M	 	1899-12-30
296		ARCE	PLASENCIA	CESAR AUGUSTO	18138059		0		M	 	1899-12-30
300		CASTAÑEDA	RUIZ	MAXIMO HORACIO	19207589		0		M	 	1899-12-30
307		CABRERA	SALAZAR	LUIS JAIME	19336798		0		M	 	1899-12-30
426		SANCHEZ	MEDINA	DALYN ELKY	40003764		0		M	 	1899-12-30
427		PORTAL	MANTILLA	JOSE AGAPITO	19193579		0		M	 	1899-12-30
438		SANTAMARIA	DIAZ	FREDY SAUL	44429131		0		M	 	1899-12-30
447		VASQUEZ	DE CAMPOS	MARIA FELICIANA	19195867		0		M	 	1899-12-30
472		MENDOZA	AGIPE	CASTINALDO	08676336		0		M	 	1899-12-30
476		NUÑEZ	DIAZ	CARLOS ALBERTO	16646427		0		M	 	1899-12-30
477		LLONTOP	SANDOVAL	MANUEL	17568650		0		M	 	1899-12-30
485		LIZANA	LOPEZ	PORFIRIO	17606352		0		M	 	1899-12-30
486		INOÑAN	DE LA CRUZ	EDWIN HENRRY	17626660		0		M	 	1899-12-30
487		NIQUEN	MATALLANA	JOSE VICTORIANO	17527948		0		M	 	1899-12-30
488		CUSTODIO	HUAMAN	MARIA CRISTINA	40780159		0		M	 	1899-12-30
489		SAMPEDRANO	CHAYAN	VICTOR	16417526		0		M	 	1899-12-30
490		ENEQUE	QUESQUEN	JOSE VICTORINO	41604697		0		M	 	1899-12-30
491		SUCLUPE	QUIROZ	MIGUEL ANGEL	42776123		0		M	 	1899-12-30
492		RAYMUNDO	SANTISTEBAN	JOSE ANDRES	41961002		0		M	 	1899-12-30
493		CHOZO	SERQUEN	WALTER	40324104		0		M	 	1899-12-30
494		BRAVO	VALDERA	JOSE	42351076		0		M	 	1899-12-30
495		PAISIG	ALARCON	JUVENAL	16764336		0		M	 	1899-12-30
496		LLONTO	SANTISTEBAN	FELIX MANUEL	17566053		0		M	 	1899-12-30
497		SALAZAR	DIAZ	ATILANO	16739791		0		M	 	1899-12-30
498		FERNANDEZ	TAYCA	GENARO	42646381		0		M	 	1899-12-30
499		SIESQUEN	MORALES	JUAN	17535662		0		M	 	1899-12-30
500		SUCLUPE	CAJUSOL	JUAN	17565120		0		M	 	1899-12-30
501		MANAYAY	SANCHEZ	JUSTINIANO ARQUIMEDES	17438920		0		M	 	1899-12-30
502		MIO	DE LA CRUZ	JESSICA JANET	17630887		0		M	 	1899-12-30
503		SUCLUPE	CHAPOÑAN	LUCIO	17563303		0		M	 	1899-12-30
504		CHAPOÑAN	SANTAMARIA	ANDRES	09557540		0		M	 	1899-12-30
527		FLORES	CHOMBA	TREISY CELENE	46828899		0		M	 	1899-12-30
543		CALLACNA	RIOJAS	JULIO	17529098		0		M	 	1899-12-30
548		SALES	MIRANDA	JOSE MIGUEL	42898769		0		M	 	1899-12-30
550		DELGADO	SAAVEDRA	ISAEL	80451960		0		M	 	1899-12-30
552		CERNA	PALACIOS	BERNARDO NICANOR	27164376		0		M	 	1899-12-30
553		LOZANO	MOZA	SEGUNDO FRANCISCO	19190547		0		M	 	1899-12-30
558		RIOS	PEÑA	SEVERINO	01134337		0		M	 	1899-12-30
559		JUAREZ	MENDOZA	EVER JOHNNY	03678881		0		M	 	1899-12-30
561		PULACHE	PULACHE	ABEL	80661187		0		M	 	1899-12-30
568		DE LA CRUZ	LLANOS	NOEL BERNABE	42403342		0		M	 	1899-12-30
575		VASQUEZ	FERNANDEZ	ELMER	19327716		0		M	 	1899-12-30
581		FUSTAMANTE	RODRIGUEZ	FREDESVINDO	27402683		0		M	 	1899-12-30
582		PINEDA	COLLAO	NELSON FERNANDO	00250064		0		M	 	1899-12-30
583		CANO	FLORES	ALLAN ROBINSON	41055683		0		M	 	1899-12-30
610		RAMIREZ	ESTRADA	LENIN	40393835		0		M	 	1899-12-30
611		SERNAQUE	AMAYA	JESSICA MAGALY	80661207		0		M	 	1899-12-30
612		RAMOS	SANCHEZ	JOSE TEODORO	03597237		0		M	 	1899-12-30
613		GARCIA	VILLEGAS	ROSA ELVIRA	43406707		0		M	 	1899-12-30
615		LOPEZ	OROSCO	SANTIAGO	46536870		0		M	 	1899-12-30
616		ARCELA	HERRERA	SEGUNDO AQUILINO	03618948		0		M	 	1899-12-30
617		PACHERRES	JUAREZ	FERNANDO	80486033		0		M	 	1899-12-30
618		INFANTE	MORALES	YUDISHAR	03878928		0		M	 	1899-12-30
619		LAZO	JUAREZ	LETICIA MARIE	47015294		0		M	 	1899-12-30
620		ESCUDERO	SAN MARTIN	ISRAEL IGNACIO	70069320		0		M	 	1899-12-30
621		JUAREZ	VIERA	CESAR ALEXANDER	40748496		0		M	 	1899-12-30
622		SANCHEZ	VASQUEZ	CESAR	16607691		0		M	 	1899-12-30
625		MENDOZA	ORTIZ	WILMER	19330141		0		M	 	1899-12-30
626		GIRON	MENA	GREGORIO	03619455		0		M	 	1899-12-30
627		BURGA	ZAMBRANO	SAUL	19241399		0		M	 	1899-12-30
628		PULACHE	CARREÑO	ADOLFO	03694290		0		M	 	1899-12-30
629		CHUYES	SIANCAS	LEISY KAROLINA	75859520		0		M	 	1899-12-30
630		SANCHEZ	SILVA SANTISTEBAN	EDWARD GIOVANO	26644547		0		M	 	1899-12-30
631		CASTILLO	DELGADO	LIDUVINA	17440421		0		M	 	1899-12-30
632		MENDOZA	MALCA	MARCELO	44901644		0		M	 	1899-12-30
651		HUACCHA	CELIS	PABLO	26661717		0		M	 	1899-12-30
680		HORNA	CORTEZ	JOSE RICARDO	19202292		0		M	 	1899-12-30
703		BORRERO	GALLO	FELIPE S	03568588		0		M	 	1899-12-30
704		CORDOVA	LOPEZ	MANUEL ABRAHAN	48301374		0		M	 	1899-12-30
705		MENDOZA	NIÑO	ALAN EDGARDO	43699778		0		M	 	1899-12-30
710		POZO	POZO	ENRIQUE	80289794		0		M	 	1899-12-30
720		HIDALGO	OLAYA	ANDRES FRANCISCO	03592752		0		M	 	1899-12-30
811		MEDINA	NUÑEZ	WALTER	41031642		0		M	 	1899-12-30
850		MACHUCA	URBINA	JOSE MERCEDES	27926982		0		M	 	1899-12-30
852		MEJIA	BALCAZAR	MARIA MAGDALENA	44429155		0		M	 	1899-12-30
877		RAMIREZ	CASTILLO	ELIDO EDGARDO	27165260		0		M	 	1899-12-30
878		SALAZAR	VENTURA	JACINTO	19197956		0		M	 	1899-12-30
880		CHILON	TOLEDO	FAUSTO HILDEBRANDO	28065910		0		M	 	1899-12-30
881		SERRANO	ESPINOZA	ANAXIMANDRO	19190233		0		M	 	1899-12-30
882		TOCTO	SANCHEZ	MARIA MERCEDES	17639094		0		M	 	1899-12-30
883		ROJAS	DE LA CRUZ	PEDRO	28061818		0		M	 	1899-12-30
884		SANCHEZ	ROMERO	MERCEDES	27963958		0		M	 	1899-12-30
885		CASANOVA	SALDAÑA	WILBER	19204777		0		M	 	1899-12-30
887		VASQUEZ	RUIZ	EDILBERTO	19200347		0		M	 	1899-12-30
889		SANCHEZ	CHAVEZ	FLOR MARGARITA	80466681		0		M	 	1899-12-30
897		ROJAS	CABANILLAS	JAIME LUIS	19206974		0		M	 	1899-12-30
899		TORRES	AGUILAR	RICARDO ANTONIO	19220432		0		M	 	1899-12-30
900		DIAZ	VILLEGAS	APOLINAR FERMIN	19196763		0		M	 	1899-12-30
906		CORREA	MENDOZA	ROBERTO	19203002		0		M	 	1899-12-30
907		LOPEZ	COTRINA	SEGUNDO	40767771		0		M	 	1899-12-30
909		LEON	DIAZ	PAULO YVAN	26723753		0		M	 	1899-12-30
911		QUILCATE	CUEVA	OSCAR EBERTO	19246867		0		M	 	1899-12-30
918		RUBIO	TERRONES	MIGUEL EDUARDO	19211295		0		M	 	1899-12-30
919		ZAFRA	GARCIA	SANTOS WILDER	45079982		0		M	 	1899-12-30
929		CHANCAFE	SARMIENTO	MIGUEL ANGEL	40609173		0		M	 	1899-12-30
934		TAPIA	DE FIGUEROA	MARIA IRENE	19330433		0		M	 	1899-12-30
935		CHUNQUE	JULCA	BENITO RAFAEL	43484609		0		M	 	1899-12-30
937		SALCEDO	HERNANDEZ	VICTOR MANUEL	48692483		0		M	 	1899-12-30
963		CRUZADO	RIVERA	MADOÑO	19194390		0		M	 	1899-12-30
964		CHOLAN	DIAZ	ROBERT YAMIR	71894840		0		M	 	1899-12-30
965		VASQUEZ	CAMPOS	DANIEL	41369053		0		M	 	1899-12-30
966		LOZADA	ROMERO	JOEL ANTONIO	46187044		0		M	 	1899-12-30
967		PEREZ	MEDINA	WILMER ERNESTO	41415585		0		M	 	1899-12-30
968		LLANOS	MIRANDA	ALEJANDRO	27541390		0		M	 	1899-12-30
969		VENTURA	MENDOZA	HUGO NOEL	41064723		0		M	 	1899-12-30
970		RODRIGUEZ	TACCA	PERCY BENIGNO	21000091		0		M	 	1899-12-30
971		SEMPERTIGA	MARIN	WALTER FERNANDO	19210541		0		M	 	1899-12-30
973		BUSTAMANTE	RAMIREZ	LUIS MIGUEL	19197245		0		M	 	1899-12-30
974		FLORIAN	MORALES	HILMER DANIEL	27143614		0		M	 	1899-12-30
975		TINTINAPON	CASTILLO	LUIS EDILBERTO	19244982		0		M	 	1899-12-30
976		MALCA	YAHUARA	DONATO	27698180		0		M	 	1899-12-30
977		DIAZ	HERNANDEZ	SANTOS	19194330		0		M	 	1899-12-30
978		VASQUEZ	DIAZ	VICENTE	41555943		0		M	 	1899-12-30
979		SOLIS	QUIROZ	OSCAR	19198165		0		M	 	1899-12-30
980		ILMAN	HUAMAN	JUAN	26665714		0		M	 	1899-12-30
981		CRUZADO	SERRANO	LUIS	27975219		0		M	 	1899-12-30
983		CASANOVA	TEJADA	DIANA	45109505		0		M	 	1899-12-30
984		LUJAN	GURREONERO	JOSE ALVARO	17971230		0		M	 	1899-12-30
985		CASTRO	VASQUEZ	LUZ CONSUELO	80466632		0		M	 	1899-12-30
987		REVILLA	MONCADA	LUCRECIA FELICITAS	28062805		0		M	 	1899-12-30
988		SILVA	SILVA	JESUS	27283012		0		M	 	1899-12-30
990		SUAREZ	GIL	MAGALI	42756034		0		M	 	1899-12-30
1004		FARFAN	FARIAS	LUISA	03637677		0		M	 	1899-12-30
1009		CUBAS	VILLOSLADA	EUDIS NORIEL	77034100		0		M	 	1899-12-30
1011		PAJUELO	BASURTO	GREGORIO	27169347		0		M	 	1899-12-30
1017		HOYOS	LEON	PEDRO GENARO	19249509		0		M	 	1899-12-30
1018		VARGAS	SANCHEZ	MARIO GILBERTO	19224331		0		M	 	1899-12-30
1022		MERINO	AVILA	ESGAR	03103174		0		M	 	1899-12-30
1024		PULACHE	CARREÑO	SEGUNDO ADOLFO	80222326		0		M	 	1899-12-30
1026		RUIZ	ROMAN	EDILBERTO	47323710		0		M	 	1899-12-30
1028		RETO	BRUNO	HIRVIN IVAN	41288597		0		M	 	1899-12-30
1029		CASTILLO	GUTIERREZ	HUGO EDILBERTO	03568190		0		M	 	1899-12-30
1032		MECA	REYES	CRUZ AUGUSTO	03619542		0		M	 	1899-12-30
1034		BERRU	PINTADO	ANDRES	03872755		0		M	 	1899-12-30
1035		JIMENEZ	RIOS	BELTRAN	80688151		0		M	 	1899-12-30
1036		JIMENEZ	YARLEQUE	SANTOS	03599464		0		M	 	1899-12-30
1037		CASTRO	VALDIVIEZO	DAVID ANGEL	03687737		0		M	 	1899-12-30
1038		VELIZ	GUERRERO	OLGA ISABEL	19234209		0		M	 	1899-12-30
1039		OLIVA	BUENO	GREGORIA NATALY	46492678		0		M	 	1899-12-30
1040		NORIEGA	MENDOZA	FELICIANO	03608583		0		M	 	1899-12-30
1041		GARCIA	GARCIA	MIGUEL ANGEL	41571124		0		M	 	1899-12-30
1042		PALACIOS	ATOCHE	SANTOS FELIPE	03883779		0		M	 	1899-12-30
1043		MIRANDA	SALCEDO	GILMER JOSE	19223449		0		M	 	1899-12-30
1045		ROJAS	VARGAS	HILARIO FELICIANO	27900987		0		M	 	1899-12-30
1047		NAVARRO	CAMACHO	AURORA MARIA	80335086		0		M	 	1899-12-30
1048		CAMACHO	PEÑA	MIGUEL	03665526		0		M	 	1899-12-30
1051		CRUZ	MORALES	DIONICIO	03081098		0		M	 	1899-12-30
1054		CANO	TACO	BENITO JESUS	08594507		0		M	 	1899-12-30
1064		TELLO	GONZALES	FELIX	27919042		0		M	 	1899-12-30
1068		FERNANDEZ	LEZAMA	VICTOR MANUEL	19208334		0		M	 	1899-12-30
1069		FLORES	TERAN	CARLOS MIGUEL	19195795		0		M	 	1899-12-30
1071		LEON	MOSTACERO	JOSELITO ALMERES	19237810		0		M	 	1899-12-30
1072		NINAQUISPE	COBBA DE BARBOZA	LOLY VIOLETA	19322804		0		M	 	1899-12-30
1073		RUITON	ALCANTARA	MARTHA IRENE	27167111		0		M	 	1899-12-30
1076		CUBAS	CUEVA	JULIO ELIDER	19324776		0		M	 	1899-12-30
1077		GUEVARA	ROJAS	JOSE JAIME	27286330		0		M	 	1899-12-30
1080		MEDINA	MALCA	SANTOS ERCIDIO	19198279		0		M	 	1899-12-30
1081		GUEVARA	CRUZADO	TEODORO MARTIN	41010096		0		M	 	1899-12-30
1082		INFANTE	ROMERO	ELVA MARISA	44480706		0		M	 	1899-12-30
1083		GARCIA	MANOSALVA	JACINTO	42170090		0		M	 	1899-12-30
1084		QUILCATE	BUSTAMANTE	CARLOS ENRIQUE	19246761		0		M	 	1899-12-30
1085		LUCANO	LLANOS	SEGUNDO BALTAZAR	43550311		0		M	 	1899-12-30
1087		CHOLAN	MENDOZA	GERARDO	28061077		0		M	 	1899-12-30
1088		CERDAN	MURRUGARRA	JORGE LUIS	19254438		0		M	 	1899-12-30
1089		BARRANTES	BECERRA	BENJAMIN	16777959		0		M	 	1899-12-30
1090		VASQUEZ	CAMPOS	SEGUNDO	27361851		0		M	 	1899-12-30
1093		FERNANDEZ	HERNANDEZ	ALMEYRA	19322612		0		M	 	1899-12-30
1094		SOTO	OLIVARES	DOMIDEL	45061568		0		M	 	1899-12-30
1095		OLIVA	MENDOZA	FELIPE ISIDRO	43306377		0		M	 	1899-12-30
1096		CHAVARRIA	ALBITRES	JAMES FARO	19198180		0		M	 	1899-12-30
1097		TANTALEAN	CHAVARRY	MOISES FRANCISCO	19336922		0		M	 	1899-12-30
1098		QUIROZ	SOLANO	GUZMAN	19204017		0		M	 	1899-12-30
1102		ESPINOZA	GONZALEZ	EDUARDO RICARDO	40710691		0		M	 	1899-12-30
1103		SOTO	GARCIA	ELBERT	03694805		0		M	 	1899-12-30
1104		RAMOS	RAMOS	MARTIN	02713691		0		M	 	1899-12-30
1105		LOZANO	GARCIA	MARTIN	19337844		0		M	 	1899-12-30
1106		OBLEA	CORDOVA	LUIS ENRIQUE	42627682		0		M	 	1899-12-30
1107		GONZALES	URBINA	VICTOR MANUEL	19251247		0		M	 	1899-12-30
1108		CHAVEZ	ROJAS	MARIA CLAUDINA	27168582		0		M	 	1899-12-30
1112		TERRONES	LEON	JOSUE	46064081		0		M	 	1899-12-30
1115		PEREDA	ROJAS	JOSUE RAMON	27920554		0		M	 	1899-12-30
1118		PEREZ	FERNANDEZ	CLODOMIRO	27414451		0		M	 	1899-12-30
1119		CABANILLAS	JUAREZ	NAUN	40098826		0		M	 	1899-12-30
1121		GUEVARA	VILLANUEVA	MIGUEL ANGEL	27425051		0		M	 	1899-12-30
1123		ALTAMIRANO	MUÑOZ	CARLOS ALBERTO	40471816		0		M	 	1899-12-30
1124		GUEVARA	SOLANO	MARCO ANTONIO	41294521		0		M	 	1899-12-30
1125		LABORIANO	HERNANDEZ	MILTO	27974617		0		M	 	1899-12-30
1126		MACINES	MALCA	SEGUNDO ELADIO	19199748		0		M	 	1899-12-30
1129		CHOLAN	BAZAN	VICTOR RAUL	44957574		0		M	 	1899-12-30
1130		SOTO	ZEGARRA	FLOR MARGARITA	42340549		0		M	 	1899-12-30
1131		LINARES	BARBOZA	DILMER YNDORFE	19322919		0		M	 	1899-12-30
1132		LINARES	BARBOZA	EDILBERTO	19322821		0		M	 	1899-12-30
1134		HORNA	MALCA	SEGUNDO FRANCISCO	46685034		0		M	 	1899-12-30
1135		YOVERA	SOLER	LUIS ALBERTO	19207743		0		M	 	1899-12-30
1138		ARAMBULO	CARRION	REBECA BERNARDINA	19225615		0		M	 	1899-12-30
1164		CORONADO	DELGADO	JARAL VICTOR	03644620		0		M	 	1899-12-30
1166		ROJEL	VILLALTA	OLGA DOLORES	02839802		0		M	 	1899-12-30
1167		CASTILLO	ALVAREZ	ALEXANDER	41603948		0		M	 	1899-12-30
1169		PULACHE	CARREÑO	SANTOS PEDRO	43508942		0		M	 	1899-12-30
1172		BALTODANO	DE JUAREZ	NOEMI	19204011		0		M	 	1899-12-30
1173		CELI	AGUILAR	JENNY MARIBEL	40500188		0		M	 	1899-12-30
1174		SUNCION	YARLEQUE	ARNULFO	47066918		0		M	 	1899-12-30
1176		SANTISTEBAN	SUCLUPE	RICARDO	19224262		0		M	 	1899-12-30
1178		CARREÑO	SUAREZ	DIONICIO	03613992		0		M	 	1899-12-30
1181		CORONACION	ROMERO	RODOLFO	43480253		0		M	 	1899-12-30
1183		ROMERO	PALACIOS	OLANDES	03620201		0		M	 	1899-12-30
1184		CARHUAJULCA	RUIZ	CARLOS ALBERTO	70503253		0		M	 	1899-12-30
1185		CERQUERA	GONZALES	SEGUNDO ANGELINO	27381328		0		M	 	1899-12-30
1186		TAFUR	BECERRA	YERSON ALEJANDRO	77803585		0		M	 	1899-12-30
1188		QUISPE	PALOMINO	MARCOS ELBER	27978087		0		M	 	1899-12-30
1189		ROMERO	SUAREZ	SEGUNDO INES	19207985		0		M	 	1899-12-30
1191		ATOCHE	DELGADO	CESAR DANIEL	03675364		0		M	 	1899-12-30
1192		VARGAS	SOCOLA	JOSE MANUEL	03618555		0		M	 	1899-12-30
1193		ZELADA	LINARES	TEOBALDO BEATRIZ	19206684		0		M	 	1899-12-30
1194		CRUZ	SALAS	FELIZANDRO	03680966		0		M	 	1899-12-30
1195		VASQUEZ	VILLANUEVA	ELISA GENOVEBA	26704757		0		M	 	1899-12-30
1196		VERA	ZAPATA	DAVID	41728613		0		M	 	1899-12-30
1197		ANGULO	ZAVALETA	NESTOR	26706667		0		M	 	1899-12-30
1198		REYES	CAMACHO	ISAURO	03633699		0		M	 	1899-12-30
1199		VASQUEZ	CORREA	EDWIN EDUARDO	41385896		0		M	 	1899-12-30
1200		ZAMORA	FERNANDEZ	CALIXTO MANUEL	16717639		0		M	 	1899-12-30
1201		VELA	OCHOA	ELEUTERIO	01052019		0		M	 	1899-12-30
1202		GUERRERO	RUBIO	ARMANDO PASCUAL	19191472		0		M	 	1899-12-30
1203		MENDOZA	CERNA	ANTHONY EDER	43402855		0		M	 	1899-12-30
1204		PORTILLA	FLORIAN	SEGUNDO LISANDRO	27149983		0		M	 	1899-12-30
1205		YARLEQUE	CARREÑO	ROLANDO	80609421		0		M	 	1899-12-30
1207		PALACIOS	FLORES	VICTOR	48124894		0		M	 	1899-12-30
1208		COTRINA	ESPINOZA	ROYER LUIS	75592878		0		M	 	1899-12-30
1209		CASTRO	VARGAS	WILLIAM	45575468		0		M	 	1899-12-30
1210		VASQUEZ	ESPINOZA	NOLBERTO	19199169		0		M	 	1899-12-30
1211		SILUPU	YOVERA	JAIME	03883506		0		M	 	1899-12-30
1212		MORALES	FIESTAS	ANDRES SEGUNDO	19226080		0		M	 	1899-12-30
1213		QUIROZ	MENDOZA	JAIME ENRIQUE	19204757		0		M	 	1899-12-30
1214		TORRES	RIVERA	RAUL SIGIFREDO	03573870		0		M	 	1899-12-30
1215		MENDEZ	SUCA	ROSMERY	74572970		0		M	 	1899-12-30
1216		MALCA	ROMERO	MARCIAL	19198416		0		M	 	1899-12-30
1217		SANTOS	LEON	NICOLAS	41498535		0		M	 	1899-12-30
1222		SAAVEDRA	BALLESTEROS	JOSE MARILGEN	03642636		0		M	 	1899-12-30
1223		PULACHE	PACHERREZ	ZACARIAS	02754539		0		M	 	1899-12-30
1224		JULCA	CHUNQUI	SEBASTIAN	19219040		0		M	 	1899-12-30
1225		SIANCAS	CASTRO	ESGARDO	03678092		0		M	 	1899-12-30
1227		DAVILA	BLANCO	JOSE ALBERTO	40850029		0		M	 	1899-12-30
1228		BONILLA	PEREZ	JHON ARMANDO	40721603		0		M	 	1899-12-30
1229		DE LA TORRE	QUIÑONES	CARLOS ALFREDO	71905415		0		M	 	1899-12-30
1230		MIRANDA	PEREZ	JAVIER ARMANDO	41497579		0		M	 	1899-12-30
1232		GUARNIZ	COSAMALON	ELVIS ROBERT	43434080		0		M	 	1899-12-30
1235		VEGAS	VEGAS	THELMO	03670250		0		M	 	1899-12-30
1236		NAVARRO	JUAREZ	JUAN CARLOS	02838345		0		M	 	1899-12-30
1237		JIMENEZ	REYES	JOSE EDWAR	03133456		0		M	 	1899-12-30
1238		CARPIO	RUIZ	ELIVI	41792197		0		M	 	1899-12-30
1239		CARRERO	MONTENEGRO	SANTOS MATIAS	27242333		0		M	 	1899-12-30
1242		VASQUEZ	RIMARACHIN	HOMERO	47501439		0		M	 	1899-12-30
1244		PAICO	NARRO	SEGUNDO NICANOR	26713050		0		M	 	1899-12-30
1245		CASTILLO	GUTIERREZ	VICTOR	03570833		0		M	 	1899-12-30
1246		CORDOVA	GUTIERREZ	SEGUNDO HORTENCIO	03583480		0		M	 	1899-12-30
1247		DEL ROSARIO	ANTON	JULIO CESAR	40614569		0		M	 	1899-12-30
1248		LIVIAPOMA	ULLOA	EDIX STIWAR	46184812		0		M	 	1899-12-30
1249		PAUCAR	HERNANDEZ	EDWIN	45882525		0		M	 	1899-12-30
1252		TORRES	DIAZ	FELICITA	80688862		0		M	 	1899-12-30
1253		DELGADO	RIOS	RENE	42370171		0		M	 	1899-12-30
1255		DELGADO	OLIVERA	REYES HUMBERTO	27282888		0		M	 	1899-12-30
1256		ROMERO	HERNANDEZ	ALINDOR	43209556		0		M	 	1899-12-30
1257		ROBLEDO	CAMACHO	MIGUEL FRANCISCO	43426707		0		M	 	1899-12-30
1260		NAVARRO	JUAREZ	ELIBERTO	03672967		0		M	 	1899-12-30
1261		MORE	YNGA	JOSE NICOLAS	19201881		0		M	 	1899-12-30
1263		HIDALGO	OLAYA	YONI	03680061		0		M	 	1899-12-30
1264		ALVAREZ	GUTIERREZ	ARMANDO	03675385		0		M	 	1899-12-30
1265		CRUZ	MOGOLLON	WALTER RAMBERTO	03639833		0		M	 	1899-12-30
1266		RAYMUNDO	DOMINGUEZ	ABEL	02797851		0		M	 	1899-12-30
1267		CASTILLO	SOBRINO	MARIO GUSTAVO	03581754		0		M	 	1899-12-30
1268		VERA	HURTADO	ALEJANDRO	00911405		0		M	 	1899-12-30
1269		MORALES	HERNANDEZ	JOSE LUIS	46353973		0		M	 	1899-12-30
1270		VILLALOBOS	BARDALES	JUAN HOMER	28114579		0		M	 	1899-12-30
1271		BENAVIDES	BUSTAMANTE	ADRIANO	27423737		0		M	 	1899-12-30
1272		RAFAEL	LEYVA	SEGUNDO FRANCISCO	19058152		0		M	 	1899-12-30
1275		CORONADO	URIARTE	MANUEL DEMETRIO	16470627		0		M	 	1899-12-30
1276		VENTURA	ZARRIA	GERMÁN SEGUNDO	19208222		0		M	 	1899-12-30
1277		HERNANDEZ	LINGAN	YNOLINDA RAQUEL	46853341		0		M	 	1899-12-30
1278		VARGAS	MUÑOZ	MARIA ELIZA	19195737		0		M	 	1899-12-30
1279		QUIROZ	BRIONES	ZAIDA MARIEL	45023375		0		M	 	1899-12-30
1280		MOSTACERO	CUZCO	NILDA ESTHER	47463958		0		M	 	1899-12-30
1281		RAMIREZ	FERNANDEZ DE HOYOS	ELENA	19249510		0		M	 	1899-12-30
1282		TERRONES	BARDALES	MERLY GORETTY	43764770		0		M	 	1899-12-30
1283		PEREZ	VILLAR	ROY SIGIFREDO	19225934		0		M	 	1899-12-30
1284		LEZAMA	ENCO	MARCOS SERGIO	19328510		0		M	 	1899-12-30
1285		PINEDA	ENCO	SANTOS AURELIO	19210889		0		M	 	1899-12-30
1286		RIOS	CARRERA	EDILBERTO LEONCIO	19326282		0		M	 	1899-12-30
1288		HUAMAN	INOÑAN	MARCELINO EDUARDO	47382563		0		M	 	1899-12-30
1289		ROMERO	MAYTA	LIDIA MARINA	19226526		0		M	 	1899-12-30
1290		VILLALOBOS	CUBAS	OSWALDO	33644677		0		M	 	1899-12-30
1291		HUACCHILLO	CUNYARACHE	JENIFER	48383548		0		M	 	1899-12-30
1292		SUNCION	PALACIOS	JOSE FRANKLIN	03695103		0		M	 	1899-12-30
1293		SAAVEDRA	INFANTE	JOSE EMILIANO	42535472		0		M	 	1899-12-30
1294		TANTALEAN	MEDINA	JOSE ELEUTERIO	27577948		0		M	 	1899-12-30
1295		CHAMBA	ORTIZ	SANTOS GILBERTO	03672656		0		M	 	1899-12-30
1296		CASTILLO	BURGA	TELMO OMAR	80419584		0		M	 	1899-12-30
1297		SILVA	LOPEZ	PEDRO	03639187		0		M	 	1899-12-30
1298		RODAS	CRUZADO	DIGNA EMERITA	28119603		0		M	 	1899-12-30
1299		BECERRA	CRISANTO	JUAN MANUEL	80343482		0		M	 	1899-12-30
1300		SALVADOR	PIÑIN	REYNALDO	03131528		0		M	 	1899-12-30
1301		CERVERA	PEREZ	BLANCA LUZ	27743992		0		M	 	1899-12-30
1302		VILCHEZ	CHAVEZ	CARLOS ENRIQUE	19329278		0		M	 	1899-12-30
1303		ATOCHE	FLORES	CARLOS	03665270		0		M	 	1899-12-30
1304		MOSTACERO	REYES	WILIAN ALEJANDRO	27153021		0		M	 	1899-12-30
1305		MADRID	ALBURQUEQUE	YURI	43687927		0		M	 	1899-12-30
1307		SANCHEZ	LOZANO	FELIX MANUEL	17881677		0		M	 	1899-12-30
1308		SANCHEZ	SUXSE	DIONEL	40458647		0		M	 	1899-12-30
1309		GARCIA	CASTILLO	DARWIN ALBERTO	42335727		0		M	 	1899-12-30
1310		VASQUEZ	ROMERO	CESAR OLIVER	43151522		0		M	 	1899-12-30
1312		MIRANDA	VASQUEZ	KLAYRE ROSMARY	70223808		0		M	 	1899-12-30
1313		VITON	RIMARACHIN	ISIDRO	27420015		0		M	 	1899-12-30
1315		LLORONA	CABEZAS	RIGOBERTO CESAR	20407313		0		M	 	1899-12-30
1316		RAMIREZ	MENESES	PEDRO	19197715		0		M	 	1899-12-30
1317		RAMIREZ	ESPINOZA	NAHUM	41121363		0		M	 	1899-12-30
1318		BECERRA	HERNANDEZ	WILMER	19324865		0		M	 	1899-12-30
1319		CAMACHO	CHACON	FORTUNATA	18867626		0		M	 	1899-12-30
1320		DAVILA	SAUCEDO	AGUSTIN	27980607		0		M	 	1899-12-30
1321		VASQUEZ	BRICEÑO	ELSA DOLORES	27169293		0		M	 	1899-12-30
1322		CRUZADO	DE YAYA	DIANA PERLA	27167354		0		M	 	1899-12-30
1323		SANTA CRUZ	VILLARREAL	IMMER	16427556		0		M	 	1899-12-30
1324		CAMPOS	PEREZ	ESDRUBAL	40818039		0		M	 	1899-12-30
1325		QUIROZ	CASTRO	ALCIDES ALAMIRO	40678409		0		M	 	1899-12-30
1327		ZAVALA	CHAVARRY	ARMILDES	19211058		0		M	 	1899-12-30
1328		JULON	FUENTES	SAMUEL	19225397		0		M	 	1899-12-30
1330		SANCHEZ	GALVEZ	FRANCISCO	44125262		0		M	 	1899-12-30
1331		LEON	CABANILLAS	PACO MACNOLIO	27167626		0		M	 	1899-12-30
1333		SAAVEDRA	TAFUR	OSCAR	16476009		0		M	 	1899-12-30
1335		RODAS	ESPINOZA	JOSE NILSER	41258279		0		M	 	1899-12-30
1336		BELLODAS	MALCA	JOSE LUIS	45377347		0		M	 	1899-12-30
1339		YOVERA	CHERO	AGUSTIN	41653784		0		M	 	1899-12-30
1343		HERRERA	RODAS	YSAIAS	44283459		0		M	 	1899-12-30
1344		VILLOSLADA	CORREA	HILDEBRANDO	28061315		0		M	 	1899-12-30
1345		PEREZ	ROMERO	TEOBALDO	19208348		0		M	 	1899-12-30
1346		BECERRA	ALTAMIRANO	ROSA AURORA	46682038		0		M	 	1899-12-30
1347		DELGADO	CORONEL	CRESENCIO ANTONIO	27697332		0		M	 	1899-12-30
1348		LUCUMI	FERNANDEZ	VICTOR ENRIQUE	19213917		0		M	 	1899-12-30
1349		MUJICA	MEDINA	ABIGAIL HANIT	43632805		0		M	 	1899-12-30
1350		BURGOS	HORNA	ALEJANDRO MANUEL	19195282		0		M	 	1899-12-30
1352		GARRO	HUAMAN	JOSE SANTOS	19192587		0		M	 	1899-12-30
1353		SAAVEDRA	COTRINA	ATILANO	27557232		0		M	 	1899-12-30
1354		ESPINOZA	MALCA	GRIMALDO	28067878		0		M	 	1899-12-30
1355		RUIZ	CHAVEZ	MARIA OLGA	19208787		0		M	 	1899-12-30
1357		DILAS	HERRERA	EUGENIO JAVIER	40152480		0		M	 	1899-12-30
1358		PAUCAR	BARRANTES	JULIO CESAR	19257105		0		M	 	1899-12-30
1363		HERMOZA	NOLE	VICTOR MANUEL	03595445		0		M	 	1899-12-30
1364		CASTILLO	AÑAZCO	HUGO EDWIN	47063152		0		M	 	1899-12-30
1367		OCHOA	SANCHEZ	EDUARDO	03644006		0		M	 	1899-12-30
1368		YOVERA	COVEÑAS	JORGE LUIS	02879593		0		M	 	1899-12-30
1371		MORALES	HERRERA	SANTOS LORENZO	42164386		0		M	 	1899-12-30
1372		ZETA	PALACIOS	MARIA ELIZABETH	40704121		0		M	 	1899-12-30
1374		VALDIVIEZO	FLORES	DANIEL BRANCO	48088333		0		M	 	1899-12-30
1377		BANCES	CAJUSOL	CESAR AUGUSTO	17549106		0		M	 	1899-12-30
1380		GUTIERREZ	VALDEZ	SANTOS GUADALUPE	03618307		0		M	 	1899-12-30
1382		MORALES	RUJEL	SANTOS FILIMON	02839516		0		M	 	1899-12-30
1383		VASQUEZ	CABELLOS	JOSE PAULO	27926628		0		M	 	1899-12-30
1393		VITES	CORTEZ	WILMAR PEDRO	18865976		0		M	 	1899-12-30
1394		PORTALES	EUGENIO	CESAR JULIO	46749205		0		M	 	1899-12-30
1396		ZEGARRA	QUIROZ	LUIS ALBERTO	45475153		0		M	 	1899-12-30
1399		CASTILLO	PRETELL	RONALD MANUEL	45732318		0		M	 	1899-12-30
1400		CHAVEZ	RODRIGUEZ	EMERITA	80373663		0		M	 	1899-12-30
1403		DIAZ	QUISPE	LUIS PEDRO	45311583		0		M	 	1899-12-30
1405		ESTELA	SILVA	MARLENY YANE	33671092		0		M	 	1899-12-30
1406		NOVOA	SILVA	MARCO ANTONIO	80202929		0		M	 	1899-12-30
1407		MACHUCA	DURAN	NINO	44824215		0		M	 	1899-12-30
1408		PAREDES	ARRELUCEA	SANTOS WENCESLAO	27925315		0		M	 	1899-12-30
1409		CALLIRGOS	BONILLA	SANTIAGO	16507959		0		M	 	1899-12-30
1410		CADENAS	LOZANO	VICTOR	16721002		0		M	 	1899-12-30
1411		FUSTAMANTE	REQUEJO	ANIBAL	40656478		0		M	 	1899-12-30
1413		SOLIS	PAUCAR	ANANIAS	19202503		0		M	 	1899-12-30
1414		RODRIGUEZ	IZQUIERDO DE PALOMINO	AURORA	19230181		0		M	 	1899-12-30
1415		TAFUR	FLORES	GUMERCINDO	26640423		0		M	 	1899-12-30
1416		CABANILLAS	GARCIA	FRANK PERCY	42835002		0		M	 	1899-12-30
1417		BEJAR	QUISPE	HERNAN ROLANDO	00371927		0		M	 	1899-12-30
1418		BALCAZAR	CHAVEZ	ANTERO DANIEL	19204678		0		M	 	1899-12-30
1419		URIARTE	PERALTA	HIPOLITO	43913315		0		M	 	1899-12-30
1420		CHAVEZ	CONDOR	GREGORIA	27556232		0		M	 	1899-12-30
1422		ARMAS	SOCON	JORGE GENARO	27167131		0		M	 	1899-12-30
1423		MACHUCA	MARIN	JOSE MARCIAL	27905865		0		M	 	1899-12-30
1426		RUIZ	ALVAREZ	MANUEL DIOMEDES	19242348		0		M	 	1899-12-30
1427		VILLALOBOS	TARRILLO	ELISEO	33644142		0		M	 	1899-12-30
1429		MEDINA	DILAS	JUAN ROBERT	41300549		0		M	 	1899-12-30
1431		BRIONES	TORRES	VICTOR DEONICIO	19202040		0		M	 	1899-12-30
1433		RAMOS	MORE	NELIDA JACKELINE	40362221		0		M	 	1899-12-30
1435		GIRON	CUSTODIO	WILMER	03672174		0		M	 	1899-12-30
1437		RODRIGUEZ	MARIN	LUCIO MIGUEL	19197549		0		M	 	1899-12-30
1438		MOSTACERO	CULQUE	JOSE REINALDO	27167523		0		M	 	1899-12-30
1439		RAMOS	SIRLOPU	JOSE LORENZO	19191272		0		M	 	1899-12-30
1441		GOMEZ	MIRANDA	JOSE SANTOS	48646264		0		M	 	1899-12-30
1442		MENDOZA	MARTINEZ	JOSE OSWALDO	18862793		0		M	 	1899-12-30
1443		TANTA	DE NINATANTA	MARIA EUFEMIA	27167815		0		M	 	1899-12-30
1444		QUIROZ	LLIQUE	MIGUEL ANGEL	19330607		0		M	 	1899-12-30
1447		FERNANDEZ	HERNANDEZ	WILFREDO	19190737		0		M	 	1899-12-30
1449		MEDINA	LINGAN	BENJAMIN LORENZO	27965990		0		M	 	1899-12-30
1451		ZAPATA	ESPINOZA	PABLO MANUEL	03658286		0		M	 	1899-12-30
1453		BRIONES	MERCADO	LUIS MIGUEL	45651141		0		M	 	1899-12-30
1454		COBOS	IMAN	ALFREDO	03589560		0		M	 	1899-12-30
1456		BUSTAMANTE	LUDEÑA	MARCOS	02752812		0		M	 	1899-12-30
1457		CARRIL	SEGURA	JORGE MARCOS	03605477		0		M	 	1899-12-30
1458		RODAS	QUIROZ	TORIBIA	45130897		0		M	 	1899-12-30
1459		CASTILLO	SILVA	LUIS DAVID	76523749		0		M	 	1899-12-30
1460		ROMERO	SUAREZ	ROSA JANET	40201532		0		M	 	1899-12-30
1461		RAMIREZ	PRIETO	MANUEL EUGENIO	03639510		0		M	 	1899-12-30
1462		PRADO	PALOMINO	RUBEN	08640384		0		M	 	1899-12-30
1463		LOSSIO	GARCIA	OSCAR ANTONIO	19194353		0		M	 	1899-12-30
1465		LINO	ALZA	JAIME JAVIER	17922634		0		M	 	1899-12-30
1466		CHAVARRY	RIOS	JOSE LUIS	48390312		0		M	 	1899-12-30
1467		TORRES	TORRES	CARLOS LEONCIO	43166169		0		M	 	1899-12-30
1468		SANCHEZ	MARIN	JULIO ROMULO	19258146		0		M	 	1899-12-30
1470		VITON	TANTALEAN	GREGORIO	27360129		0		M	 	1899-12-30
1471		SANCHEZ	VASQUEZ	JAIME AMARO	27992787		0		M	 	1899-12-30
1472		NARRO	CONTRERAS	JULIO CESAR	46056752		0		M	 	1899-12-30
1474		ENCO	TIRADO	MELECIO	27912548		0		M	 	1899-12-30
1476		VILLARRUEL	BENITES DE MENES	ISOLINA ANTONIA	09308450		0		M	 	1899-12-30
1478		CERDAN	VILLAR	JOSE TEOBALDO	19242036		0		M	 	1899-12-30
1480		DIAZ	PRETEL	YONY JOYELITO	43005566		0		M	 	1899-12-30
1481		PACHERRES	MONTALBAN	SIMON	80419589		0		M	 	1899-12-30
1482		MORALES	HERRERA	JHON WALTER	42049381		0		M	 	1899-12-30
1483		BENAVIDES	CARRANZA	NEPTALI	16549015		0		M	 	1899-12-30
1484		SAAVEDRA	CASTRO	JOSE	07477396		0		M	 	1899-12-30
1486		GARRIDO	CASTILLO	ELMER NATIVO	16575525		0		M	 	1899-12-30
1487		MALCA	MORALES	AGUSTIN	19198355		0		M	 	1899-12-30
1488		GIRON	PALACIOS	PASCUAL ALBERTO	80473645		0		M	 	1899-12-30
1489		SUNCION	RODRIGUEZ	SANTOS ARCARIO	03621513		0		M	 	1899-12-30
1490		CABANILLAS	MIRANDA	BARDO ALFONSO	19334315		0		M	 	1899-12-30
1491		CASTILLO	AYALA	JORGE LUIS	03666241		0		M	 	1899-12-30
1492		CRUZ	CHINCHAY	NICOLAS ALIPIO	03100279		0		M	 	1899-12-30
1493		SAAVEDRA	RUIZ	PABLO SEGUNDO	44524707		0		M	 	1899-12-30
1494		ZAMORA	LEZAMA	JENRRI NOLASTICO	27913480		0		M	 	1899-12-30
1495		ESPINOZA	URBINA	JESUS ANTONIO	27909162		0		M	 	1899-12-30
1497		TORRES	OBLITAS	CARLOS	40898839		0		M	 	1899-12-30
1498		DE LA CRUZ	NINAQUISPE	WILMAN	19336383		0		M	 	1899-12-30
1499		CADENAS	SALDAÑA	EDINSON FREDY	44278254		0		M	 	1899-12-30
1500		CASTREJON	OLIVARES	ANDRES	44949501		0		M	 	1899-12-30
1501		ROMERO	VANCES	FRANCISCO FERNANDO	00324598		0		M	 	1899-12-30
1516		ROJAS	HUAMAN	JOSE FELIPE	19333929		0		M	 	1899-12-30
1517		RUIZ	GUTIERREZ	HILDEBRANDO BALTAZAR	03596353		0		M	 	1899-12-30
1519		MECHATO	NUÑEZ	ARCENIA	02699612		0		M	 	1899-12-30
1520		QUISPE	CASTRO	MARIA MAGALI	41339428		0		M	 	1899-12-30
1521		MANCHAY	GUERRERO	ALEJANDRO	03215150		0		M	 	1899-12-30
1522		MARREROS	ROMERO	SANTIAGO VIDAL	18865421		0		M	 	1899-12-30
1523		GARCIA	HEREDIA	ELEODORO	02839640		0		M	 	1899-12-30
1524		SAAVEDRA	MOSTACERO	JORGE LUIS	10346457		0		M	 	1899-12-30
1525		ATOCHE	PALACIOS	AURELIO	40304919		0		M	 	1899-12-30
1526		SIANCAS	CASTRO	VICTOR ALBERTO	42773419		0		M	 	1899-12-30
1528		AGURTO	ESPINOZA	GERMAN EDUARDO	46642202		0		M	 	1899-12-30
1532		MENDOZA	SEDAMANO	JUAN CARLOS	42421659		0		M	 	1899-12-30
1533		SANCARRANCO	PACHERREZ	FELIX ALEXIS	42055086		0		M	 	1899-12-30
1534		TAFUR	UGAZ	ENRIQUE	19258194		0		M	 	1899-12-30
1535		SILUPU	MIRANDA	DOMINGO	03661844		0		M	 	1899-12-30
1536		URBINA	MURILLOS	VICTOR EDUARDO	41579840		0		M	 	1899-12-30
1538		DIAZ	SULLON	CARLOS EDUARDO	43189241		0		M	 	1899-12-30
1539		MUÑOZ	GUARNIZ	JOSE NESTOR	27164579		0		M	 	1899-12-30
1540		SANCHEZ	BECERRA	MARIA FLOR	19333985		0		M	 	1899-12-30
1541		ODIAGA	FERNANDEZ	JOSE IDELFONSO	19328432		0		M	 	1899-12-30
1542		CRUZADO	CERNA	FELIX	19225786		0		M	 	1899-12-30
1543		CUBA	DE JULCA	ELOIZA	18866580		0		M	 	1899-12-30
1544		DE LA CRUZ	NINAQUISPE	WILSON	19250906		0		M	 	1899-12-30
1548		VALERA	ROJAS	ANDRES VILBERTO	18904698		0		M	 	1899-12-30
1550		EUGENIO	HUAMAN	ELADIO	44035737		0		M	 	1899-12-30
1551		RODRIGUEZ	RONCAL	YANINA HAYDEE	18861797		0		M	 	1899-12-30
1552		TERRONES	ESPINAL	SANTOS RAMIRO	33570948		0		M	 	1899-12-30
1553		MOLINA	LINGAN	MIGUEL ANGEL	40426363		0		M	 	1899-12-30
1554		ROMERO	VERASTEGUI	EDELMIRA	08957641		0		M	 	1899-12-30
1555		HERNANDEZ	CHAVARRY	RONALD MANUEL	45031683		0		M	 	1899-12-30
1560		CALUA	ISPILCO	FRANCISCO	19241682		0		M	 	1899-12-30
1563		GUARNIZ	VALERA	MARIO ALFREDO	18906893		0		M	 	1899-12-30
1571		SERRANO	CUBAS	JUAN HERMOGENES	19226707		0		M	 	1899-12-30
1574		CASTILLO	PORTILLO	CARLOS IVAN	19239556		0		M	 	1899-12-30
1576		ARBILDO	DE SANCHEZ	MARIA CELINDA	27919816		0		M	 	1899-12-30
1577		TIRADO	ARRELUCEA	ELVIZ ROLANDO	42340553		0		M	 	1899-12-30
1578		SAUCEDO	LOBATO	ROGELIO	42174281		0		M	 	1899-12-30
1579		SALIRROSAS	RAMOS	JOSE	19328427		0		M	 	1899-12-30
1580		CHAVARRIA	ROJAS	FRANCISCO	19328597		0		M	 	1899-12-30
1581		ZURITA	PAICO	FRANCISCO	17558205		0		M	 	1899-12-30
1582		PADILLA	OLIVA	EDGARDO ERNESTO	19259229		0		M	 	1899-12-30
1583		URBINA	HUAMAN	MARIA ESTHER	19219517		0		M	 	1899-12-30
1584		MURILLO	GONZALES	ARTEMIO MANUEL	19241942		0		M	 	1899-12-30
1585		GIRON	GIRON	JAIME	03566886		0		M	 	1899-12-30
1586		ACOSTA	LEZAMA	MARTHA GEORGIA	27912981		0		M	 	1899-12-30
1587		DIAZ	ABANTO	JOE SANDER	71848439		0		M	 	1899-12-30
1588		PUPUCHE	CALLIRGOS	NARCISO	19239287		0		M	 	1899-12-30
1589		RUIZ	BAUTISTA	JOSE LUIS	42383779		0		M	 	1899-12-30
1590		PEDEMONTE	SAAVEDRA	CARLOS MANUEL	19242337		0		M	 	1899-12-30
1591		BALCAZAR	ASPERICUETA	SEGUNDO GERARDO	19212801		0		M	 	1899-12-30
1592		CALDERON	TAPIA	SILVIA	19323674		0		M	 	1899-12-30
1593		VERA	SANCHEZ	JOSE ALEJANDRO	27914816		0		M	 	1899-12-30
1594		ALFARO	SUAREZ	DANIEL	27980221		0		M	 	1899-12-30
1596		FLORIAN	FLORIAN	JUAN LENIN	19321794		0		M	 	1899-12-30
1597		VASQUEZ	RIMARACHIN	ELMER	41861504		0		M	 	1899-12-30
1599		GARCIA	GONZALEZ	FRANCISCO	41778945		0		M	 	1899-12-30
1601		DIAZ	OLIVA	EDWIN	33593456		0		M	 	1899-12-30
1605		LEYVA	LARA	REYNA MARGARITA	40909981		0		M	 	1899-12-30
1606		ORTECHO	RIVERA	YSAAC JOSE	19336207		0		M	 	1899-12-30
1609		OJEDA	NUÑEZ	MARIA ELENA	47254692		0		M	 	1899-12-30
1610		CARREÑO	RETO	WILSON	03666576		0		M	 	1899-12-30
1614		MORE	ABRAMONTE	ENRIQUE BLADIMIR	75113234		0		M	 	1899-12-30
1616		MALCA	MEDINA	FELIX	42927931		0		M	 	1899-12-30
1619		PALACIOS	PULACHE	SEGUNDO TOMAS	03674670		0		M	 	1899-12-30
1621		SEGURA	CHAVEZ	CARLOS	44390833		0		M	 	1899-12-30
1623		BUSTAMANTE	ADANAQUE	MARIA PAULA	80315905		0		M	 	1899-12-30
1626		MORE	ARIZOLA	ENRIQUE	03605236		0		M	 	1899-12-30
1627		ALCANTARA	MARRERO	JOSE ALONZO	44031456		0		M	 	1899-12-30
1628		SUAREZ	RODRIGUEZ	SEGUNDO EMILIANO	46892350		0		M	 	1899-12-30
1633		RUIZ	VASQUEZ	ELIGIO	26693009		0		M	 	1899-12-30
1634		ROJAS	CABRERA	MIGUEL	27901511		0		M	 	1899-12-30
1637		VASQUEZ	MURGA	SEGUNDO	27960576		0		M	 	1899-12-30
1639		CRESPIN	PAREDES	JOSE YSIDRO	19331320		0		M	 	1899-12-30
1640		PEREZ	GUARNIZ	JAIME ENRIQUE	18133571		0		M	 	1899-12-30
1642		CHAVEZ	CASTAÑEDA	MANUEL ABSALON	19241198		0		M	 	1899-12-30
1645		PONCE	PIMENTEL	CESAR HERNAN	18037397		0		M	 	1899-12-30
1648		RIVASPLATA	SUAREZ	GRIMALDINA	19208035		0		M	 	1899-12-30
1649		IBARROLA	BRICEÑO	MILAGROS DEL PILAR	19322753		0		M	 	1899-12-30
1650		MARIN	JARA	JOSE REYMUNDO	19242870		0		M	 	1899-12-30
1651		SALAZAR	SOTO	ORLANDO EUGENIO	45060542		0		M	 	1899-12-30
1653		PRETELL	GALLARDO	FELIPE EUGENIO	41423451		0		M	 	1899-12-30
1654		TORRES	CARRERA	JOSE ERIBERTO	19326700		0		M	 	1899-12-30
1660		VASQUEZ	QUITO	FORTUNATO	19240510		0		M	 	1899-12-30
1661		JUAREZ	ROJAS	SEVERINO	03570107		0		M	 	1899-12-30
1670		CERQUERA	GUEVARA	ISMAEL	48403874		0		M	 	1899-12-30
1676		CHERO	SUAREZ	MILTON REYNALDO	41385902		0		M	 	1899-12-30
1679		CHUQUE	BRAVO	CIRO	18129516		0		M	 	1899-12-30
1680		BARBOZA	CASTAÑEDA	OSWALDO	19219544		0		M	 	1899-12-30
1681		COTRINA	NARRO	SANTOS MARIA	41381403		0		M	 	1899-12-30
1682		CASTAÑEDA	TERRONES	FRANCISCO MARCIAL	27905718		0		M	 	1899-12-30
1683		LEON	DIAZ	GENARO	18864676		0		M	 	1899-12-30
1684		ARRELUCEA	PINEDO	SEGUNDO PEDRO	19328661		0		M	 	1899-12-30
1687		TANTALEAN	MEDINA	NEYCER	42821670		0		M	 	1899-12-30
1690		CUEVA	SOLANO	MELBER RONY	40973524		0		M	 	1899-12-30
1691		CORREA	DE TANTAJULCA	ISABEL VIOLETA	19192764		0		M	 	1899-12-30
1692		ARMESTAR	RUESTA	RUBEN HERMENEJILDO	03486499		0		M	 	1899-12-30
1693		SOTO	VILLASECA	ARBEL ASUNCION	03578259		0		M	 	1899-12-30
1698		MEDINA	FERNANDEZ	JOSE FRANCISCO	01152616		0		M	 	1899-12-30
1699		SUAREZ	RAMOS	ELVA MAGALI	19224288		0		M	 	1899-12-30
1700		BALCAZAR	ESCOBEDO	ALDO VICCELENTE	42885566		0		M	 	1899-12-30
1701		GARCIA	BUSTAMANTE	WILMER	42641489		0		M	 	1899-12-30
1702		BANDA	CRUZADO	ORLANDO	27371504		0		M	 	1899-12-30
1703		GARCIA	GUTIERREZ	ERIKA MILAGROS	41575393		0		M	 	1899-12-30
1705		MEDINA	LINGAN	ANIBAL	40683809		0		M	 	1899-12-30
1706		IGNACIO	MENDOZA	MARIANO	19195633		0		M	 	1899-12-30
1707		PLASENCIA	PLASENCIA	ANTONIO RICARDO	48271743		0		M	 	1899-12-30
1708		CRUZADO	RUIZ	GENARO MANUEL	19208572		0		M	 	1899-12-30
1709		CABANILLAS	MENDOZA	LEONIDAS	19191788		0		M	 	1899-12-30
1710		ESPINOZA	CACEDA	ENMO RAMIRO	18181085		0		M	 	1899-12-30
1714		ALBURQUEQUE	MADRID	TRINIDAD	03587666		0		M	 	1899-12-30
1715		ZAPATA	ZAPATA	FRANKLIN IVAN	42597164		0		M	 	1899-12-30
1716		RONDOY	SALES	SANTOS ISABEL	03611296		0		M	 	1899-12-30
1717		VIGO	VASQUEZ	VICTOR HUMBERTO	18863633		0		M	 	1899-12-30
1718		PEÑA	BERRU	DEYBY JOHN	47637249		0		M	 	1899-12-30
1719		LINGAN	ROMERO	TELMO SALOMON	19195817		0		M	 	1899-12-30
1720		TAPIA	LINGAN	CLEMENTINA	19208814		0		M	 	1899-12-30
1721		ESQUERRE	GABRIEL	ERIKA MARILIN	40504914		0		M	 	1899-12-30
1722		CABANILLAS	MALCA	GILMER	41385891		0		M	 	1899-12-30
1723		ROJAS	CHOQUEHUANCA	VANEZA	46437008		0		M	 	1899-12-30
1724		GONZALEZ	MENDOZA	JHYNEFFER	44219441		0		M	 	1899-12-30
1727		PORTALES	SANCHEZ	JOSE LUIS	44788292		0		M	 	1899-12-30
1728		CASTILLO	LEYVA	JUAN ALFREDO	47010339		0		M	 	1899-12-30
1729		QUITO	ACUÑA	PABLO DAVID	44824241		0		M	 	1899-12-30
1730		TERAN	ROMERO	ALFONSO	28065367		0		M	 	1899-12-30
1731		MALCA	VASQUEZ	SIXTO NEY	19322724		0		M	 	1899-12-30
1732		VIGO	ARANA VDA DE GUARNIZ	DICLLA GUZMARA	26643624		0		M	 	1899-12-30
1735		MURRUGARRA	ABANTO	JACOBO	19328423		0		M	 	1899-12-30
1736		GARCIA	BARRANTES	GERMAN	19191008		0		M	 	1899-12-30
1737		VERA	CHAVEZ	PATRICIA JANNET	73513875		0		M	 	1899-12-30
1738		URIARTE	MORENO VDA DE TARRILLO	MARIA JOSEFINA	27560836		0		M	 	1899-12-30
1739		MERLO	PALOMINO	TITO SANTIAGO	40929706		0		M	 	1899-12-30
1740		FERNANDEZ	SUAREZ	SANDRO RAFAEL	42177430		0		M	 	1899-12-30
1741		ARRELUCEA	HORNA	JUSTO HERNAN	40220962		0		M	 	1899-12-30
1742		MALCA	HERNANDEZ	WILIAN GUILLERMO	16437002		0		M	 	1899-12-30
1743		CABANILLAS	PAREDES	JUAN	43155364		0		M	 	1899-12-30
1744		CASTILLO	RUIZ	LUIS	45217696		0		M	 	1899-12-30
1745		CASTRO	FERNANDEZ	TEMISTOCLES	19241570		0		M	 	1899-12-30
1746		VARGAS	REVILLA	ALINDOR SANTOS	01042316		0		M	 	1899-12-30
1747		CARDENAS	LOPEZ	JULIO CESAR	42459901		0		M	 	1899-12-30
1748		CUBAS	GOMEZ	JUANITO	19337046		0		M	 	1899-12-30
1749		FERNANDEZ	QUISPE	JUAN DEL CARMEN	19208818		0		M	 	1899-12-30
1750		CISNEROS	VINCES	JULIO CESAR	03571372		0		M	 	1899-12-30
1751		MENDIZ	SEMBRERA	ADAN	17591804		0		M	 	1899-12-30
1752		MURILLOS	DIAZ	CESAR MIGUEL	43099560		0		M	 	1899-12-30
1753		PULACHE	JUAREZ	GILBER RUBEN	43265131		0		M	 	1899-12-30
1754		QUINTANA	CHUQUIJAJAS	GUAIL	41446791		0		M	 	1899-12-30
1755		FARFAN	CORDOVA	JESUS ALVINO	03651007		0		M	 	1899-12-30
1756		VALDEZ	FARFAN	HERNAN	03580197		0		M	 	1899-12-30
1757		QUIPUZCO	DIAZ	GEORGE ALFREDO	46329086		0		M	 	1899-12-30
1758		REVILLA	TERAN	ROSA ELVIRA	48097067		0		M	 	1899-12-30
1759		CASTAÑEDA	CHAVARRIA	VICENTE DE PAUL	19240481		0		M	 	1899-12-30
1760		MUJICA	CRUZADO	ANTERO	19198078		0		M	 	1899-12-30
1761		DEZA	MORENO	SEGUNDO LEOPOLDO	19219944		0		M	 	1899-12-30
1763		JAVE	GONZALES	ARSENIO ISIDRO	19242724		0		M	 	1899-12-30
1764		CAMPOS	GALLARDO	ABRAHAM	27578720		0		M	 	1899-12-30
1766		CERDAN	MUÑOZ	WILMER RONALD	71132288		0		M	 	1899-12-30
1770		SIPIRAN	RODRIGUEZ	TEOFILO M	18863738		0		M	 	1899-12-30
1771		LEON	CASTAÑEDA	CARMELA	18867105		0		M	 	1899-12-30
1772		TUCTO	CASTREJON	ALEJANDRO ROSAS	18905423		0		M	 	1899-12-30
1773		TERAN	GUEVARA	JULIO CESAR	26717403		0		M	 	1899-12-30
1774		CHACON	MANTILLA	BENITO ROBERTO	48827996		0		M	 	1899-12-30
1775		TIMOTE	HERNANDEZ	FELIX VICTOR	18906248		0		M	 	1899-12-30
1776		ANICETO	SEBASTIAN	PEDRO LUIS	18906983		0		M	 	1899-12-30
1777		VASQUEZ	SANCHEZ	EDWIN DENIS	40567991		0		M	 	1899-12-30
1778		RODRIGUEZ	DELFIN	HECTOR MANUEL	18869638		0		M	 	1899-12-30
1779		SALDAÑA	CASANOVA	VICTOR RAUL	70151375		0		M	 	1899-12-30
1780		SANCHEZ	ALAYO	EDGAR ULISES	40762080		0		M	 	1899-12-30
1781		CABEZAS	SAMANA	ALBERTO	18864349		0		M	 	1899-12-30
1782		MANTILLA	RODRIGUEZ	EULOGIO RAMIRO	18868685		0		M	 	1899-12-30
1783		DIAZ	LUMBA	MARIA CONSUELO	27402388		0		M	 	1899-12-30
1784		CERRON	ELGUERA	MANSUETO	19195214		0		M	 	1899-12-30
1785		CANCINO	DIAZ	ELMER JAIME	19215599		0		M	 	1899-12-30
1787		PAREDES	ABANTO	VICTOR SIMON	46929842		0		M	 	1899-12-30
1789		TANTA	AGUILAR	EMERSON	46666250		0		M	 	1899-12-30
1790		VARGAS	REVILLA	SEGUNDO JULIO	01154613		0		M	 	1899-12-30
1791		COLUNCHE	LARA	EDGAR	40882344		0		M	 	1899-12-30
1797		SUXE	RAMIREZ	JULIO OBED	27991699		0		M	 	1899-12-30
1798		CAMPOS	HERRERA	YONAR	46403648		0		M	 	1899-12-30
1804		VERGARA	CARRANZA	WALTER	19211009		0		M	 	1899-12-30
1805		MEDINA	GUERRERO	CHARLE FRANK	45279879		0		M	 	1899-12-30
1806		SALDAÑA	ANAYA	ROGELIO HUMBERTO	19207693		0		M	 	1899-12-30
1809		RIMARACHIN	CLAVO	EVER ISAAC	42108684		0		M	 	1899-12-30
1810		INGA	FARRO	SANTOS TITO	19241392		0		M	 	1899-12-30
1818		CIEZA	RIMARACHIN	DILBERTO	27417518		0		M	 	1899-12-30
1823		CARRASCO	EUGENIO	HIPOLITO	42575576		0		M	 	1899-12-30
1827		SUAREZ	MEDINA	EMILIANO	19240298		0		M	 	1899-12-30
1837		ODIAGA	FERNANDEZ	CARLOS	19240966		0		M	 	1899-12-30
1841		ROMERO	GUERRERO	ERLITA	43913328		0		M	 	1899-12-30
1844		VILLEGAS	VILCHEZ	NORMY ALEXANDER	71602781		0		M	 	1899-12-30
1845		QUIROZ	VEGA	DONATO	27166468		0		M	 	1899-12-30
1853		MENDOZA	CUSQUISIBAN	SEGUNDO ASUNCION	19241587		0		M	 	1899-12-30
1856		CRUZADO	PAREDES	COSME FLORENTINO	19241729		0		M	 	1899-12-30
1859		SANCHEZ	NUÑEZ	JUAN JOSE	08883499		0		M	 	1899-12-30
1865		MIRANDA	RODRIGUEZ	VICENTE	43796758		0		M	 	1899-12-30
1866		PORTILLA	CHACON	WILSON SEBASTIAN	19330203		0		M	 	1899-12-30
1868		LLANOS	LOZANO	HOMERO SAUL	27556935		0		M	 	1899-12-30
1869		CERNA	MAYTA	FLOR ESMILA	42899330		0		M	 	1899-12-30
1870		CAMACHO	ROJAS	HEBERT NORBERTO	19221586		0		M	 	1899-12-30
1875		VEGA	CAPRISTAN	JOHANN LUIS	18873053		0		M	 	1899-12-30
1880		RODRIGUEZ	CASTAÑEDA	CESAR GALO	19223815		0		M	 	1899-12-30
1881		LINO	ALZA	CARLOS OSWALDO	18868682		0		M	 	1899-12-30
1882		CUSQUISIBAN	AQUINO	JULIO ALEJANDRO	26618219		0		M	 	1899-12-30
1884		MARCELO	GARCIA	WAYMER ANIBAL	46570277		0		M	 	1899-12-30
1885		CONCEPCION	DELFIN	MARCELA ESPERANZA	18870159		0		M	 	1899-12-30
1886		JIMENEZ	INFANTE	CELESTINO ASUNCION	41126814		0		M	 	1899-12-30
1888		TRUJILLO	LOPEZ	JOSE MANUEL	18867226		0		M	 	1899-12-30
1889		ARRELUCEA	ABANTO	MIGUEL RAFAEL	43109020		0		M	 	1899-12-30
1891		SALAZAR	GUTIERREZ	SANTIAGO	19198745		0		M	 	1899-12-30
1898		EDQUEN	BUSTAMANTE	HUMBERTO	27402669		0		M	 	1899-12-30
1902		LINARES	SUAREZ	JOSE LISARDO	80064605		0		M	 	1899-12-30
1910		MORE	ARIZOLA	JOSE MERCEDES	03677456		0		M	 	1899-12-30
1911		GIRON	ESTRADA	WILMER	40384120		0		M	 	1899-12-30
1916		URBINA	SANDOVAL	MANUEL EUGENIO	03566153		0		M	 	1899-12-30
1918		COLLAZOS	MAZA	DAVID ARTURO	03672972		0		M	 	1899-12-30
1949		RUIZ	ALVAREZ	MILTON ALFONSO	42893247		0		M	 	1899-12-30
1952		QUISPE	LEZMA	SANTOS DAVID	40611115		0		M	 	1899-12-30
1956		SERRATO	SANCHEZ	JOSE AMADO	17627983		0		M	 	1899-12-30
1959		SAENZ	BACA	SEGUNDO AGUSTIN	19224483		0		M	 	1899-12-30
1960		TELLO	OSPINO	JOSE MANUEL	27927837		0		M	 	1899-12-30
1961		OLORTIGA	SANCHEZ	MAGNA LEONOR	43608142		0		M	 	1899-12-30
1962		DIAZ	APONTE	MANUEL JONATAN	40402554		0		M	 	1899-12-30
1963		MENDOZA	MIRANDA	JOSE YSIDRO	18866448		0		M	 	1899-12-30
2004		OLORTIGA	SANCHEZ	GUSTAVO JAVIER	43760931		0		M	 	1899-12-30
2015		LLANOS	GUARNIZ	LUIS ANIBAL	18870368		0		M	 	1899-12-30
2016		FLORIAN	MORALES	CARLOS ELIGIO	18868021		0		M	 	1899-12-30
2032		OBLEA	MORALES	SANTOS DANIEL	03568980		0		M	 	1899-12-30
2036		SALES	HUANCA	LUIS ALBERTO	03883965		0		M	 	1899-12-30
2040		SALAZAR	CORREA	ALEX WILSON	40360001		0		M	 	1899-12-30
2042		CHUQUILIN	HERNANDEZ	ALBERTO	46575884		0		M	 	1899-12-30
2051		JUAREZ	VIERA	LUIS JAVIER	03688533		0		M	 	1899-12-30
2053		ESTEVES	SUNCION	KAREN PATRICIA	47920630		0		M	 	1899-12-30
2055		ATOCHE	PALACIOS	JUAN ANGEL	03862781		0		M	 	1899-12-30
2056		GALVEZ	ROQUE	RULY ERWIN	03681052		0		M	 	1899-12-30
2058		VALERA	ROJAS	MARCOS ANTONIO	17966495		0		M	 	1899-12-30
2073		ROJAS	CHUQUIHUANGA	FELIDORO	80497345		0		M	 	1899-12-30
2128		CHOLAN	SANCHEZ	PEDRO DANIEL	19207004		0		M	 	1899-12-30
2132		DIAZ	CASTILLO	ELVIS ULICES	27144454		0		M	 	1899-12-30
2133		ZERPA	VIGO	ALAN DENNIS	44207993		0		M	 	1899-12-30
2134		DIAZ	TORRES	WICTMAN AUGUSTO	18870335		0		M	 	1899-12-30
2135		PERALTA	MARRUFO	SEGUNDO	27577672		0		M	 	1899-12-30
2136		DIAZ	FLORIAN	WILSON RENEE	18168842		0		M	 	1899-12-30
2137		RUIZ	LESCANO	SANTOS DANIEL	18215578		0		M	 	1899-12-30
2138		ALZA	HIPOLITO	JULIO CESAR	17858414		0		M	 	1899-12-30
2140		AZAÑEDO	TRUJILLO	SEGUNDO ARTIDORO	40382215		0		M	 	1899-12-30
2141		CABANILLAS	LINGAN	WALTER	19323715		0		M	 	1899-12-30
2148		MORALES	GUERRERO	FRANKLIN	41381277		0		M	 	1899-12-30
2149		CALLE	CORDOVA	TARCILA	03125541		0		M	 	1899-12-30
2151		CANGO	NONAJULCA	ELIO	03124140		0		M	 	1899-12-30
2152		REYES	FLORES	SANTOS PABLO	03125141		0		M	 	1899-12-30
2153		VALLADARES	RUIZ	JUAN	03594498		0		M	 	1899-12-30
2156		SUAREZ	VILCHEZ	JULIAN	02698447		0		M	 	1899-12-30
2157		PULACHE	RUESTA	RAUL	02763377		0		M	 	1899-12-30
2158		SUNCION	CALDERON	ANGEL	47131195		0		M	 	1899-12-30
2160		PEÑA	OVIEDO	JORGE	03677646		0		M	 	1899-12-30
2162		ARAPA	PASAPERA	CESAR AUGUSTO	02802351		0		M	 	1899-12-30
2165		CHIPANA	COLLACHAGUA	CONSTANTINO DAVID	03618418		0		M	 	1899-12-30
2166		ORDINOLA	ZAPATA	EDUARDO	03584513		0		M	 	1899-12-30
2169		AREVALO	ZAPATA	ELVER SAMUEL	42210111		0		M	 	1899-12-30
2182		REYES	CHIROQUE	JOSE MERCEDES	03656131		0		M	 	1899-12-30
2185		RUGEL	HERNANDEZ	SANTOS JUAN	03667386		0		M	 	1899-12-30
2186		ALONSO	SAAVEDRA	WILLIAN MARCIAL	47529683		0		M	 	1899-12-30
2187		RUIZ	OTERO	JOSE WILMER	03647375		0		M	 	1899-12-30
2191		CALDERON	VILCA	CESAR ORLANDO	41993403		0		M	 	1899-12-30
2197		ROBLES	CHECA	LUIS JAVIER	40826177		0		M	 	1899-12-30
2200		OBLEA	ZAPATA	BALERIANO	03662454		0		M	 	1899-12-30
2202		SEMINARIO	MIRANDA	DANIEL WILSON	44520619		0		M	 	1899-12-30
2203		VICENTE	NAVARRO	JULIO	03652878		0		M	 	1899-12-30
2204		INFANTE	PALACIOS	CARLOS ELVYS	41185517		0		M	 	1899-12-30
2205		MORE	FLORES	PEDRO	46777261		0		M	 	1899-12-30
2206		RUJEL	PALACIOS	YAN CARLOS	46162182		0		M	 	1899-12-30
2207		ORDINOLA	ORDINOLA	DOMINGO	03585243		0		M	 	1899-12-30
2210		ABARCA	PANGALIMA	LORENZO	80504810		0		M	 	1899-12-30
2211		CASTILLO	AÑAZCO	ARTUR ANTONY	45870668		0		M	 	1899-12-30
2212		FARFAN	VIERA	RODOLFO LEONCIO	03496970		0		M	 	1899-12-30
2221		RUGEL	MARTINEZ	ELEAZAR	03669564		0		M	 	1899-12-30
2222		LAYZA	LOYOLA	WILMER WENNESLAO	18105250		0		M	 	1899-12-30
2223		BURGA	CLAVO	YSRAEL	27282869		0		M	 	1899-12-30
2227		SOSA	ESTRADA	DANI DANIEL	43646661		0		M	 	1899-12-30
2228		GALVEZ	ATOCHE	SEGUNDO ZERBIO	03646021		0		M	 	1899-12-30
2229		HEREDIA	ROJAS	SEGUNDO BRITALDO	46498632		0		M	 	1899-12-30
2245		AREVALO	VALENCIA	HELGUER	03671233		0		M	 	1899-12-30
2247		VIVANCO	REQUENES	OHMAR	03584017		0		M	 	1899-12-30
2248		MIRANDA	PEREZ	LUIS OSWER	41121169		0		M	 	1899-12-30
2249		VERA	LAZO	LUIS FRANCISCO	03652875		0		M	 	1899-12-30
2250		ESTRADA	ALBURQUEQUE	WILLIAM	41348271		0		M	 	1899-12-30
2251		YACILA	ZAPATA	LUIS ALBERTO	03643783		0		M	 	1899-12-30
2252		ROBLES	CASTRO	CIRO REYNALDO	03685524		0		M	 	1899-12-30
2253		SUNCION	OVIEDO	MARIO CLEMENTE	03661851		0		M	 	1899-12-30
2254		CELI	MARQUINA	RICCER ADERLYN	45773923		0		M	 	1899-12-30
2256		ARTEAGA	PACHERREZ	DANIEL ISAI	75725627		0		M	 	1899-12-30
2258		RUIZ	AGUIRRE	ARGELIO	03661341		0		M	 	1899-12-30
2264		CASTRO	TORRES	JORGE LUIS	08150156		0		M	 	1899-12-30
2296		DE LA CRUZ	ESPINOZA	ROBERTO	19190721		0		M	 	1899-12-30
2393		ACOSTA	SANTAMARIA	FELIX	16739427		0		M	S	1899-12-30
2442		ALDUY	SANCHEZ	JOSE MANUEL	16792675		0		M	S	1899-12-30
2416		MOLINA	SANCHEZ	SANDRA ROSMERY	76374520		0		M	 	1899-12-30
2513		DILAS	CHICCHON	LUIS MANUEL	27166097		0		M	S	1899-12-30
2531		VIERA	CHUMACERO	MANUEL ALEXANDER	44111591		0		M	S	1899-12-30
2556		AREDO	VIZCARRA	LEILA GRACE	43134470		0		M	S	1899-12-30
2585		ZAPATA	CARRASCO	ROLANDO WILFREDO	03569876		0		M	S	1899-12-30
2611		AGURTO	ESPINOZA	OSCAR DAVID	47789995		0		M	S	1899-12-30
2636		ACUÑA	ÑIQUE	DIALU	80269794		0		M	S	1899-12-30
2659		HUAMAN	NONAJULCA	SEGUNDO	03643080		0		M	S	1899-12-30
2681		VALDERA	SUCLUPE	JUAN MANUEL	80641057		0		M	S	1899-12-30
2701		CHAPOÑAN	CAJUSOL	MANUEL ANTONIO	17547330		0		M	S	1899-12-30
2723		VALDERA	VENTURA	VICTOR	17598733		0		M	S	1899-12-30
2744		SORIANO	MONTALVO	AGUSTINA	43851421		0		M	S	1899-12-30
2765		SANDOVAL	SUYON	JAIME	16744748		0		M	S	1899-12-30
2786		VENTURA	ALAMO	JOSE CRESENCIANO	17600282		0		M	S	1899-12-30
2807		HEREDIA	ASALDE	RODOLFO JESUS	45995532		0		M	S	1899-12-30
2830		DELGADO	FLORES	JULIO CESAR	10243486		0		M	S	1899-12-30
2852		MONTALVO	CHANAME	MARCELINO	17401822		0		M	S	1899-12-30
2872		ARCILA	BRAVO	TOMAS	16507964		0		M	S	1899-12-30
2889		SANDOVAL	SANTISTEBAN	GREGORIO	17562023		0		M	S	1899-12-30
2908		SANCHEZ	CORONADO	DOLORES	17598254		0		M	S	1899-12-30
2928		GUTIERREZ	CHERO	ALFREDO	17541272		0		M	S	1899-12-30
2947		ACOSTA	CAJUSOL	FAUSTINO	17531662		0		M	S	1899-12-30
2962		RIOJAS	PIZARRO	MARIA CATALINA	17619763		0		M	S	1899-12-30
2976		TRUJILLANO	LOPEZ	ROBINSON KENNY	73585735		0		M	S	1899-12-30
2990		DAMIAN	CAJUSOL	CESAR	41606670		0		M	S	1899-12-30
3003		VIDAURRE	PECHE	AGUSTIN	17548258		0		M	S	1899-12-30
3016		VALDERA	SANCHEZ	MARCIAL	17548732		0		M	S	1899-12-30
3030		ECHE	COLMENARES	MARIA DEL SOCORRO	02844746		0		M	S	1899-12-30
3044		SUCLUPE	ALAMO	MARTIN	17564527		0		M	S	1899-12-30
3057		ACOSTA	LLONTOP	JOSE FELIX	43822674		0		M	S	1899-12-30
3070		VALDERA	VALDERA	SANTOS	17598777		0		M	S	1899-12-30
3083		CHAPOÑAN	DE LA CRUZ	VICTOR HUGO	47661143		0		M	S	1899-12-30
3096		LOPEZ	DELGADO	SEGUNDO	27391967		0		M	S	1899-12-30
3109		ASALDE	CHAPOÑAN	GUZMAN ABEL	44156926		0		M	S	1899-12-30
3122		DE LA CRUZ	JUAREZ	ANDRES	17566895		0		M	S	1899-12-30
3135		SANTISTEBAN	MARCELO	JOSE JOHNNY	41122562		0		M	S	1899-12-30
3174		CORDERO	FERNANDEZ	JULIO ELEUTERIO	17838110		0		M	S	1899-12-30
3186		ZEÑA	BALDERA	JOSE ANTONIO	16741904		0		M	S	1899-12-30
3198		TRUJILLANO	BOBADILLA	WENSESLAO	16510428		0		M	S	1899-12-30
3209		MANAYALLE	MUNDACA	JUAN FRANCISCO	44845716		0		M	S	1899-12-30
3220		SUCLUPE	DE VALDERA	MARCELINA	17598724		0		M	S	1899-12-30
3231		DE LA CRUZ	NICOLAS	COSSIO	45046668		0		M	S	1899-12-30
3240		HEREDIA	MENOR	SANTOS	27243570		0		M	S	1899-12-30
3250		GASTELO	GASTELO	FIDENCIO PAULITO	80567364		0		M	S	1899-12-30
3257		FARROÑAN	CORONADO	LUIS HUMBERTO	17624246		0		M	S	1899-12-30
3264		SANTAMARIA	SANDOVAL	MARIA FRANCISCA	43779747		0		M	S	1899-12-30
3270		SANTAMARIA	GUZMAN	ANDRES	17556087		0		M	S	1899-12-30
3275		SANTAMARIA	FLORES	CESAR AUGUSTO	40980367		0		M	S	1899-12-30
3280		MATRIL	CARRASCO	RICARDO	01039678		0		M	S	1899-12-30
3285		BARTUREN	DE ZAMORA	BELERMINA	27395400		0		M	S	1899-12-30
3289		ACOSTA	ARICOCHE	RONALD JOSE	41070431		0		M	S	1899-12-30
3292		VIDAURRE	SIESQUEN DE SAAVEDRA	NATIVIDAD	80511509		0		M	S	1899-12-30
3295		DAMIAN	CHAPOÑAN	MARIBEL	42558143		0		F	S	2007-02-13
3298		YARLAQUE	SANTISTEBAN	LUCIANO	17563003		0		M	S	2007-02-13
3301		CHAPOÑAN	CHAPOÑAN	LUIS ALBERTO	44513043		0		M	S	2007-02-13
3304		PINGLO	LARA	FRANKLIN JOEL	16790475		0		M	S	1899-12-30
3307		CHILON	CABANILLAS	ERIKA LUCIA	47511788		0		M	S	1899-12-30
3310		SANCHEZ	BANCES	FRANKLIN ALFONSO	45912896		0		M	S	1899-12-30
3330		PAZ	SANCHEZ	MAXIMINO	17599205		0		M	S	1899-12-30
3331		MONJA	BANCES	VICTOR	17601872		0		M	S	1899-12-30
3332		FERNANDEZ	ARCE	JOSE DOROTEO	46964965		0		M	S	1899-12-30
3333		DAMIAN	GRANADOS	PERCY JUNIOR	75907559		0		M	S	1899-12-30
3334		BANCES	SANDOVAL	JOSE ASUNCION	43032835		0		M	S	1899-12-30
3335		RIOJAS	SIESQUEN	MANUEL DE LA CRUZ	80353354		0		M	S	1899-12-30
3336		REINOZA	BANCES	AGUSTIN	17597859		0		M	S	1899-12-30
3337		MONTALVO	HUIMAN	RAMOS	17598893		0		M	S	1899-12-30
3338		RIOJAS	SUYON	JOSE SEGUNDO	17598674		0		M	S	1899-12-30
3339		GARCIA	BENITES	MIGUEL	46082336		0		M	S	1899-12-30
3340		CRUZ	CAJUSOL	LUIS ABANTO	41269530		0		M	S	1899-12-30
3341		LOPEZ	DAMIAN	MARIA AMALIA	17598147		0		M	S	1899-12-30
3342		SIESQUEN	SANTISTEBAN	GILBERTO	17598751		0		M	S	1899-12-30
3344		CARRILLO	MORAN	PEDRO	17600879		0		M	S	1899-12-30
3345		SERRANO	DE LINARES	MARCELINA	19199998		0		M	S	1899-12-30
3346		PALOMINO	BALCAZAR	JOSE ELMO	19226402		0		M	S	1899-12-30
3347		SUCLUPE	CHAPOÑAN	JOSE ALEX	74774472		0		M	S	1899-12-30
2472		DIAZ	RAMIREZ	JOSE ELAUTERIO	03638562		0		M	 	1899-12-30
2473		CALLE	NEYRA	PASTOR	03566304		0		M	 	1899-12-30
2474		QUINDE	CHAMBA	FLORELIA	03123699		0		M	 	1899-12-30
2475		TIMOTE	QUIROZ	KEENLLI YVAN	48197256		0		M	 	1899-12-30
2476		PORTILLA	FLORIAN	MARIA LORENZA	27146908		0		M	 	1899-12-30
2477		MACALUPU	IPANAQUE	PEDRO PABLO	02720174		0		M	 	1899-12-30
2478		QUIROZ	RODAS	MANUEL HUMBERTO	41622057		0		M	 	1899-12-30
2452		PULACHE	GIRON	PEDRO CARLOS	42721983		0		M	 	1899-12-30
2453		CASTILLO	OROZCO	LEVIN	45438418		0		M	 	1899-12-30
2455		PLASENCIA	PLASENCIA	DEINER GLICERIO	47122348		0		M	 	1899-12-30
2456		VASQUEZ	CHUQUILIN	HILDER BETTO	46300059		0		M	 	1899-12-30
2457		SALCEDO	PRADO	ALCIDES	25419864		0		M	 	1899-12-30
2458		QUINTOS	TAFUR	JOSE TELESFORO	27360617		0		M	 	1899-12-30
2459		RUIZ	MARIN	JUAN GREGORIO	19328435		0		M	 	1899-12-30
2504		FLORES	LEZAMA	SANTOS DEMETRIO	44133491		0		M	 	1899-12-30
2460		MIRANDA	LEYVA	LUIS ENRIQUE	18870870		0		M	 	1899-12-30
2505		QUIROZ	BARDALES	JUAN CESAR	40114270		0		M	 	1899-12-30
2506		PORTILLA	MENDOZA	JOSE OMERO	19204001		0		M	 	1899-12-30
2507		PERALTA	TOCAS	ABSALON	16804181		0		M	 	1899-12-30
2508		MOSCOSO	MARTINEZ	NATALIA CAROLINA	44145890		0		M	 	1899-12-30
2509		VASQUEZ	NUÑEZ	JOSE ANTONIO	40130792		0		M	 	1899-12-30
2469		PALOMINO	CORREA	MARTIN EDWIN	46221125		0		M	 	1899-12-30
2471		REMAYCUNA	CALLE	ELMER	41856381		0		M	 	1899-12-30
2498		TAVARA	AGURTO	SANTOS PABLO	03695622		0		M	 	1899-12-30
3348		FARRO	VIDARTE	ROBERTO	16769878		0		M	S	1899-12-30
3349		DIAZ	DIAZ	JOSE JAIME	45948463		0		M	S	1899-12-30
3350		PADILLA	CASTILLO	ABEL ANTONIO	40813532		0		M	S	1899-12-30
3351		ZERPA	MEDINA	MARIO FRANCISCO	18868646		0		M	S	1899-12-30
3352		ROJAS	CARRANZA	ROBEN LENIN	48603114		0		M	S	1899-12-30
3353		SANTISTEBAN	MACO	MARIA	43178915		0		M	S	1899-12-30
3355		JUAREZ	PERALTA	HELEN NOELIA	48158835		0		M	S	1899-12-30
3356		YARLEQUE	CARREÑO	SAMUEL	48224315		0		M	S	1899-12-30
3357		SANTAMARIA	BRAVO	GUILLERMO	17567482		0		M	S	1899-12-30
3358		RAMIREZ	MONTENEGRO	JOSE SEBASTIAN	27720629		0		M	S	1899-12-30
3359		CASTILLO	NEYRA	MIGUEL ALEJANDRO	03609911		0		M	S	1899-12-30
3360		CASTILLO	VELIZ DE RIOS	JUANA BENERANDA	03621603		0		M	S	1899-12-30
3361		VENCES	CORDOVA	FRANKLIN BASTHON	03574894		0		M	S	1899-12-30
3362		CHUMACERO	SAAVEDRA	MARCOS	03679701		0		M	S	1899-12-30
3363		CALLE	QUINDE	ANDRES	03672265		0		M	S	1899-12-30
3364		SAAVEDRA	CAPRISTAN	LIZARDO EDILBERTO	18870214		0		M	S	1899-12-30
3365		MALCA	HERNANDEZ	ARMANDO	16787051		0		M	S	1899-12-30
3366		SANCHEZ	SEMPERTEGUI	DANIEL	27916255		0		M	S	1899-12-30
3367		VALDIVIEZO	RUIZ	PEDRO JOSE	03610829		0		M	S	1899-12-30
3368		CELI	GARCIA	JEAN PAUL	47125654		0		M	S	1899-12-30
3369		GARCIA	RUJEL	PEDRO JULIO	03596116		0		M	S	1899-12-30
3370		HUANILO	ACOSTA	MANUEL	43224439		0		M	S	1899-12-30
3371		TEJADA	VALDERA	JUAN FRANCISCO	17566803		0		M	S	1899-12-30
3372		CALDERON	MORENO	DIEGO MAXIMILIANO	43675811		0		M	S	1899-12-30
3373		SANTISTEBAN	IPANAQUE	VICENTE	42543031		0		M	S	1899-12-30
3374		RAMOS	MENDOZA	WILSON	43650114		0		M	S	1899-12-30
3375		SUCLUPE	DE SANDOVAL	ELVIRA	17564695		0		M	S	1899-12-30
3376		CAMPOS	SILVA	GILBERTO	27373976		0		M	S	1899-12-30
3377		VIDAURRE	BALDERA	JUAN	16745248		0		M	S	1899-12-30
3378		ZAPATA	SUCLUPE	VICTOR ROSARIO	17526380		0		M	S	1899-12-30
3379		AGUILAR	FLORES	JULIO MIGUEL	47422989		0		M	S	1899-12-30
3380		ROBLES	MORAN	REINOVERINO	03611595		0		M	S	1899-12-30
3381		ARCELES	YACILA	JUAN MANUEL	03621456		0		M	S	1899-12-30
3382		RUFINO	BALLENA	TEODORO	17589748		0		M	S	1899-12-30
3383		TIRADO	CHAVARRIA	ASUNCION NOE	46477864		0		M	S	1899-12-30
3385		FLORES	TULLUME	SIMON	44335332		0		M	S	1899-12-30
3386		ABAD	SANTUR	MANUEL EUGENIO	03586510		0		M	S	1899-12-30
3387		PRETELL	CARAJULCA	SEGUNDO MANUEL	18866434		0		M	S	1899-12-30
3388		ROMERO	RUIZ	CARLOS ENRIQUE	40322108		0		M	S	1899-12-30
3389		CARREÑO	CAMPOS	ALLAN	03671326		0		M	S	1899-12-30
3390		DIOSES	VARGAS	DIANA BERLY	40478502		0		M	S	1899-12-30
3391		MERINO	ORDINOLA	RAFAEL	42549198		0		M	S	1899-12-30
3392		GUTIERREZ	BARRETO	SANTOS RONALD	03667391		0		M	S	1899-12-30
3393		VALLADOLID	HIDALGO	REYNALDO	80576034		0		M	S	1899-12-30
3394		SILVA	GALVEZ	BENEDICTO ABAD	80664713		0		M	S	1899-12-30
3395		OBLEA	INFANTE	SANTOS JULIO	03577335		0		M	S	1899-12-30
3396		ORDINOLA	BARRUTIA	DARIO	03642036		0		M	S	1899-12-30
3397		GARCIA	RUGEL	EDILBERTO	03882042		0		M	S	1899-12-30
3398		RUGEL	VILLALTA	OSCAR ALBERTO	03684035		0		M	S	1899-12-30
3399		INFANTE	PALACIOS	ELMER WUILFREDO	42726918		0		M	S	1899-12-30
3400		RAMIREZ	CARREÑO	JUAN CARLOS	45236923		0		M	S	1899-12-30
3401		INOÑAN	SANDOVAL	EULOGIO	17564307		0		M	S	1899-12-30
3402		RISCO	LULIQUIS	ELIAZER	27379528		0		M	S	1899-12-30
3403		SUCLUPE	VALDERA	JUAN	43811512		0		M	S	1899-12-30
3404		PACHERREZ	FARFAN	JUAN BAUTISTA	03604138		0		M	S	1899-12-30
3405		SANDOVAL	SUCLUPE	JUAN	17567498		0		M	S	1899-12-30
3406		VASQUEZ	SALAZAR	ELMER ADAN	40294661		0		M	S	1899-12-30
3408		RAMOS	CORDOVA	JEINMY KARINA	40693743		0		M	S	1899-12-30
3409		ZAPATA	GARCIA	ALICIA	03611736		0		M	S	1899-12-30
3410		MERA	BONILLA	CIRO	16799780		0		M	S	1899-12-30
3411		HUANACUNI	LUPACA	MARILUZ	46472687		0		M	S	1899-12-30
3412		SORIANO	MONTALVO	MARIA ELENA	16711228		0		M	S	1899-12-30
3413		FERNANDEZ	BRAVO	JOSE SANTOS	43583621		0		M	S	1899-12-30
3414		RUIZ	OTERO	FRANCISCO ALEX	03621451		0		M	S	1899-12-30
3415		GARCIA	RUIZ	EULOGIO	44072849		0		M	S	1899-12-30
3416		GARCIA	MAMANI	CHRISTIAN ABEL	44084895		0		M	S	1899-12-30
3417		DE LA CRUZ	LLONTO	ROGELIO	17602982		0		M	S	1899-12-30
3418		HERNANDEZ	VERA	SANTOS	17578186		0		M	S	1899-12-30
3419		MORALES	BANCES	HECTOR	17634258		0		M	S	1899-12-30
3420		SECLEN	PAZ	JOSE LUIS	17602345		0		M	S	1899-12-30
3421		VALDERA	GRANADOS	HUMBERTO CECILIO	47194462		0		M	S	1899-12-30
3422		BELTRAN	CHAPOÑAN	JORGE LUIS	17547103		0		M	S	1899-12-30
3423		SANTAMARIA	ACOSTA	DONICIO	17559369		0		M	S	1899-12-30
3424		GONZALES	PAUCAR	MERCEDES	03568888		0		M	S	1899-12-30
3425		CASTRO	SANTAMARIA	JUAN MARTIN	43713179		0		M	S	1899-12-30
3426		CARRANZA	SANCHEZ	BERNARDO	17597497		0		M	S	1899-12-30
3427		SANTA MARIA	DAMIAN	DAVID GABRIEL	43203829		0		M	S	1899-12-30
3428		ZAPATA	VIDAURRE	FELIX	17602575		0		M	S	1899-12-30
3429		DE LA CRUZ	SIESQUEN	JACINTA	17613286		0		M	S	1899-12-30
3430		SIANCAS	SOCOLA	MARCELINA	03620394		0		M	S	1899-12-30
3431		RAMOS	RIVAS	BANEZA SINTIA	48088335		0		M	S	1899-12-30
3432		CARRERO	VERA	SEGUNDO	47577616		0		M	S	1899-12-30
3433		CALDERON	ROJEL	MARLON GARY	46865892		0		M	S	1899-12-30
3434		REYES	JUAREZ	FRANCISCO ANTONIO	17637812		0		M	S	1899-12-30
3435		RAFAEL	DELGADO	CARLOS SOTIL	19036460		0		M	S	1899-12-30
3436		JUAREZ	JUAREZ	SANTOS ROMAN	02829238		0		M	S	1899-12-30
3437		YOVERA	IPANAQUE	RIGOBERTO	03672736		0		M	S	1899-12-30
3438		GUTIERREZ	ATO	GUADALUPE	03570807		0		M	S	1899-12-30
3439		HUAMAN	LOPEZ	PEDRO	03689668		0		M	S	1899-12-30
3440		LIJAP	MUÑOZ	ESTEVES	03878943		0		M	S	1899-12-30
3441		MARTINEZ	ROMERO	JAVIER	46175868		0		M	S	1899-12-30
3442		SOCOLA	DELGADO	SANTOS MAXIMO	47769435		0		M	S	1899-12-30
3443		VIGIL	PALOMINO	MABEL	44690413		0		M	S	1899-12-30
3444		IRIGOIN	CARUAJULCA	LUZ ANGELICA	41409078		0		M	S	1899-12-30
3445		CORONEL	OLIVERA	RICARDO	27397332		0		M	S	1899-12-30
3446		SANTAMARIA	BANCES	MARIA ESMERALDA	17624647		0		M	S	1899-12-30
3447		CORDOVA	CASTILLO	PEDRO PABLO	03563213		0		M	S	1899-12-30
3448		DEZA	RAMIREZ	EDWIN FRANKLIN	44578879		0		M	S	1899-12-30
3449		ARIAS	FLORES	VICTOR ANTERO	46945286		0		M	S	1899-12-30
3450		PEREZ	LINGAN	ELAR ALINDO	45728805		0		M	S	1899-12-30
3451		TARRILLO	REYES	CARMEN	17623637		0		M	S	1899-12-30
3452		SANTISTEBAN	TUÑOQUE	JUAN	17565076		0		M	S	1899-12-30
3453		URBINA	MUÑOZ	MARIA MARIBEL	77287711		0		M	S	1899-12-30
3454		DIAZ	GUZMAN	SEGUNDO MARIANO	16512154		0		M	S	1899-12-30
3455		SANTISTEBAN	SANDOVAL	JORGE RAUL	44095621		0		M	S	1899-12-30
3456		PEÑA	DE LA CRUZ	ADRIANA	40973446		0		M	S	1899-12-30
3457		AGUIRRE	ZAPATA	JUAN RIGOBERTO	16458121		0		M	S	1899-12-30
3458		CASTILLO	RUIZ	VICTOR MANUEL	03856810		0		M	S	1899-12-30
3459		ESPINOZA	SANDOVAL	MARIA ESPERANZA	03582911		0		M	S	1899-12-30
3460		RAMOS	SANCHEZ	JOSE GERMAN	02651962		0		M	S	1899-12-30
3461		CORNEJO	QUEVEDO	ANA MERCEDES	03673174		0		M	S	1899-12-30
3462		HERRERA	CORDOVA	ADRIEL ORLANDO	10583509		0		M	S	1899-12-30
3463		DE LA CRUZ	VASQUEZ	MIGUEL RUDY	09561326		0		M	S	1899-12-30
3464		YOVERA	ADANAQUE	ALEXIS ADAN	70819385		0		M	S	1899-12-30
3465		MONDRAGON	GARCIA	WALTER	43800619		0		M	S	1899-12-30
3466		CESPEDES	CELI	JOSE AQUILINO	03618929		0		M	S	1899-12-30
3467		IPANAQUE	GIRON	CRISTIAN MARTIN	42555989		0		M	S	1899-12-30
3468		URBINA	COBEÑAS	LUIS ANGEL	03691069		0		M	S	1899-12-30
3469		MARCELO	ACARO	JOSE ORESTES	03499825		0		M	S	1899-12-30
3470		ARMAS	DIAZ	ROSA ASUNCION	18866101		0		M	S	1899-12-30
3471		CALLATA	ENRIQUEZ	EUDIS	45488416		0		M	S	1899-12-30
3472		CORDOVA	VILELA	ALFREDO	44262481		0		M	S	1899-12-30
3473		TAFUR	GONZALES	OSCAR	27374237		0		M	S	1899-12-30
3474		MIRANDA	PERALTA	ALFONSO	33566083		0		M	S	1899-12-30
3475		CHOZO	NIÑOPE	SANTOS	17447241		0		M	S	1899-12-30
3476		MENDOZA	LEON	NEISSER JOSELITO	19190521		0		M	S	1899-12-30
3477		ALVITES	CRUZADO	YONER ENRIQUE	41211703		0		M	S	1899-12-30
3478		CRUZADO	MENDOZA	MARIA ANITA	19239273		0		M	S	1899-12-30
3479		TARRILLO	ESTELA	ONESIMO	27391109		0		M	S	1899-12-30
3480		REQUEJO	GUEVARA	JELBER	71570387		0		M	S	1899-12-30
3481		CHIRINOS	PAREDES	JORGE LUIS	18869457		0		M	S	1899-12-30
3482		CAMPOS	YANGUA	CRUZ	40197022		0		M	S	1899-12-30
3483		NAVARRO	SEMINARIO	SANTOS JACOBO	03672117		0		M	S	1899-12-30
3484		GOICOCHEA	CARRANZA	SEGUNDO VICTOR	27419354		0		M	S	1899-12-30
3485		FARROÑAN	MORALES	JOSE DAVID	45786813		0		M	S	1899-12-30
3487		DE LA CRUZ	CHAPOÑAN	YOLANDA	17615429		0		M	S	1899-12-30
315		CHUQUILLANQUI	CHINGUEL	MARIA FLOR	41032343		0		F	S	1899-12-30
3488		PEREZ	MUNDACA	MARIA LILA	27407756		0		M	S	1899-12-30
3489		SUCLUPE	SIESQUEN	FELIPE	16739983		0		M	S	1899-12-30
3490		ESPINOZA	CHOROCO	JOSE SANTOS	27573718		0		M	S	1899-12-30
3491		GUEVARA	VASQUEZ	YUDITH MIRELLY	47208227		0		F	S	2017-09-05
3493		ZAPATA	SAAVEDRA	VICTOR ALEXANDER	42241045		0		M	S	1899-12-30
3494		NEIRA	DE LA CRUZ	SANTA CRUZ MARIANO	16743777		0		M	S	1899-12-30
3495		VALVERDE	SUCLUPE	CARMEN	17617172		0		M	S	1899-12-30
3496		TEPE	MAYRA	JOSE	16411657		0		M	S	1899-12-30
3497		CASTRO	CLAVIJO	ALFREDO	03484605		0		M	S	1899-12-30
3498		CHAVEZ	ABANTO	JUAN CARLOS	48272429		0		M	S	1899-12-30
3499		ROJAS	BARDALES	ZEILA MERSI	44640931		0		M	S	1899-12-30
3500		MARIN	DE ESPINOZA	ALEJANDRINA	17553108		0		M	S	1899-12-30
3501		VIDAURRE	CORONADO	MERCEDES	17613276		0		M	S	1899-12-30
3502		LLAUCE	REYES	JOSE LUIS	16457971		0		M	S	1899-12-30
3503		SANTAMARIA	CAJUSOL	JULIANA	17587573		0		M	S	1899-12-30
3504		DAMIAN	BRAVO	VICTOR OSWALDO	17597451		0		M	S	1899-12-30
3505		CHAPOÑAN	CAJUSOL VDA DE RAMOS	CATALINA	17557804		0		M	S	1899-12-30
3506		ACOSTA	SANDOVAL	ROSENDO	17423619		0		M	S	1899-12-30
3507		VIDAURRE	ALAMO	SEGUNDO	17607686		0		M	S	1899-12-30
3508		CAJUSOL	RUIZ	WALTER	17561672		0		M	S	1899-12-30
3509		LLONTOP	PISCOYA	JOSE SANTOS	17619902		0		M	S	1899-12-30
3510		SANDOVAL	SANTAMARIA	JUAN CARLOS	46900004		0		M	S	1899-12-30
3511		SANTAMARIA	SANTAMARIA	MARIA MANUELA	17619971		0		M	S	1899-12-30
3512		PECHE	PISCOYA	LEONIDAS	17602312		0		M	S	1899-12-30
3513		CAJUSOL	SUYON	MARIA ANGELICA	17624371		0		M	S	1899-12-30
3514		DAMIAN	FARROÑAN	ROSA MERCEDES	17603758		0		M	S	1899-12-30
3515		VELASQUEZ	SUCLUPE	VICTOR MANUEL	17443284		0		M	S	1899-12-30
3516		SUAREZ	AGUILAR	MAVILA	48671152		0		M	S	1899-12-30
3517		VALDIVIA	SEGURA	SANTOS ROSALIA	70204587		0		M	S	1899-12-30
3518		GARCIA	YACSAHUACHE	JOSE MARIO	43843949		0		M	S	2007-02-13
3519		YARLEQUE	SULLON	TEODORO	02729209		0		M	S	2007-02-13
3520		CASTILLO	MADRID	EDWIN ALEXANDER	45574126		0		M	S	2007-02-13
3521		ORDINOLA	VIVANCO	ELVER	40069702		0		M	S	2007-02-13
3522		GARCIA	MORALES	MARITZA	03689591		0		M	S	2007-02-13
3523		ABAD	ABAD	BARTOLO	03664462		0		M	S	2007-02-13
3524		CASTILLO	PEREZ	PAUL MARIANO	03672292		0		M	S	2007-02-13
3525		MADRID	TORRES	CESAR LAUTARO	80685540		0		M	S	2007-02-13
3526		SANCHEZ	BANCES	DANIEL	17567110		0		M	S	1899-12-30
3527		JIMENEZ	NAUCAR	TITO	47309548		0		M	S	1899-12-30
3528		VEGA	PALACIOS	SAMUEL	43367533		0		M	S	1899-12-30
3529		SALAZAR	QUISPE	MARIA LISSETH	46341363		0		M	S	1899-12-30
3530		OTERO	YENQUE	JOSUE ELIAZER	43197545		0		M	S	1899-12-30
3531		SALAZAR	CORDOVA	ROBERTO JOAQUIN	02777313		0		M	S	1899-12-30
3532		IPANAQUE	TOCTO	ALEXANDER	40709121		0		M	S	1899-12-30
3533		ALEJOS	SALAS	JOSE LUCAS	03683261		0		M	S	1899-12-30
3534		PULACHE	CARREÑO	PEDRO ARTURO	43708942		0		M	S	1899-12-30
3535		RODRIGUEZ	SOCOLA	WILMER	45454707		0		M	S	1899-12-30
3536		DE LA CRUZ	ALZAMORA	LUZ DEL SOCORRO	03640259		0		M	S	1899-12-30
3537		YEPEZ	LEON	DIONICIO	19201255		0		M	S	1899-12-30
3538		BALCAZAR	SOTO	WILLIAN JAVIER	41437505		0		M	S	1899-12-30
3539		AGUIRRE	CAMACHO	SANTOS NEMESIO	03658986		0		M	S	1899-12-30
3540		VALDIVIEZO	SALDARRIAGA	JOSUE ENOC	47910222		0		M	S	1899-12-30
3541		VELIZ	BENITES	WILFREDO DAMIAN	03680968		0		M	S	1899-12-30
3542		GUEVARA	AGUILAR	CHERA	03681554		0		M	S	1899-12-30
3543		RAMIREZ	QUEREVALU	LESLY LISBETH	47743188		0		M	S	1899-12-30
3544		QUINDE	CHAMBA	MARLENY	03125135		0		M	S	1899-12-30
3545		MECA	OBLEA	FRANCISCO	03620941		0		M	S	1899-12-30
3546		JUAREZ	VIERA	SANTOS	03606820		0		M	S	1899-12-30
3547		PULACHE	VILLEGAS	PEDRO	02762630		0		M	S	1899-12-30
3548		RUJEL	VILLALTA	ELEAZAR MARIA	03679072		0		M	S	1899-12-30
3549		GUTIERREZ	BARRETO	SANTOS MARILU	03660072		0		M	S	1899-12-30
3550		IPANAQUE	CHICLAYO	PEDRO PABLO	16467745		0		M	S	1899-12-30
3551		ABANTO	MUÑOZ	VALENTIN	46946824		0		M	S	1899-12-30
3552		QUISPE	CHINCHAYAN	MERLY YANNIRE	47552801		0		M	S	1899-12-30
3553		SIESQUEN	MORALES	TEODORO	17547256		0		M	S	1899-12-30
3554		SANDOVAL	DAMIAN	PATROCINIO	17524348		0		M	S	1899-12-30
3555		SUAREZ	ALEMAN	SERGIO	44418169		0		M	S	1899-12-30
3556		QUINTEROS	FERNANDEZ	MARIO WILFREDO	27391454		0		M	S	1899-12-30
3557		CRUZ	TAPIA	JENNIFFER LOURDES	46774541		0		M	S	1899-12-30
3560		DE LA CRUZ	IMAN	JOSE RICARDO	03664556		0		M	S	1899-12-30
3561		MERCADO	SARMIENTO	ALAIN MICHEL	40278124		0		M	S	2007-02-13
3562		PAUCAR	PEREZ	HERMES	27980944		0		M	S	1899-12-30
3563		DE LA CRUZ	CARLOS	JUSTO	17591959		0		M	S	1899-12-30
3564		YOVERA	SILVA	JOSE DEL CARMEN	42144425		0		M	S	1899-12-30
3565		CUBAS	RUIZ	ELADIO	42614824		0		M	S	1899-12-30
3566		FLORES	RAMOS	JUAN FRANCISCO	03498828		0		M	S	1899-12-30
3567		PLACIDO	CORONADO	ROSA	44329698		0		M	S	1899-12-30
3569		ACOSTA	LLONTO	HUMBERTO	16744065		0		M	S	1899-12-30
3573		CRUZADO	ORTIZ	MANUEL	43714588		0		M	S	1899-12-30
3574		SANDOVAL	CHOZO	SANTIAGO	17599836		0		M	S	1899-12-30
3575		CAJUSOL	INOÑAN	JOSE BENITO	17547623		0		M	S	1899-12-30
3576		MEDINA	PUCHURI	JULY VANESSA	43424609		0		M	S	1899-12-30
3577		PAUCAR	PEREZ	WILFREDO	19197026		0		M	S	1899-12-30
3579		VENTURA	CHAPOÑAN	MARIA ORFELINDA	80383736		0		M	S	1899-12-30
3580		CAJUSOL	VIDAURRE	BARTOLOME	17567999		0		M	S	1899-12-30
3582		LEON	VILLEGAS	IRMA	40785999		0		M	S	1899-12-30
3583		IRIGOIN	FERNANDEZ	JOSE YONER	47439852		0		M	S	1899-12-30
3584		ARCE	MIO	GILMER	17589211		0		M	S	1899-12-30
3585		INOÑAN	CAJUSOL	MARIA NILDA	48034171		0		M	S	1899-12-30
3586		SANDOVAL	SANCHEZ	JESUS GEAN MARCOS	76451664		0		M	S	1899-12-30
3587		CORONADO	BAUTISTA	JUAN PASTOR	16512599		0		M	S	1899-12-30
3588		MATEO	QUIROZ	SEGUNDO GABRIEL	45320425		0		M	S	2017-09-12
3589		CUBAS	PEREZ	MANUEL ERNESTO	41612053		0		M	S	1899-12-30
3590		DE LA CRUZ	RIOS	MARIA ESTHER	16650126		0		M	S	1899-12-30
3591		VALDIVIEZO	DE AMAYA	MARIA MAXIMINA	17566619		0		M	S	1899-12-30
3592		GARCIA	RELAYZA	NILVER	17599993		0		M	S	1899-12-30
3593		CASTRO	FERNANDEZ	LIDA MARLENE	19241422		0		M	S	1899-12-30
3594		CARLOS	BELICOSO	EXALTACION	17636433		0		M	S	1899-12-30
3595		BUSTAMANTE	ESPINOZA	JAIME DOLORES	16586978		0		M	S	2017-09-13
3596		VIDAURRE	ACOSTA	JULIO GREGORIO	17523489		0		M	S	2007-02-13
3597		NIQUEN	CHAPILLIQUEN	CARLOS ALBERTO	42649275		0		M	S	2007-02-13
3598		VENTURA	SANCHEZ	MARIA JESUS	17633655		0		M	S	1899-12-30
3599		MORENO	MORALES	WILSON MARTIN	26687228		0		M	S	1899-12-30
3600		SUCLUPE	CHOZO	FELIBERTO	17525209		0		M	S	1899-12-30
3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	C	1987-02-11
3601		BURGOS	DIAZ	LENIN VLADIMIR	43855418		0		M	S	1899-12-30
3602		REBAZA	MONTENEGRO	LOREYLI MADAI	48237083		0		M	S	1899-12-30
3603		CASTRO	CONTRERAS	JENNY JULY	16738683		0		M	S	1899-12-30
3604		CAJALEON	ROBLES	MARCELINO	16721600		0		M	S	1899-12-30
3605		PARRAGO	MORA	MILCA ELIZABETH	41996523		0		M	S	1899-12-30
3606		MORE	ALFARO	JUAN MARTIN	17633386		0		M	S	1899-12-30
3607		MIO	PANTA	JOSE MERCEDES	17627799		0		M	S	1899-12-30
3608		MANAYAY	AYALA	MANUEL	43900836		0		M	S	1899-12-30
3609		MEDINA	ZAVALETA	FRANK MICHEL	40536122		0		M	S	1899-12-30
3610		VASQUEZ	CAMPOS	ABDON JOSE	05591014		0		M	S	1899-12-30
3611		MIRANDA	LUNA	ELIAS	42297255		0		M	S	1899-12-30
3612		BONILLA	TORRES	JOSE MANUEL	16711498		0		M	S	1899-12-30
3613		MENDOZA	DELGADO	PEDRO SALVADOR	42696571		0		M	S	1899-12-30
3614		SILVA	VASQUEZ	JEINE LUIS	45605527		0		M	S	1899-12-30
3615		BRAVO	CHOZO	VICTOR JUAN	17621829		0		M	S	1899-12-30
3616		VASQUEZ	ESTELA	ELIER MIGUEL	47731290		0		M	S	1899-12-30
3617		TUÑOQUE	DAMIAN	ISABEL	44228408		0		M	S	1899-12-30
3618		MELENDEZ	CORREA	JOSE ALBERTO	19320116		0		M	S	1899-12-30
3619		COTRINA	DE MALCA	ELENA	27698689		0		M	S	1899-12-30
3620		VIDAURRE	ACOSTA	SANTOS	17596285		0		M	S	1899-12-30
3621		PIZARRO	BRIONES	JOSE SANTOS	00832025		0		M	S	1899-12-30
3622		CHOZO	CALVAY	MARIA MARLENI	17525637		0		M	S	1899-12-30
3623		TEJADA	SANDOVAL	CARLOS ARMANDO	17599935		0		M	S	1899-12-30
3624		HORNA	RUIZ	MARIA BEATRIZ	19328660		0		M	S	1899-12-30
3625		VALENCIA	TENORIO	VICTOR HUGO	42800829		0		M	S	1899-12-30
3626		MANOSALVA	RUIZ	ANGEL	19209641		0		M	S	1899-12-30
3628		VALDERA	VILLEGAS	GREGORIO	17608045		0		M	S	1899-12-30
3629		DAMIAN	REYNOSA	JOSE LUIS	16741984		0		M	S	1899-12-30
3630		SUCLUPE	RUMICHE	WALTER ARQUIMIDES	40307567		0		M	S	1899-12-30
3631		RUIZ	ABANTO	HEBER FORTUNATO	47767560		0		M	S	1899-12-30
3632		ALDANA	GARCIA	JOSE GUILLERMO	17612390		0		M	S	1899-12-30
3633		LOPEZ	MEDINA	NILDA ISABEL	18828392		0		M	S	1899-12-30
3634		DIEGUEZ	DAGA	CARLOS ARTURO	41431610		0		M	S	1899-12-30
3635		SOTO	CALLIRGOS	JESUS	33562876		0		M	S	1899-12-30
3636		FERNANDEZ	OLIVERA	ALCIDES	44042380		0		M	C	2007-02-13
3651		ALBERTO	ROJAS	JUANA NORMA	40207102		0		M	S	1899-12-30
3652		CASTRO	SANCHEZ	LUIS HERNAN	16792559		0		M	S	1899-12-30
3654		VARGAS	MINCHAN	JOEL YORDANO	46154050		0		M	S	1899-12-30
3655		SILVA	VALDERA	LUZ CONCEPCION	26724670		0		M	S	1899-12-30
3656		VILLENA	PLASENCIA	CESAR OMAR	45472560		0		M	S	1899-12-30
3657		MEDINA	MONZON	ROBERTO JOSE YSABEL	45252307		0		M	S	1899-12-30
3658		VARGAS	AMAYA	NANCY	26684517		0		M	S	1899-12-30
3659		MINCHAN	CHUQUILIN	ROGER IVAN	40300745		0		M	S	1899-12-30
3660		CASTILLO	MORALES	OSWALDO AQUINO	26602847		0		M	S	1899-12-30
3661		CUEVA	SOLANO	MARUJA	44477524		0		M	S	1899-12-30
3662		LOPEZ	BECERRA	NIXON	71952509		0		M	S	1899-12-30
3663		HUAMAN	CHAVEZ	JOSE EMILIANO	40253400		0		M	S	1899-12-30
3664		PERALTA	CAMPOS	GUILLERMO	27555041		0		M	S	1899-12-30
3665		LUDEÑA	GUEVARA	JARLEY	46391051		0		M	S	1899-12-30
3666		CAMPOS	CHAVEZ	HIPOLITA	26611758		0		M	S	1899-12-30
3667		BECERRA	CHUQUIMANGO	RAUL	42965536		0		M	S	1899-12-30
3668		CAMPOS	RUMAY	NORMA ANGELICA	73700667		0		M	S	1899-12-30
3669		GUEVARA	GUERRERO	SANTOS GABRIEL	43168221		0		M	S	1899-12-30
3670		GAONA	FUSTAMANTE	JENNY LISSET	47371941		0		M	S	1899-12-30
3671		CAMPOS	LEIVA	MARIA ARMANDINA	26696241		0		M	S	1899-12-30
3672		QUIROZ	CABRERA	DEISY ELIZABETH	16722249		0		M	S	1899-12-30
3674		POLO	VARGAS	LILIANA	44051725		0		M	S	1899-12-30
3675		CUENCA	PALACIOS	RAUL ALBERTO	26629622		0		M	S	1899-12-30
3676		GALARRETA	TIRADO	SILBESTRE	26644388		0		M	S	1899-12-30
3677		MESTANZA	CUEVA	SEGUNDO	47950891		0		M	S	1899-12-30
3678		GARCIA	REYES	MIRIAN CLERI	41691361		0		M	S	1899-12-30
3679		BARRANTES	SILVA	ROGER EDINSON	45771905		0		M	S	1899-12-30
3680		CHILON	AYAY	JOSE SANTOS	26694042		0		M	S	1899-12-30
3681		CHAPOÑAN	PASACHE	EDWIN	17623230		0		M	S	1899-12-30
3685		SANDOVAL	LLONTOP	FERNANDO	42584902		0		M	S	1899-12-30
3687		FARROÑAN	NECIOSUP	JOSE JOEL	48592283		0		M	S	1899-12-30
3689		SORIANO	MORI	DINO	27399927		0		M	S	1899-12-30
3692		ZAVALETA	SALDAÑA	JORGE LUIS	47441829		0		M	S	1899-12-30
3693		SANCHEZ	SILVA	OMAR STEVEN	47646904		0		M	S	1899-12-30
3694		ARMAS	ASENJO	LUIS EMILIO	41158034		0		M	S	1899-12-30
3695		SUXE	BAZAN	JOSE	16731204		0		M	S	1899-12-30
3696		ESTRADA	MARIN	GUILLERMO	42055008		0		M	S	1899-12-30
3697		CHUQUIRUNA	BARDALES	RAUL	43221736		0		M	S	1899-12-30
3698		SALDAÑA	RAMOS	JOSE VICENTE	42297742		0		M	S	1899-12-30
3699		CHUQUIRUNA	ROJAS	CESAR	47828806		0		M	S	1899-12-30
3700		LARA	HUAMAN	MARCO JAKSON	72475819		0		M	S	1899-12-30
3701		ZAMORA	VASQUEZ	JOSE NEYSER	75879105		0		M	S	1899-12-30
3702		GAVIDIA	IDROGO	OSMAR	46258995		0		M	S	1899-12-30
3703		CHOQUEHUANCA	RIOS	SUSAN LIZBETH	44578880		0		M	S	1899-12-30
3704		CARRANZA	CAMACHO	PABLO CESAR	26684571		0		M	S	1899-12-30
3705		COLORADO	RABANAL	VILMA DEYSI	42423801		0		M	S	1899-12-30
3706		VILLANUEVA	HUATAY	MILTON EDUARDO	70202672		0		M	S	1899-12-30
3707		CASTREJON	ACUÑA	SEGUNDO ROGELIO	26619412		0		M	S	1899-12-30
3708		AGUILAR	RAMIREZ	ANDRES	19248429		0		M	S	1899-12-30
3709		LEYVA	CARRANZA	ABRAHAM	27062852		0		M	S	1899-12-30
3710		MENDEZ	GALLARDO	WILFREDO MARIO	17956727		0		M	S	1899-12-30
3711		SALAZAR	SAAVEDRA	AURELIANO	16506151		0		M	S	1899-12-30
3712		ZAMORA	VASQUEZ	WALTER	75716415		0		M	S	1899-12-30
3713		ZAMBRANO	VILLARREAL	MARIA ELENA	18850577		0		M	S	1899-12-30
3714		MINCHAN	FLORES	ELOY LEONIDAS	26678363		0		M	S	1899-12-30
3715		FLORES	RUBIO	FREYMER	19055747		0		M	S	1899-12-30
3716		VARIAS	ORDOÑEZ	CARLOS ELMER	17536415		0		M	S	1899-12-30
3717		MUÑOZ	CELIS	LUIS	44556043		0		M	S	1899-12-30
3718		CHILON	CERCADO	LUIS CRISTHIAN	77230349		0		M	S	1899-12-30
3719		CAJA	ISPILCO	DECIDERIO	76569382		0		M	S	1899-12-30
3720		OCAS	PORTAL	JOSE FERNANDO	47754324		0		M	S	1899-12-30
3721		ROJAS	BARRERA	MARIA EMERITA	26669083		0		M	S	1899-12-30
3722		CABRERA	CERNA	HILDER JUVENAL	16672373		0		M	S	1899-12-30
3723		MANOSALVA	MEDINA	NEIDERT HERNAN	44626140		0		M	S	1899-12-30
3724		CONSTANTINO	DAVILA	SEGUNDO MANUEL	16511024		0		M	S	1899-12-30
3725		HUATAY	DIAZ	NEMECIO	16510169		0		M	S	1899-12-30
3726		CUEVA	CARRERA	SERGIO	01034795		0		M	S	1899-12-30
3727		CORONADO	RIOJAS	MARIA CARMEN	17444542		0		M	S	1899-12-30
3728		BANCES	SANTISTEBAN	LUIS	17604665		0		M	S	1899-12-30
3729		SAUCEDO	QUISPE	JOSE ELMER	47963346		0		M	S	1899-12-30
3730		RAMOS	ZAMBRANO	AGUSTIN	43510924		0		M	S	1899-12-30
3731		MEJIA	IDROGO	ELMER	46482836		0		M	S	1899-12-30
3732		RAMOS	AYAY	ALINDOR	43080915		0		M	S	1899-12-30
3733		BUSTAMANTE	RUIZ	ROCIO	45522686		0		M	S	1899-12-30
3734		ALVA	INFANTE	LEVI	41983560		0		M	S	1899-12-30
3735		VASQUEZ	MALCA	WINTER JOSE	47476058		0		M	S	1899-12-30
3736		PAICO	INOÑAN	NARCISO	17402707		0		M	S	1899-12-30
3737		AYALA	DE MORENO	DIANA ADELA	17543352		0		M	S	1899-12-30
3738		CASTILLO	CORONADO	MARCO FAUSTINO	46688474		0		M	S	1899-12-30
3739		BAZAN	CORDOVA	MANUEL	75270572		0		M	S	2007-02-13
3740		CHAVEZ	JULCAMORO	LUIS FERNANDO	76274390		0		M	S	1899-12-30
3741		IPANAQUE	TUÑOQUE	MARIA VICTORIA	42725227		0		M	S	1899-12-30
3742		SALAZAR	PORTAL	VICTOR MANUEL	26689846		0		M	S	1899-12-30
3743		JUAREZ	URIARTE	SANTOS SEGUNDO	17591060		0		M	S	1899-12-30
3744		REYES	SANCHEZ	FAUSTINO	17598528		0		M	S	1899-12-30
3673		ALBITRES	VALDEZ	MARGARITA DEL PILAR	71509810		0		M	S	1899-12-30
3745		PEÑA	PEÑA	MARIA EDA	16690475		0		M	S	2007-02-13
3746		LOPEZ	SALVADOR	CRISTOVAL	03679602		0		M	S	1899-12-30
3747		VELIZ	MEDINA	CARLOS ENRIQUE	42275602		0		M	S	1899-12-30
3748		VASQUEZ	CORNEJO	ALFONSO	03133533		0		M	S	1899-12-30
3749		VASQUEZ	CHUNGA	CESAR EMILIO	03656648		0		M	S	1899-12-30
3750		VIVANCO	REQUENES	FRANCISCO	03584016		0		M	S	1899-12-30
3751		RAYMUNDO	RIVERA	RAFAEL	41617941		0		M	S	1899-12-30
3752		VASQUEZ	CORNEJO	ILVAR	43202868		0		M	S	1899-12-30
3753		MORALES	ALCANTARA	ORFELINDA	26613319		0		M	S	1899-12-30
3755		CASTILLO	RUIZ	BLANCA MARITZA	03649617		0		M	S	1899-12-30
3756		LIMAY	CAMPOS	MARIA GLADYS	45212842		0		M	S	1899-12-30
3758		SANCHEZ	ROJAS	ALBERTINA	46615923		0		M	S	1899-12-30
3759		SUCLUPE	SANDOVAL	GONZALO	17613343		0		M	S	1899-12-30
3760		MATALLANA	SUAREZ	ALVARO BENJAMIN	16739867		0		M	S	1899-12-30
3761		LABAN	ADRIANO	VILMA	71494112		0		M	S	1899-12-30
3762		ENCO	TIRADO	DIONICIO ALBERTO	19240332		0		M	S	1899-12-30
3768		FARIAS	CALDERON	PAULINA	40574052		0		M	S	1899-12-30
3769		YOVERA	SEMINARIO	RICARDO	02790828		0		M	S	1899-12-30
3770		OVIEDO	SARANGO	EDWIN	03473437		0		M	S	1899-12-30
3771		ORTIZ	RIVERA	CARLOS LUIS	03667517		0		M	S	1899-12-30
3772		RONDOY	AGURTO	SOCORRO	03839240		0		M	S	1899-12-30
3773		TEMOCHE	ZAPATA	ROBERTO	02721122		0		M	S	1899-12-30
3774		FLORES	INGA	GREGORIO	03596901		0		M	S	1899-12-30
3775		VITE	PINGO	PEDRO	02740987		0		M	S	1899-12-30
3776		PAZO	PERICHE	RUBEN	00322391		0		M	S	1899-12-30
3777		PANTA	JACINTO	MARIANO	02759207		0		M	S	1899-12-30
3778		RISCO	CARMEN	VICTOR HUGO	02813450		0		M	S	1899-12-30
3779		RIVERA	PACHERREZ	MARIA REYNA	44466432		0		M	S	1899-12-30
3780		CHINCHAY	CARO	JEAN PEDRO	15854973		0		M	S	1899-12-30
3781		ALVAREZ	PANTA	AUGUSTO	02856503		0		M	S	1899-12-30
3782		VINCES	ESPINOZA	VALERIANO RAUL	00218100		0		M	S	1899-12-30
3783		PINGO	BAYONA	SANTOS FRANCISCO	02790581		0		M	S	1899-12-30
3784		GARCIA	SEMBRERA	MARTIN	80167578		0		M	S	1899-12-30
3785		FLORES	DE OROZCO	ELVA ROSA	00243052		0		M	S	1899-12-30
3786		MALHABER	DIAZ	ROSA ELENA	16510523		0		M	S	1899-12-30
3787		VIGO	OCHOA	WAGNER	03837001		0		M	S	1899-12-30
3788		CORREA	CASTILLO	SEGUNDO ARMANDO	03102017		0		M	S	1899-12-30
3789		ABAD	SEMINARIO DE CRUZ	NANCY	02776450		0		M	S	1899-12-30
3790		SERNA	ALVARADO DE ALVARADO	SOLEDAD	10207891		0		M	S	1899-12-30
3791		PANDURO	DEL CASTILLO	JUAN LUIS	10281831		0		M	S	1899-12-30
3792		ASENCIOS	ORTIZ	ARTEMIO PAULINO	15446805		0		M	S	1899-12-30
3793		MONJE	INOÑAN	JUAN	17545973		0		M	S	1899-12-30
3794		BALDERA	ZAPATA	ELVIRA BEATRIZ	80234249		0		M	S	1899-12-30
3795		SANCHEZ	MOSCOL	WILSON	02884489		0		M	S	1899-12-30
3796		GUTIERREZ	CASTILLO	JULISSA	02866134		0		M	S	1899-12-30
3797		PARDO	ORDINOLA	LIDUBINA	03825002		0		M	S	1899-12-30
3798		CRISANTO	VARONA	MARIO RAUL	03611158		0		M	S	1899-12-30
3799		ZUÑIGA	TAPIA	GLORIA MERCEDES	16705726		0		M	S	1899-12-30
3800		ASENJO	LOZANO	LORENZO	03500135		0		M	S	1899-12-30
3801		ROJAS	HURTADO	WILSON	16733792		0		M	S	1899-12-30
3802		CORDOVA	NEIRA	JOSELITO	40781707		0		M	S	1899-12-30
3803		CAMACHO	SANDOVAL	MANUEL JESUS	02680425		0		M	S	1899-12-30
3804		APONTE	ZAPATA	MARCO ANTONIO	03689294		0		M	S	1899-12-30
3805		PINTADO	PASAPERA	WALTER	02673844		0		M	S	1899-12-30
3806		AVILA	SAAVEDRA	GUILLERMO ENRIQUE	02782226		0		M	S	1899-12-30
3807		FIESTAS	CRUZ	JOSEFA	03838777		0		M	S	1899-12-30
3808		SUAREZ	ALVARADO	HUGO SIGFREDO	03646290		0		M	S	1899-12-30
3809		MIRANDA	MIRANDA	OSCAR	00367247		0		M	S	1899-12-30
3810		ROJAS	CALDERON	FRANCISCO	03858757		0		M	S	2007-02-13
3811		ZAMBRANO	ACUÑA	JORGE	16667064		0		M	S	1899-12-30
3812		GAMBOA	GUILLEN	ELVA	09664189		0		M	S	1899-12-30
3813		OLIVERA	LLONTOP	CARLOS ANTONIO	02679459		0		M	S	1899-12-30
3814		MURGUIA	NAVARRO	VICTOR ALEJANDRO	03469608		0		M	S	1899-12-30
3815		SAAVEDRA	CHERO	PABLO	03841387		0		M	S	1899-12-30
3816		SILVA	SABA	FLOR DE MARIA	03850222		0		M	S	1899-12-30
3817		RODRIGUEZ	SANCHEZ	VICTOR IGNACIO	17947654		0		M	S	1899-12-30
3818		YARLEQUE	SILVA	JUAN JOSE	02645574		0		M	S	1899-12-30
3819		GALVEZ	FERNANDEZ	CARLOS QUINTO	02629876		0		M	S	1899-12-30
3820		GOMEZ	GARCIA	MARCO ANTONIO	02680004		0		M	S	1899-12-30
3821		JIMENEZ	ECHE	DANILO	03850220		0		M	S	1899-12-30
3822		NINAQUISPE	ECHEVARRIA DE LOPEZ	CLARA MAGALI	19323048		0		M	S	1899-12-30
3823		MECA	ZAPATA	WILFREDO	03874080		0		M	S	1899-12-30
3824		RODRIGUEZ	CASTRO	EBER	17937239		0		M	S	1899-12-30
3825		RUIZ	JIMENEZ	JAIME	03653598		0		M	S	1899-12-30
3826		OTERO	NUNURA	ALICIA	03891190		0		M	S	1899-12-30
3827		PARDO	ANTON	FIDEL	02789008		0		M	S	1899-12-30
3828		CHIROQUE	INGA	VICTOR	02720109		0		M	S	1899-12-30
3829		LANDA	AGURTO	CESAR	02648674		0		M	S	1899-12-30
3830		ALCAS	CHIROQUE	ANGELA	02879913		0		M	S	1899-12-30
3831		LACHIRA	SOSA	JULIO	05641748		0		M	S	1899-12-30
3832		CHINCHAY	PAUCAR	ELMER	40000994		0		M	S	1899-12-30
3833		ALAMO	MONTERO	DENNIS	02685683		0		M	S	1899-12-30
3834		OLAYA	INFANTE	ALBERTO	00222170		0		M	S	1899-12-30
3835		YOVERA	SULLON	JULIO	80547771		0		M	S	1899-12-30
3836		CRUZ	CHAVEZ	MANUEL ISMAEL	00204820		0		M	S	1899-12-30
3837		CAMJOY	VENCES	DULCE CAROLINA	03883927		0		M	S	1899-12-30
3838		NUÑEZ	GUERRERO	CARMEN ROSA	02655078		0		M	S	1899-12-30
3839		VILLAR	VDA DE TOCTO	NELIDA	03824404		0		M	S	1899-12-30
3840		SIANCAS	ZAPATA	OSCAR ENRIQUE	03882591		0		M	S	1899-12-30
3841		MORANTE	DE PAREDES	MARIA ISABEL	17530589		0		M	S	1899-12-30
3842		TEJADA	TUÑOQUE	AMADO	17612108		0		M	S	1899-12-30
3843		CRISANTO	LUDEÑA	ROBERTO	03663333		0		M	S	1899-12-30
3844		OROZCO	ZAPATA	ISABEL TROADIA	02659942		0		M	S	1899-12-30
3845		AGURTO	BAYONA	ESTELA D	02725417		0		M	S	1899-12-30
3846		CRUZ	CASTAÑEDA	MAXIMO ALEXZANDROVICH	02843336		0		M	S	1899-12-30
3847		JULIAN	FARFAN	JUAN LUIS	02878387		0		M	S	1899-12-30
3848		JUAREZ	RAMIREZ	VICTOR MANUEL	10264629		0		M	S	1899-12-30
3849		HURTADO	RAMIREZ	SUSANA DEL PILAR	02821548		0		M	S	1899-12-30
3850		WHANCHENG	CASTRO	MARIA ELENA	02688976		0		M	S	1899-12-30
3851		TEJADA	CASTAÑEDA	JARLESS LUIS	47285323		0		M	S	1899-12-30
3852		INGA	ROSAS	JOSE JUNIOR	47466092		0		M	S	1899-12-30
3853		CASTILLO	PASAPERA	HILDA	02788552		0		M	S	1899-12-30
3854		RUIZ	SILVA	NATIVIDAD FRANCISCO	03496472		0		M	S	1899-12-30
3855		VILLARREYES	SANCHEZ	LUIS SALOMON	03694586		0		M	S	1899-12-30
3856		TIQUILLAHUANCA	SONAPO	HUMBERTO	03896671		0		M	S	1899-12-30
3857		TELLO MENA	TERRY	JUAN CARLOS	06666425		0		M	S	1899-12-30
3858		GUANILO	TERAN	CESAR FRANK	45881131		0		M	S	1899-12-30
3859		BENITES	COVEÑAS VDA DE SULLON	ANDREA	16448650		0		M	S	1899-12-30
3860		CISNEROS	FERNANDEZ	FRANCISCO ANTONIO	02607144		0		M	S	1899-12-30
3861		CHAPILLIQUEN	ORDINOLA	EDWIN ROLAND	40758216		0		M	S	1899-12-30
3862		PAIVA	MIMBELA	WILFREDO	02739236		0		M	S	1899-12-30
3863		VASQUEZ	ZAPATA	CARLOS	03683735		0		M	S	1899-12-30
3864		MENDOZA	YANEZ	CARLOS ALBERTO	02678121		0		M	S	1899-12-30
3865		ACOSTA	ZAPATA	JOSE MERCEDES	17522334		0		M	S	1899-12-30
3866		ZUNINI	GUERRERO	MERCEDES	03342337		0		M	S	1899-12-30
3867		GUTIERREZ	SANCHEZ DE NUNURA	ROSARIO ELIZABETH	02867484		0		M	S	1899-12-30
3868		MACHOA	MACEDO	ROSAIDA	41677839		0		M	S	1899-12-30
3869		REMAICUNA	GARCIA	ELASIO	03300188		0		M	S	1899-12-30
3870		HUARNISO	RAMOS	FERNANDO	80661707		0		M	S	1899-12-30
3871		ROJAS	PAZ	LEONIDAS	03318791		0		M	S	1899-12-30
3872		BOYER	RUIZ	MANUEL AGUSTIN	42314090		0		M	S	1899-12-30
3873		BARRIOS	BERDEJO	JOSUE	41966702		0		M	S	1899-12-30
3874		SALAZAR	CHANDUVI	RICARDO	02867098		0		M	S	1899-12-30
3875		VILLASECA	CARNAQUE	MARLON IVAN	40884507		0		M	S	1899-12-30
3876		SANCHEZ SILVA	CAVERO	EDUARDO ROBERTO	08246421		0		M	S	1899-12-30
3877		CERNA	APAZA	LUIS ALFONZO	42864388		0		M	S	1899-12-30
3878		NIMA	BENITES	JUAN CARLOS	80470474		0		M	S	1899-12-30
3879		CORDOVA	RUIZ	RAFAEL	02727661		0		M	S	1899-12-30
3880		CHANDUVI	YOVERA	PERCY FRANCISCO	80392148		0		M	S	1899-12-30
3881		HINSBI	MAURICIO	FRANKLIN OMAR	43044719		0		M	S	1899-12-30
3882		AGURTO	MARCHAN	OSCAR PAUL	42782812		0		M	S	1899-12-30
3883		SANTISTEBAN	CUEVA	JUAN CARLOS	40627693		0		M	S	1899-12-30
3884		SAUSA	AVALOS	OGRES	17573729		0		M	S	1899-12-30
3885		FERNANDEZ	FLORES	HENRY SIGIFREDO	02821435		0		M	S	1899-12-30
3886		FIESTAS	ALBINES	GIOVANA FABIOLA	41102621		0		M	S	1899-12-30
3887		DIOSES	SAAVEDRA	RODRIGO	03643616		0		M	S	1899-12-30
3888		OJEDA	TABOADA	LUIS FELIPE MARTIN	02775302		0		M	S	1899-12-30
3889		FARFAN	FARFAN	FREDY ROLAND	40978888		0		M	S	1899-12-30
3890		SANCARRANCO	PACHERRES	JUAN ALBERTO	43096922		0		M	S	1899-12-30
3891		SIANCAS	ESPINOZA	JOSE	03621463		0		M	S	1899-12-30
3892		PULACHE	GIRON	JUAN	02754090		0		M	S	1899-12-30
3893		FARFAN	VILLALTA	JOSE YSAIAS	42307145		0		M	S	1899-12-30
3894		SILVA	CHERO	VIDAL	41252369		0		M	S	1899-12-30
3895		HIDALGO	ACARO	CARLOS ENRIQUE	03691131		0		M	S	1899-12-30
3896		VIGO	FLORES	JOSE	03590521		0		M	S	1899-12-30
3897		JIMENEZ	NOLE	JOSE ARMANDO	03664171		0		M	S	1899-12-30
3898		MADRID	PAZ	JOSE ALEJANDRO	03307273		0		M	S	1899-12-30
3899		PALACIOS	FARIAS	MARIA DEL SOCORRO	02822798		0		M	S	1899-12-30
3900		MASIAS	SOSA	MANUEL JESUS	02824902		0		M	S	1899-12-30
3901		GARCIA	VALLENAS	CARLOS ENRIQUE	41136857		0		M	S	1899-12-30
3902		VELASQUEZ	PACHERRES	PATRICIA MERCEDES	40709124		0		M	S	1899-12-30
3903		MENDOZA	CHAVEZ	MIRIAN LUZ	02609607		0		M	S	1899-12-30
3904		CELI	CRUZ	DOMINGO OSWALDO	02691323		0		M	S	1899-12-30
3905		OLORTEGUI	PANTOJA	LUCIANO	06820123		0		M	S	1899-12-30
3906		NUÑEZ	ALZAMORA	MANUEL ABELARDO	02776065		0		M	S	1899-12-30
3907		CARREÑO	CORDOVA	CESAR AUGUSTO	80508310		0		M	S	1899-12-30
3908		TAVARA	TINEDO	WILSON	40461341		0		M	S	1899-12-30
3909		PEREZ	VILLALOBOS	ENRIQUE ALONZO	02885930		0		M	S	1899-12-30
3910		AGUILAR	AMBULAY	FELIMON	03094401		0		M	S	1899-12-30
3911		REVILLA	MONCADA	SEGUNDO NEPTALI	28066510		0		M	S	1899-12-30
3912		ESPEJO	CRUZ	MARTINA	42485602		0		M	S	1899-12-30
3913		RAMOS	SALDARRIAGA	LUIS ALEXANDER	40455892		0		M	S	1899-12-30
3914		CHUYES	VILLEGAS	MARIA CLEOTILDE	03590011		0		M	S	1899-12-30
3915		CHINCHAY	SAAVEDRA	VICTOR JUAN	02856809		0		M	S	1899-12-30
3916		DEZAR	ESTRADA	JAVIER ARMANDO	03494642		0		M	S	1899-12-30
3917		CALDERON	ARCELES	ALEXANDER	44374695		0		M	S	1899-12-30
3918		CENA	LEON	JITER	17541554		0		M	S	1899-12-30
3919		VERA	ZAPATA	SANTOS HERMOGENES	80616705		0		M	S	1899-12-30
3920		CALLE	CRIOLLO	DELIDA	03583255		0		M	S	1899-12-30
3921		AYALA	CORDOVA	ELBA ROSA	41412169		0		M	S	1899-12-30
3922		ALONSO	AZAÑERO	MARCIAL	03598137		0		M	S	1899-12-30
3923		TORRES	LLAPO	SEGUNDO NAZARIO	40236384		0		M	S	1899-12-30
3924		ESTRADA	LITANO	OSCAR	42261108		0		M	S	1899-12-30
3925		POLO	GUTIERREZ DE RAMIREZ	ELIZABETH ROCIO	80140958		0		M	S	1899-12-30
3926		JIMENEZ	MONTALVAN	ERMITELIA	80348610		0		M	S	1899-12-30
3927		FLORES	DE SILUPU	IRMA	03607249		0		M	S	1899-12-30
3928		RODRIGUEZ	QUENECHE	JOSE LUIS	40758197		0		M	S	1899-12-30
3929		SUAREZ	CARDOZA	ROSA RENEE	02618048		0		M	S	1899-12-30
3931		OLAYA	VILLEGAS	ANDRES	03667980		0		M	S	1899-12-30
3932		OLAYA	VILLEGAS	FELIX	41649884		0		M	S	1899-12-30
3933		MUÑOZ	SOCOLA	JORGE	06235919		0		M	S	1899-12-30
3935		MICHILOT	MORILLO DE CACEDA	ROSA VICTORIA	07381367		0		M	S	1899-12-30
3936		PANTA	MICHILOT	MIRELLA DEL SOCORRO	02833396		0		M	S	1899-12-30
3937		RIVERA	FARIAS	MARLENY DEL PILAR	03881597		0		M	S	1899-12-30
3938		CASTRO	SALDARRIAGA	AMADEO	03567848		0		M	S	1899-12-30
3939		CALDERON	REYES	FELIX	02734056		0		M	S	1899-12-30
3940		MORALES	TIMANA	PABLO	02708165		0		M	S	1899-12-30
3941		CHUNGA	RUIZ	TEOFILO ELEODORO	02667701		0		M	S	1899-12-30
3942		RAMIREZ	ZAPATA	MERCEDES LUCIA	03489324		0		M	S	1899-12-30
3943		GRANDA	PALACIOS	ADRIANA BIENVENIDA	02682153		0		M	S	1899-12-30
3944		MONTERO	DE ALAMO	JULIA	02678774		0		M	S	1899-12-30
3945		CURAY	LEON	FRANCISCO GABRIEL	03586306		0		M	S	1899-12-30
3946		PATIÑO	GUARNIZO	ORLANDO	03834695		0		M	S	1899-12-30
3947		LEON	KAMT	ALFREDO ROBERTO	03585921		0		M	S	1899-12-30
3948		OCAÑA	FRIAS	ROLANDO	03208007		0		M	S	1899-12-30
3949		LOPEZ	OROZCO	ATANACIA	33673091		0		M	S	2007-02-13
3950		MORALES	CORDOVA	SANTOS POLIDORO	03609867		0		M	S	2007-02-13
3951		CRISANTO	SILUPU	SANTOS AUDEVERTO	02610510		0		M	S	1899-12-30
3952		CASANOVA	VIERA	MIGUEL	02671448		0		M	S	1899-12-30
3953		VENTURA	HUAYANCA	CARLOS ENRIQUE	02777183		0		M	S	1899-12-30
3954		MULATILLO	CHINCHAY	SANTOS EUGENIO	03080631		0		M	S	2007-02-13
313		MORALES	FALLA	LINDA DIANA	41351058		0		M	S	1899-12-30
3955		VEGA	HERRERA DE VASQUEZ	ALBERTA YOLANDA	03633593		0		M	S	1899-12-30
3956		MACHAHUAY	TITO	LUIS	40108448		0		M	S	2007-02-13
3957		ZAPATA	ARMESTAR DE CARREÑO	JUANA ROSA	03611787		0		M	S	1899-12-30
3958		CHUNGA	CHUNGA	GENARO	03463844		0		M	S	1899-12-30
3959		AVALOS	GUTIERREZ	SEGUNDO ERASMO	03338072		0		M	S	1899-12-30
3960		CHUQUICONDOR	CARRASCO	SERAPIO	02619526		0		M	S	1899-12-30
3961		MEZA	CUMBAY	BENIGNO	03204662		0		M	S	1899-12-30
3962		ESPINOZA	CORDOVA	MARIA AGUSTINA	03323030		0		M	S	1899-12-30
3963		VILCHERREZ	TAVARA	YRIS BEATRIZ	02775333		0		M	S	1899-12-30
3964		MONTESINOS	ARRIETA	OLGA	07753095		0		M	S	1899-12-30
3965		LORO	VDA DE HUIMAN	MARTA MARIA	02741902		0		M	S	1899-12-30
3966		OROZCO	DE LOPEZ	FRANCISCA	03338099		0		M	S	1899-12-30
3967		TRONCOS	ALVAREZ	AURELIO	03578187		0		M	S	1899-12-30
3968		PANTA	PANTA	JOSE ESTEBAN	02757594		0		M	S	1899-12-30
3969		ESTRELLA	SAAVEDRA	MARINO	16513082		0		M	S	1899-12-30
3970		LLACSAHUANGA	CRIOLLO	MIGUEL ANGEL	02650122		0		M	S	1899-12-30
3971		SIANCAS	SAAVEDRA	LUISA MERCEDES	03595667		0		M	S	1899-12-30
3972		CUMPA	PEÑA	RUBEN	06292136		0		M	S	1899-12-30
3973		REVOLLEDO	VALDEZ DE IPANAQUE	CARMEN SIMONA	02667520		0		M	S	1899-12-30
3974		CARAMANTIN	SALVADOR DE CASTILLO	PAULA	03307707		0		M	S	1899-12-30
3975		SEMINARIO	VITE	NANCY MARIA	02764283		0		M	S	1899-12-30
3976		CORDOVA	AGUILAR	AGUSTINA	03584817		0		M	S	1899-12-30
3977		RUIZ	JUAREZ	SANTOS ROGELIO	02735538		0		M	S	2007-02-13
3978		TORRES	VELASQUEZ DE SALAZAR	AYDEE SOCORRO	02783119		0		M	S	1899-12-30
3979		CASTILLO	MECA	UBER DAVID	03661548		0		M	S	2007-02-13
3980		ARIAS	AREVALO	ANA GEORGINA	02881072		0		M	S	1899-12-30
3981		FERNANDEZ	DE MOGOLLON	TERESA	03838586		0		M	S	1899-12-30
3982		CASTILLO	NEIRA	MANUEL ANTONIO	03609912		0		M	S	2007-02-13
3983		ALVAREZ	CHOQUE	FELIPE SANTIAGO	03681100		0		M	S	1899-12-30
3984		MANAYAY	LA CRUZ	PEDRO CELESTINO	03599186		0		M	S	2007-02-13
3985		AGURTO	DE CARDOZA	PETRONILA	03608550		0		M	S	1899-12-30
3986		SALAZAR	SANCHEZ	ALCIDES	26648291		0		M	S	1899-12-30
3987		PEREZ	MORALES	JOSE LUIS	16718402		0		M	S	2007-02-13
3988		MELENDRES	CHANTA	GUILLERMO ALBERTO	02871729		0		M	S	1899-12-30
3989		MERINO	DE VEGAS	SARA RENEE	02654488		0		M	S	1899-12-30
3990		GARCIA	OGOÑA	ESTERFILIA	03897490		0		M	S	1899-12-30
3991		MADRID	TORRES	LIDIA	03656684		0		M	S	2007-02-13
3992		VILLEGAS	RONDOY	GENOVEVA	03873125		0		M	S	1899-12-30
3993		CASTILLO	ORDINOLA	GERMAN	03642050		0		M	S	1899-12-30
3994		VIDAL	OBLEA	ROSA ELVIRA	03659259		0		M	S	1899-12-30
3995		RIVERA	CHINCHAY	MARIA ALICIA	03127215		0		M	S	1899-12-30
3996		ARISMENDIZ	VILELA	ANGELITA HAYDEE	00321179		0		M	S	1899-12-30
3997		RODRIGUEZ	VILLAMAR	GUILLERMO	00368316		0		M	S	1899-12-30
3998		SANCHEZ	RAMOS	MARIA BETTY	00368444		0		M	S	1899-12-30
3999		TORRES	CORNEJO	MANUEL ALFARO	00251357		0		M	S	1899-12-30
4000		TORRES	GUADALUPE	TULIO BALDOMERO	00217362		0		M	S	1899-12-30
4001		ROSALES	JIMENEZ	GUMERCINDA	03877475		0		M	S	1899-12-30
4002		PANASPAICO	DELGADO	ROSA	15602112		0		M	S	1899-12-30
4003		OTERO	ANTEZANA	CARLOS MOISES	00325437		0		M	S	1899-12-30
4004		ALBUJAR	MASIAS	MARIA JULIA	03889533		0		M	S	1899-12-30
4005		MORAN	MOGOLLON	ZOILA ROSA	03342022		0		M	S	1899-12-30
4006		CRUZ	RODRIGUEZ	EDGAR LUIS	02803409		0		M	S	1899-12-30
4007		RAMIREZ	MERINO	SERVILIO AMADO	06159344		0		M	S	1899-12-30
4008		RODRIGUEZ	VILLAMAR	CARLOS CESAREO	00251277		0		M	S	1899-12-30
4009		RAMIREZ	ROMERO	ROSA ZOILA	19211675		0		M	S	1899-12-30
4010		SARAVIA	CABEZUDO	JUAN BALBINO	02625179		0		M	S	1899-12-30
4011		ATAUPILLCO	BARBOZA	JUANA ANA	02885492		0		M	S	1899-12-30
4012		PACHERRES	GOMEZ	MANUELA	02668293		0		M	S	1899-12-30
4013		SALAS	ANDRADE	GERARDO DANIEL	02780899		0		M	S	1899-12-30
4014		VIERA	SERNAQUE DE CORDOVA	MARISOL SUGEY	40119975		0		M	S	1899-12-30
4015		SANCHEZ	PACHERREZ	LILIANA ISABEL	03659426		0		M	S	1899-12-30
4016		ESPINOZA	MOSCOL	FERNANDO	02623345		0		M	S	1899-12-30
4017		MONDRAGON	AGUILAR	FRANCISCO	02638437		0		M	S	1899-12-30
4018		SANDOVAL	SANTAMARIA	FABIAN	16744639		0		M	S	1899-12-30
4019		BENAVIDES	GARCIA	MIGUEL HERNAN	02871780		0		M	S	1899-12-30
4020		HUAIGUA	BARCO	ESTEFA	02880476		0		M	S	1899-12-30
4021		ALBURQUEQUE	VALLADARES	VICTOR ANTONIO	03567247		0		M	S	1899-12-30
4022		CASTRO	GUILLEN	JOSE GILBERTO	03664369		0		M	S	1899-12-30
4023		UBILLUS	DE PAICO	CARMEN MELANIA	03895667		0		M	S	1899-12-30
4024		TORRES	JULCA	DEMETRIO	03899405		0		M	S	1899-12-30
4025		CASTRO	RODRIGUEZ NOVOA	CLAUDIA YSABEL	18091144		0		M	S	1899-12-30
4026		GUEVARA	PINTADO	EDUARDO ELIAS	02613535		0		M	S	1899-12-30
4027		VARGAS	CAHUAZA	RAQUEL	03696677		0		M	S	1899-12-30
4028		AÑAZCO	VDA DE FARFAN	MARIA NATIVIDAD	02751403		0		M	S	1899-12-30
4029		MORAN	DIOSES	PEDRO ADRIAN	03863398		0		M	S	1899-12-30
4030		SAAVEDRA	SARANGO	PLAXEDES	16505976		0		M	S	1899-12-30
4031		BENITES	RUFINO	OLISES	41286307		0		M	S	1899-12-30
4032		MEDINA	ROJAS	JOSE ROMULO	41258931		0		M	S	1899-12-30
4034		APARICIO	HERRERA	RAQUEL	03897760		0		M	S	1899-12-30
4035		SEMINARIO	GUTIERREZ	RODRIGO	02694335		0		M	S	1899-12-30
4036		OTERO	AMARAL	JOSE ANTONIO	02674062		0		M	S	1899-12-30
4037		LITANO	SERNAQUE	PEDRO BACILIO	02652648		0		M	S	1899-12-30
4038		ARIZAGA	ARITOMI	JAVIER FRANCISCO	02668956		0		M	S	1899-12-30
4039		CURAY	OVALLE	ROSA MARLENE	03461876		0		M	S	1899-12-30
4040		FLORES	ELESPURO	RANDOLFO	10290155		0		M	S	1899-12-30
4041		CASTILLO	OLIVOS	JUAN	02869205		0		M	S	1899-12-30
4042		PACHECO	MEJIA	WALTHER	16487414		0		M	S	1899-12-30
4052		GONZALES	CAJUSOL	MARCOS ANTONIO	80370196		0		M	S	1899-12-30
4054		GIRON	CARMEN	JAIME	80664030		0		M	S	1899-12-30
4055		VARONA	ALVARADO	SANTOS ANIBAL	02754167		0		M	S	1899-12-30
4056		BENITES	VALDEZ	JUAN FRANCISCO	03662547		0		M	S	1899-12-30
4057		PAZ	GARCIA	JOSE INES	03691728		0		M	S	1899-12-30
4058		LOPEZ	GUTIERREZ	JORGE LUIS	03686344		0		M	S	1899-12-30
4059		AGURTO	TORRES	JUAN MIGUEL	03576652		0		M	S	1899-12-30
4060		TACURE	PINTADO	NOE DILBERTO	43392315		0		M	S	1899-12-30
4061		ESPINOZA	ORDINOLA	JORGE NAPOLEON	40092360		0		M	S	1899-12-30
4063		SANTISTEBAN	POEMAPE	PAULINO	17524037		0		M	S	1899-12-30
4064		CRUZ	MENDOZA	BLEISER	45858960		0		M	S	1899-12-30
4065		REYES	NEIRA	VEYDALINDA	03124935		0		M	S	1899-12-30
4066		DOMINGUEZ	GRANDA	HILDA ISABEL	02638775		0		M	S	1899-12-30
4067		LOPEZ	FLORES	OTILIA	03366721		0		M	S	1899-12-30
4068		LIVIA	GARCIA	FEDIMA	02640021		0		M	S	1899-12-30
4069		ZEGARRA	RIOS	MILTHON	03599603		0		M	S	1899-12-30
4070		ACARO	CARRASCO	JOSE LUIS	02609295		0		M	S	1899-12-30
4071		ARANDA	SABROSO	VICTOR HUGO	02642552		0		M	S	1899-12-30
4072		ORTIZ	ATO	RICARDO MIGUEL	04425520		0		M	S	1899-12-30
4073		BANCES	CORNEJO	VICTOR RAUL	00236955		0		M	S	1899-12-30
4074		TINEO	VILELA	EDWIN JHON	03688315		0		M	S	1899-12-30
4075		TUME	BENITES	LEONARDO	02743684		0		M	S	1899-12-30
4076		ROSALES	ROSALES	PEDRO	02614095		0		M	S	1899-12-30
4077		IPANAQUE	VILLEGAS	ALBERTO	02848699		0		M	S	1899-12-30
4078		MARCHAN	BACA	MARTIN	00250574		0		M	S	1899-12-30
4079		CASTRO	RETO	VERONICA	03658160		0		M	S	1899-12-30
4080		HERRERA	LOZADA	JOSE FELIX	09861543		0		M	S	1899-12-30
4081		MALCA	COTRINA	KELLY	47626864		0		M	S	1899-12-30
4082		PANTA	PANTA	JOSE SANTOS	02758235		0		M	S	1899-12-30
4083		ORDINOLA	JUAREZ	JORGE LUIS	02642879		0		M	S	1899-12-30
4084		VILCHEZ	MARAVI	FRANCISCO MIGUEL	10284368		0		M	S	1899-12-30
4085		CASTRO	VALDIVIEZO	CESAR	03842944		0		M	S	1899-12-30
4086		CASTILLO	LOPEZ	LORENZO	00243110		0		M	S	1899-12-30
4087		MEJIA	CRUZ	JULIO	02782528		0		M	S	1899-12-30
4088		HIDALGO	GUTIERREZ	CARLOS	02788558		0		M	S	1899-12-30
4089		NORIEGA	SILVA	ELBA	00221386		0		M	S	1899-12-30
4090		MARTINEZ	LOAYZA	JULIA	00242941		0		M	S	1899-12-30
4091		BRAMON	LARA	CATALINO	06247599		0		M	S	1899-12-30
4092		RODRIGUEZ	CHAVEZ	MIGUEL	80637454		0		M	S	1899-12-30
4093		VASQUEZ	DIAZ	MARIBEL	44116871		0		M	S	1899-12-30
4094		CASTILLO	AVILA	EUGENIO	00372695		0		M	S	1899-12-30
4095		REYES	CASTRO	GILBERTO	03501976		0		M	S	1899-12-30
4096		MOSCOL	FIESTAS	JOAQUIN	03505135		0		M	S	1899-12-30
4097		VASQUEZ	ALARCON	MIRIAM MARGARITA	16637864		0		M	S	1899-12-30
4098		GUTIERREZ	VASQUEZ	LUIS HUMBERTO	17898283		0		M	S	1899-12-30
4099		MARQUEZ	CASTILLO	LAURA ELIZABETH	07258493		0		M	S	1899-12-30
4100		GARCIA	ORTIZ	JUAN FRANCISCO	02779005		0		M	S	1899-12-30
4101		HERMOZA	FLORES	BENITO GUILLERMO	00249319		0		M	S	1899-12-30
4102		ZAPATA	CHAPILLIQUEN	CESAR AUGUSTO	02846851		0		M	S	1899-12-30
4103		FRANCO	GARCES	PATRICIA ELIANA	03652545		0		M	S	1899-12-30
4104		VALDES	NUÑEZ	JAVIER AUGUSTO	09868537		0		M	S	1899-12-30
4105		LACHIRA	SANDOVAL	MARLON	09437501		0		M	S	1899-12-30
4107		SILVA	BUSTAMANTE	CESAR RAUL	02884724		0		M	S	1899-12-30
4108		ALAMO	HIDALGO	VICTOR RAUL	02839853		0		M	S	1899-12-30
4109		SOTO	AGUILAR	LUCIANO GUIDO	29257893		0		M	S	1899-12-30
4110		PAREDES	CAMPANA	JULIA MARIA	17818674		0		M	S	1899-12-30
4111		PUMACHAY	GAMBOA	ROSA ELENA	32984849		0		M	S	1899-12-30
4112		HURTADO	CHORRES	JORGE ALBERTO	18088113		0		M	S	1899-12-30
4113		LOPEZ	ESPINOZA	JOHNNY ANTHONY	03368661		0		M	S	1899-12-30
4114		TALLEDO	JUAREZ	CARLOS ROBERTO	03564349		0		M	S	1899-12-30
4115		ARAUJO	GUERRERO	WALTER	00371093		0		M	S	1899-12-30
4116		MEDINA	ZAPATA	PERCY FABIAN	03502879		0		M	S	1899-12-30
4117		VEGA	YOVERA	MIGUEL EDUARDO	02670589		0		M	S	1899-12-30
4118		MORE	HERRERA	LILIANA	02873342		0		M	S	1899-12-30
4119		MACALUPU	QUEZADA	FERNANDO	02692028		0		M	S	1899-12-30
4120		DIOSES	PERALTA	JUANA SANTOS	03495041		0		M	S	1899-12-30
4121		REYES	ARCAYA	YOVANA	03668389		0		M	S	1899-12-30
4122		CABRERA	DIAZ	WILSON	17451353		0		M	S	1899-12-30
4123		CHAMBI	SULCA	MARTIN	30853305		0		M	S	1899-12-30
4124		MORE	CRUZ	JULIO CESAR	00370712		0		M	S	1899-12-30
4125		GARCIA	CORDOVA	VERONICA	02830727		0		M	S	1899-12-30
4126		LAZO	FARIAS	PABLO ALBERTO	03686021		0		M	S	1899-12-30
4127		GARCIA	ORTIZ	JHONY	02852321		0		M	S	1899-12-30
4128		GARCIA	OROZCO	ISAAC	02847777		0		M	S	1899-12-30
4129		SANCHEZ	ROJAS	JOSE LUIS	41339483		0		M	S	1899-12-30
4130		CISNEROS	SANDOVAL	YOJANA	03635611		0		M	S	1899-12-30
4131		CORRALES	ORTIZ	MARIA ESTHER	17525204		0		M	S	1899-12-30
4132		FARFAN	MAZA	JOSE LUIS	02676938		0		M	S	1899-12-30
4133		IPANAQUE	MENDOZA	FERNANDO	02730000		0		M	S	1899-12-30
4134		MORALES	VELIZ	MARIO PERSI	17600723		0		M	S	1899-12-30
4135		MENDOZA	YESAN	DENYS GEORGE	73064982		0		M	S	1899-12-30
4136		ACOSTA	BALDERA	HECTOR	17565436		0		M	S	1899-12-30
4137		RIVAS	MARQUEZ	MARIA	03489580		0		M	S	1899-12-30
4138		ZAPATA	JUAREZ	HERLINDA	03639460		0		M	S	1899-12-30
4139		CAMACHO	LUJAN DE CRISANTO	MATILDE MARISELA	03560558		0		M	S	1899-12-30
4140		VARGAS	GONZALES	HUGO RICARDO	02780704		0		M	S	1899-12-30
4141		ALVARADO	DE PIMENTEL	MARIZA	03896377		0		M	S	1899-12-30
4142		LUJAN	CRUZ	JESUS ANTONIO	05640491		0		M	S	1899-12-30
4143		VILLEGAS	OROZCO	JULIO CESAR	02830091		0		M	S	1899-12-30
4144		MORE	SERNAQUE	CESAR AUGUSTO	05640947		0		M	S	1899-12-30
4145		BOYER	RODRIGUEZ	ELISA NICOLASA	00240348		0		M	S	1899-12-30
4146		CAMAN	FLORES	GIOVANNA ALEJANDRINA	41047298		0		M	S	1899-12-30
4147		GUERRERO	ESPINOZA	HENRY ALBERTHO	40752205		0		M	S	1899-12-30
4148		TRONCOS	TEJADA	FLOR MARIA	41652473		0		M	S	1899-12-30
4149		ESPINOZA	SILVA	MAGDA IVONNE	00246884		0		M	S	1899-12-30
4150		BRUNO	BRUNO	DAVID JUAN	19900527		0		M	S	1899-12-30
4151		CESPEDES	RAMIREZ	MARIA INES	00247836		0		M	S	1899-12-30
4152		ECHEVARRIA	PALACIOS	ALCIBIADES	02888053		0		M	S	1899-12-30
4153		CASTILLO	JIMENEZ	FACUNDO	03594766		0		M	S	1899-12-30
4154		SALINAS	RAMIREZ	JUANA ELENA	02654754		0		M	S	1899-12-30
4155		CARDENAS	LUQUE	JULIO CESAR	02783897		0		M	S	1899-12-30
4156		OYOLA	UBILLUS	EDUARDO GERARDO	03641053		0		M	S	1899-12-30
4157		UEYONABARU	MIHAGI	ALICIA	02894833		0		M	S	1899-12-30
4158		PEREA	DE ORTEGA	MILENA	02649474		0		M	S	1899-12-30
4159		FIESTAS	DE CALLE	SOFIA	02640366		0		M	S	1899-12-30
4160		FEBRE	HUAMAN	JOSE GELACIO	02806153		0		M	S	1899-12-30
4161		FLORES	GONZALES	EDA	02784887		0		M	S	1899-12-30
4162		MICHILOT	ATARAMA	JUAN CARLOS	02837611		0		M	S	1899-12-30
4163		ESPINOZA	SUAREZ	JAIME VISITACION	03561719		0		M	S	1899-12-30
4164		ROMERO	SAAVEDRA	MILAGROS DEL PILAR	02782033		0		M	S	1899-12-30
4165		HIDALGO	MORE	FILOMENO	03612684		0		M	S	1899-12-30
4166		CHUQUIRIMA	DE LABAN	ROSAURA	02623937		0		M	S	1899-12-30
4167		ARTADI	VALDEZ	MARICEL MAIKA	08224945		0		M	S	1899-12-30
4168		MORALES	PALACIOS	MARIA DEL ROSARIO	02617995		0		M	S	1899-12-30
4170		RUGEL	DE SOSA	MARIA MAURA	02864379		0		M	S	1899-12-30
4171		REQUENA	PALACIOS	LUIS ARMANDO	02834339		0		M	S	1899-12-30
4172		ZAPATA	CASTILLO	CESAR	03685432		0		M	S	1899-12-30
4173		AÑAZCO	JUAREZ	LUZ MARIA	41279333		0		M	S	1899-12-30
4174		REYES	CHAVEZ	JUAN CARLOS	42316042		0		M	S	1899-12-30
4175		ALACHE	CRISANTO	SEGUNDO JUAN	03339935		0		M	S	1899-12-30
4176		BARRANZUELA	CARAMANTIN	ALBERTA	03360265		0		M	S	1899-12-30
4178		SALDARRIAGA	AMASIFUEN	SUGEY MILAGROS	40194362		0		M	S	1899-12-30
4179		RODRIGUEZ	AGUIRRE VDA DE DE LA VEGA	CELESTINA	15671947		0		M	S	1899-12-30
4180		HIDALGO	MEDINA	CARLOS HUMBERTO	03573758		0		M	S	1899-12-30
4181		CASTILLO	URGILES	SOCORRO DEL PILAR	03886577		0		M	S	1899-12-30
4182		SAAVEDRA	GARCIA	IGNACIO	40100737		0		M	S	1899-12-30
4183		REGALADO	LOPEZ	MAX WILBERTO	40047512		0		M	S	1899-12-30
4184		VILLALTA	VEGA	MARINA VIRGINIA	03618049		0		M	S	1899-12-30
4185		VARGAS	LALUPU	MANUEL	00205338		0		M	S	1899-12-30
4186		RIMARACHIN	VITON	YOHNY	41497600		0		M	S	2007-02-13
4187		POZADA	DAVIS	DELIA RAQUEL	00248476		0		M	S	1899-12-30
4188		HUERTAS	OLIVARES	PEDRO	00252371		0		M	S	1899-12-30
4189		QUEQUESANA	RODRIGUEZ	JOHN MARINO	20016515		0		M	S	1899-12-30
4190		QUINCHES	MEDINA	ROSA ZULMEN	00370284		0		M	S	1899-12-30
4191		GARCIA	SEVERINO	MARTINA	00222248		0		M	S	1899-12-30
4192		LLONTOP	CHAVESTA	CESAR AUGUSTO	17623747		0		M	S	1899-12-30
4193		SAAVEDRA	DEL ROSARIO	MARCOS ARCARIO	00219577		0		M	S	1899-12-30
4194		BECERRA	MEDINA	FLOR ALICIA	00237115		0		M	S	1899-12-30
4195		VALDERA	SANTISTEBAN	SACRAMENTA	17599493		0		M	S	1899-12-30
4196		ACARO	MASIAS	IRIS DEL PILAR	00238162		0		M	S	1899-12-30
4197		GUERRERO	ROQUE DE MONCADA	ROSA MARIA	00250543		0		M	S	1899-12-30
4198		TORRES	INFANTE	AURA CELESTINA	00240873		0		M	S	1899-12-30
4199		ZARATE	GUERRERO	JULIAN FALCONERI	00360133		0		M	S	1899-12-30
4200		ALARCON	MONDRAGON	FRANCISCO	19224993		0		M	S	1899-12-30
4201		MORALES	NOLE	ANDREA	03666359		0		M	S	1899-12-30
4202		VIERA	GIRON	TITO ROBERT	46176858		0		M	S	1899-12-30
4203		QUISPE	PEREZ	AMERICO	27406960		0		M	S	1899-12-30
4204		DE LA CRUZ	MONSEFU	PABLO	19323800		0		M	S	1899-12-30
4205		DAMIAN	DE LA CRUZ	AGUSTIN	17532949		0		M	S	1899-12-30
4206		LLAUCE	SANCHEZ	MARIA TERESA	40076736		0		M	S	1899-12-30
4207		ZAPATA	REYES	EDUARDO	00249602		0		M	S	1899-12-30
4208		BERECHE	DE PORRAS	CARMEN NOELIA	02795942		0		M	S	1899-12-30
4209		TRELLES	LYNCH	JAVIER ERNESTO	02898366		0		M	S	1899-12-30
4210		PEÑA	TALLEDO	LUIS EDUARDO	41167131		0		M	S	1899-12-30
4211		CASAS	GALLARDO	CECILIA VERONICA	02766824		0		M	S	1899-12-30
4212		MENDOZA	DIOS	DAVID ADOLFO	15599431		0		M	S	1899-12-30
4213		INFANTE	CORREA DE IMAN	MERCEDES AURORA	40914342		0		M	S	1899-12-30
4214		ARRIOLA	NEIRA	HUGO JOSE	41368904		0		M	S	1899-12-30
4215		FIGALLO	HOUGHTON	AZIRA DELTA	03659188		0		M	S	1899-12-30
4216		RISCO	BAYONA	GENARO	02692504		0		M	S	1899-12-30
4217		ONTANEDA	GALAN	JOSE GABRIEL	80496127		0		M	S	1899-12-30
4218		AYALA	SILVA	JUAN MIGUEL	80579736		0		M	S	1899-12-30
4219		RIVERA	CHINCHAY	CARMEN	03124272		0		M	S	1899-12-30
4220		GARCIA	GUERRERO	SILVESTRE	00361290		0		M	S	1899-12-30
4221		SANTANA	RAMOS	LUIS JAVIER	41329659		0		M	S	1899-12-30
4222		ROSAS	POZO	LILLIAN DEL ROSARIO	02821180		0		M	S	1899-12-30
4223		CHAVEZ	VINCES	LILIANA DEL JESUS	00370829		0		M	S	1899-12-30
4224		ORDONIO	ALIPIO	JOSE MARCIAL	17829427		0		M	S	1899-12-30
4225		ANCAJIMA	GOICOCHEA	JUAN ENRIQUE	02670521		0		M	S	1899-12-30
4226		HERNANDEZ	QUISPE	AGRIPINO	19203095		0		M	S	1899-12-30
4227		INFANTE	VINCES	MODESTO	00231681		0		M	S	1899-12-30
4228		VILLALTA	VEGA	SIMON MARINO	03596380		0		M	S	1899-12-30
4229		OLAYA	CHAMBA	MARIELA	02600540		0		M	S	1899-12-30
4230		MORAN	YZQUIERDO	DENNY YSABEL	40299450		0		M	S	1899-12-30
4231		BAYONA	MERINO	LUZ MANUELA	02830422		0		M	S	1899-12-30
4232		CAMACHO	DIOSES	MARCO ANTONIO	80600456		0		M	S	1899-12-30
4233		CASTRO	CRUZ	FIDEL	02779448		0		M	S	1899-12-30
4234		FEIJOO	NAVARRETE	ELADIO SIMEON	00251877		0		M	S	1899-12-30
4235		GUEVARA	SALDAÑA	NICASIO	00361759		0		M	S	1899-12-30
4236		VEGA	CARRASCAL	PANFILO	00372922		0		M	S	1899-12-30
4237		VENTURA	YNOÑAN	CONCEPCION	17547896		0		M	S	1899-12-30
4238		PALACIOS	ESPINOZA	ROSSANA	02837963		0		M	S	1899-12-30
4239		PARDO	MERINO	SAMUEL	00211692		0		M	S	1899-12-30
4240		ESCOBAR	VALDIVIEZO	JOSE	02633949		0		M	S	1899-12-30
4241		MANRIQUE	VELA	MARIA DE LAS MERCEDES	40379299		0		M	S	1899-12-30
4242		NUÑEZ	VILLEGAS	LUIS ALFREDO	00247020		0		M	S	1899-12-30
4243		RUIZ	UBILLUS	JUAN CARLOS	80677129		0		M	S	1899-12-30
4244		MORETO	JIMENEZ	BEATRIZ	80569000		0		M	S	1899-12-30
4245		COLLAVE	NERI	ROBERTO MARTIRES	00243507		0		M	S	1899-12-30
4246		CHAIÑA	CAPQUEQUI	JUAN	02006745		0		M	S	1899-12-30
4247		CARI	MAMANI	RUPERTO	02392190		0		M	S	1899-12-30
4248		PEREZ	LAPA	VICTOR	28680100		0		M	S	1899-12-30
4249		NINA	VENTURA	JAIME	30823775		0		M	S	1899-12-30
4250		EVARISTO	SERAFIN	YELSIN	76406068		0		M	S	1899-12-30
4251		ANTONIO	ROSALES	MARI LUZ	76238629		0		M	S	1899-12-30
4252		VILCHEZ	LITANO	FRANCISCA	19213496		0		M	S	1899-12-30
4253		RUESTA	ORDINOLA	RUSBY ANABELA	02608093		0		M	S	1899-12-30
4254		AGÜERO	TARAZONA	FAUSTINO	15673855		0		M	S	1899-12-30
4255		HUARICACHA	CANSAYA	CARMEN ROSA	10114912		0		M	S	1899-12-30
4256		ASTUHUAMAN	LORENZO	MAURO	22410398		0		M	S	1899-12-30
4257		VALDERRAMA	TELLO	ANDREA EMERITA	27662096		0		M	S	1899-12-30
4258		GUEVARA	VALLEJOS	LEODORO	27686309		0		M	S	1899-12-30
4259		SERNAQUE	ROSALES	VICTORINO	03622210		0		M	S	1899-12-30
4260		CASTRO	CHAPILLIQUEN	TOMAS	02647471		0		M	S	1899-12-30
4261		VASQUEZ	CARUAJULCA	MARLENY	27577411		0		M	S	1899-12-30
4262		BANCES	CAJUSOL	BERNARDINO	19196257		0		M	S	1899-12-30
4263		VILLALTA	AYSA	LUCIO	24300611		0		M	S	1899-12-30
4264		ROJAS	SANCHEZ	JOSE TOMAS	27904276		0		M	S	1899-12-30
4265		INGA	PAUCAR	SAMUEL RONALD	20997391		0		M	S	1899-12-30
4266		QUISPE	VELASQUE	MOISES	31177524		0		M	S	1899-12-30
4267		CHINCHAY	DE GRANADOS	PETRONILA	16527045		0		M	S	1899-12-30
4268		RUIZ	CAPUÑAY	MERCEDES MATILDE	03847492		0		M	S	1899-12-30
4269		SANDOVAL	CHERO	LIDIA EUFEMIA	03827003		0		M	S	1899-12-30
4270		LUDEÑA	PIÑIN	JOSE	02623867		0		M	S	1899-12-30
4271		MORALES	JUAREZ	MARIA LEONOR	02767869		0		M	S	1899-12-30
4272		CALLE	DE BUSTILLOS	LILY MARGOT	02690481		0		M	S	1899-12-30
4273		GUERRERO	ZURITA	ERMENCIA	02890084		0		M	S	1899-12-30
4274		FERNANDEZ	RAFAEL	OSCAR	27723948		0		M	S	1899-12-30
4275		BALLESTEROS	GALLARDO	MARTHA ADELAIDA	02673832		0		M	S	1899-12-30
4276		GALVEZ	GONZALES	PATRICIA	06240506		0		M	S	1899-12-30
4277		DE LA CRUZ	VERA	MIGUEL NICOLAS	21499242		0		M	S	1899-12-30
4278		ARMERO	MEZA	VICTOR JOSE	08656826		0		M	S	1899-12-30
4279		RAMIREZ	DE RUIZ	NELVA	00204700		0		M	S	1899-12-30
4280		HUAMAN	RUEDA	LUIS ALBERTO	00372975		0		M	S	1899-12-30
4281		SILUPU	INGA	MARIA LUISA	03651034		0		M	S	1899-12-30
4282		TANTA	MONCADA	SANTOS	00809576		0		M	S	1899-12-30
4283		MEZA	ZULOAGA	RONNY MARTIN	80186231		0		M	S	1899-12-30
4286		ROJAS	VELASCO DE JIMENEZ	GINA MARISOL	03660689		0		M	S	1899-12-30
4287		FLORES	ROSADO	EDMUNDO	02692791		0		M	S	1899-12-30
4288		AGUILAR	ACOSTA	JULIO	16742410		0		M	S	1899-12-30
4289		GUERRERO	ROQUE	HERNAN ALBERTO	00200674		0		M	S	1899-12-30
4290		GUERRERO	DIOSES DE ZELADA	SANDRA SOCORRO	03497731		0		M	S	1899-12-30
4291		BENITES	HUAMAN	ALEXANDER RAPHAEL	02863513		0		M	S	1899-12-30
4292		CHAPOÑAN	TEJADA	JOSE DE LA CRUZ	17567039		0		M	S	1899-12-30
4293		CHINGA	ARGUELLO	ANDRES	02612414		0		M	S	1899-12-30
4294		JIMENEZ	CHUMACERO	ERNESTO	02616890		0		M	S	1899-12-30
4295		GUERRERO	VERA	ROLANDO RAMON	16421957		0		M	S	1899-12-30
4296		CASANOVA	NAVARRO	AURA MERCEDES	02647918		0		M	S	1899-12-30
4297		VEGA	ARAMBULO	CARLOS ALFONSO	02654963		0		M	S	1899-12-30
4298		FARFAN	BERMEJO	GINA FATIMA	02655739		0		M	S	1899-12-30
4299		SEMINARIO	IMAN	FRANKLIN ENRIQUE	46935505		0		M	S	1899-12-30
4300		FARIAS	HIDALGO	JUAN CARLOS	02771965		0		M	S	1899-12-30
4301		VALDIVIEZO	TIRADO	VERONICA ELENA	02868010		0		M	S	1899-12-30
4302		LAVADO	RODRIGUEZ	JESUS MARCELINO	19564933		0		M	S	1899-12-30
4303		GALECIO	RENTERIA	MIGUEL ENRIQUE	03082377		0		M	S	1899-12-30
4304		UBILLUS	VIUDA DE GARRIDO	ROSA ESMIDIA	03309348		0		M	S	1899-12-30
4305		MACHARE	ESTRADA	CRESENCIO	03834218		0		M	S	1899-12-30
4306		CARDOZA	HUANCA	JUANA	03847946		0		M	S	1899-12-30
4307		GONZALES	HEREDIA	ANA MARIA	17640606		0		M	S	1899-12-30
4308		LACA	PEREZ	LUIS ALBERTO	17623862		0		M	S	1899-12-30
4309		RUIZ	TANANTA	OSWUAL RAFAEL	00082028		0		M	S	1899-12-30
4310		FERNANDEZ	MAZA	OMAR	03871343		0		M	S	1899-12-30
4311		TORRES	FLORES	LENIN ROLANDO	44938832		0		M	S	1899-12-30
4312		ELESPURU	LANDA	FERNANDO IVAN	02819549		0		M	S	1899-12-30
4313		ALARCON	DIAZ	YANNE	40330328		0		M	S	1899-12-30
4314		BECERRA	AREVALO	JULIO CESAR	16445251		0		M	S	1899-12-30
4315		VILLALTA	ESPINOZA	PILAR	03668197		0		M	S	1899-12-30
4316		NAVARRO	MECA	EDGAR MAURICIO	42084061		0		M	S	1899-12-30
4317		RAMOS	RIVERA	WASHINGTON JESUS	09188634		0		M	S	1899-12-30
4318		SAAVEDRA	ESTRADA	ROXANA	02823811		0		M	S	1899-12-30
4319		CHANDUVI	REYES	NELSON CHRISTIAN	80316800		0		M	S	1899-12-30
4320		CHAVEZ	SOLANO	TOMASA	03468832		0		M	S	1899-12-30
4321		PALACIOS	DIOSES	CARLOS CLEMENTE	00220171		0		M	S	1899-12-30
4322		GAVIÑO	TORRES	DEYDI NATALY	42197056		0		M	S	1899-12-30
4323		SILVA	IZQUIERDO	DARWIN MILTON	80243220		0		M	S	1899-12-30
4324		ROMERO	HIDALGO	PHERCY DWIGHT	40661868		0		M	S	1899-12-30
4325		VILCHEZ	DURAND	MARIA ENRIQUETA	00242566		0		M	S	1899-12-30
4326		CORONADO	TASSARA	DINA CONCEPCION	41743888		0		M	S	1899-12-30
4327		LOPEZ	BAUTISTA	MARLENE	28575307		0		M	S	1899-12-30
4328		LOPEZ	SANTOS	ROSA	02737929		0		M	S	1899-12-30
4329		SUNCION	CARRASCO	DALINDA YORELA	40347766		0		M	S	1899-12-30
4330		GRANDA	CASTILLO	LUZ MONICA	80260809		0		M	S	1899-12-30
4331		TORRES	BERMEO	SANTOS BREMILDA	03237086		0		M	S	1899-12-30
4332		MENDEZ	RIOFRIO	CRESENCIO	03681661		0		M	S	1899-12-30
4333		GONZALES	DE GARCIA	MARIA FREDESVINDA	02655190		0		M	S	1899-12-30
4334		VASQUEZ	HEREDIA	LUIS ENRIQUE	02806065		0		M	S	1899-12-30
4335		MADRID	TORRES	FRANCISCA	03653773		0		M	S	1899-12-30
4336		ROJAS	MARQUINA	FELIX	16622975		0		M	S	1899-12-30
4337		YPANAQUE	TEMOCHE	MARIA ANDREA	03495871		0		M	S	1899-12-30
4338		ALVA	GUILLEN	ANTONIO	42253450		0		M	S	1899-12-30
4339		HUERTAS	OYOLA	JORGE LUIS	80164398		0		M	S	1899-12-30
4340		MASIAS	NUÑEZ DE RIVAS	BETTY	02843818		0		M	S	1899-12-30
4341		OLANO	VASQUEZ	YSABEL	43202070		0		M	S	1899-12-30
4342		CORONADO	SANJINEZ	MONICA ELISET	41011491		0		M	S	1899-12-30
4343		DEL AGUILA	SAQUIRAY	SABINO MARTIN	42241039		0		M	S	1899-12-30
4344		AGURTO	GALLEGOS	NANCY MADELEINE	02803994		0		M	S	1899-12-30
4345		ARROYO	SAHUMA	VICTOR MANUEL	06451373		0		M	S	1899-12-30
4346		ROA	GARCIA	JENNY CECILIA	40571811		0		M	S	1899-12-30
4347		FIESTAS	NUNURA	MAGALI AURORA	03505908		0		M	S	1899-12-30
4348		MORALES	TABOADA	JULIO CESAR	02692505		0		M	S	1899-12-30
4349		GARCIA	VILLACORTA	GLADYS ETELVINA	00216773		0		M	S	1899-12-30
4350		AGURTO	ZAPATA	AURORA EFREN	03849686		0		M	S	1899-12-30
4351		RUIZ	VDA. DE VALLADARES	MARIA MARINA	32766209		0		M	S	1899-12-30
4352		SERNAQUE	SANCHEZ	EUSEBIA	02768630		0		M	S	1899-12-30
4353		ORELLANA	JIMENEZ	AURORA MERCEDES	00363209		0		M	S	1899-12-30
4354		BUSTAMANTE	CARRILLO	URSULINA	00208589		0		M	S	1899-12-30
4355		BERECHE	CRISANTO	ROSA	03301856		0		M	S	1899-12-30
4356		RIOS	MAURICIO	JEAN PAUL	43153652		0		M	S	1899-12-30
4357		PALACIOS	RAYMUNDO	TEODORO	02847989		0		M	S	1899-12-30
4358		BENITES	CRUZ	AMELIA	03485708		0		M	S	1899-12-30
4359		ANDRADE	GODOS	INGRID MABEL	43353774		0		M	S	1899-12-30
4360		ZETA	RUIZ	SANTIAGO	02759189		0		M	S	1899-12-30
4361		CESPEDES	HUMBO	DARWIN	80264747		0		M	S	1899-12-30
4362		GUEVARA	NIÑO	HEBER ARNALDO	41150859		0		M	S	1899-12-30
4363		SALEZ	MIRANDA	ELSA	03878690		0		M	S	1899-12-30
4364		PAUCAR	ALCALA	MARINA	40323888		0		M	S	1899-12-30
4365		NIEVES	FERMIN	TANIA CLARIBEL	02884367		0		M	S	1899-12-30
4366		REQUENA	TALLEDO	MARIA ESTHER	41475008		0		M	S	1899-12-30
4367		PANTA	DE PERICHE	ANTONIA	02757741		0		M	S	1899-12-30
4368		SUAREZ	CORDOVA	JOSE MARIO	00218180		0		M	S	1899-12-30
4369		GIRON	VALLEJOS	ANGELICA	03669077		0		M	S	1899-12-30
4370		TOCTO	HUAMAN	PANTALEON	03210436		0		M	S	1899-12-30
4371		NUÑEZ	ASTONITAS	JOSE ALEX	41417610		0		M	S	1899-12-30
4372		TANTA	AGUILAR	MARCO ANTONIO	42281558		0		M	S	1899-12-30
4373		SOSA	ESPINOZA	GLADYS	02640007		0		M	S	1899-12-30
4374		ARAMBURU	MOSCOSO	ANDRES BENJAMIN	29547824		0		M	S	1899-12-30
4375		PULACHE	PULACHE	VICTOR RAUL	45870641		0		M	S	1899-12-30
4376		VASQUEZ	CARRANZA	MAX ALEXANDER	43414410		0		M	S	1899-12-30
4377		FRIAS	DE NIQUEN	ANGELICA	17525699		0		M	S	1899-12-30
4378		GUTIERREZ	UGAZ	PEDRO JOSE DE JESUS	16593234		0		M	S	1899-12-30
4379		LLAUCE	SANTAMARIA	GILBERTO	17566849		0		M	S	1899-12-30
4380		RAMOS	INGA	EDITH DEL MILAGRO	42099739		0		M	S	1899-12-30
4381		CORDOVA	RIOS	LEYDI ANANI	43005195		0		M	S	1899-12-30
4382		CASTRO	ZAPATA	DARWIN OMAR	43966836		0		M	S	1899-12-30
4383		MOROCHO	JABO	ANDREA	03117752		0		M	S	1899-12-30
4384		SOCOLA	CANOVA	ROSALVA ESTEFA	02772571		0		M	S	1899-12-30
4385		CARRILLO	CHIROQUE	MERCEDES	03579511		0		M	S	1899-12-30
4386		CORDOVA	HERNANDEZ	DALILA CECILIA	03880869		0		M	S	1899-12-30
4387		SONDOR	CRUZ	MARCOS	42006177		0		M	S	1899-12-30
4388		SANDOVAL	GARRIDO	JOSE GERMAN	17628221		0		M	S	1899-12-30
4389		PAJARES	JUAREZ	JUDITH VANESSA	40954568		0		M	S	1899-12-30
4390		BENITES	VDA.DE TALLEDO	CRISTINA	02602301		0		M	S	1899-12-30
4391		TALLEDO	BENITES	MARIA CRISTINA	02602334		0		M	S	1899-12-30
4392		TERRONES	CUEVA	LILA ESTHER	19207030		0		M	S	1899-12-30
4393		VIGO	RODRIGUEZ	DAISY EDITH	18087819		0		M	S	1899-12-30
4394		GUEVARA	DAVILA	ELMER ALEXANDER	16792698		0		M	S	1899-12-30
4395		BONILLA	DIAZ	RUFINO	16508166		0		M	S	1899-12-30
4396		MONDRAGON	CARRANZA	CESAR BALDOMERO	27363075		0		M	S	1899-12-30
4397		DIAZ	MIMBELA	JORGE JESUS	16711485		0		M	S	1899-12-30
4398		ACOSTA	TORRES	PERCY PROSPERO	40310622		0		M	S	1899-12-30
4399		PALACIOS	OLAYA	DENNIS RUPERTO	03673289		0		M	S	1899-12-30
4400		SANCHEZ	ROMERO	DILMER JEINER	44867830		0		M	S	1899-12-30
4401		CAMPOS	BENAVIDES	MANUEL	40749179		0		M	S	1899-12-30
4402		SUAREZ	SUAREZ	ENGEL	46322530		0		M	S	1899-12-30
4403		MESTANZA	ORTIZ	VIRGILIO	27166833		0		M	S	1899-12-30
4404		URTEAGA	SANCHEZ DE TIRADO	MARIA ELENA	19249271		0		M	S	1899-12-30
4405		MALCA	RAMIREZ	AIDE	27963212		0		M	S	1899-12-30
4406		GRANADOS	CHIROQUE	SANTOS JUVENCIO	06826586		0		M	S	1899-12-30
4407		SANCHEZ	CRUZADO	ENRIQUE	26615387		0		M	S	1899-12-30
4408		VALDERA	SANTISTEBAN	JOSE SEBASTIAN	17563079		0		M	S	1899-12-30
4409		VIDAURRE	BALLENA	OLEGARIO	41034523		0		M	S	1899-12-30
4411		CHAPOÑAN	VALDERA	SANTOS	41224081		0		M	S	1899-12-30
4412		DE LA CRUZ	SANDOVAL	TEODORO	09014799		0		M	S	1899-12-30
4413		FLORES	VILLARREAL	SEGUNDO SANTIAGO	44192490		0		M	S	1899-12-30
4414		NIÑO LADRON DE GUEVARA	CORONADO	ROY DELHBERT	19329439		0		M	S	1899-12-30
4415		CHAVARRIA	CULQUE	SEGUNDO MIGUEL	46571192		0		M	S	1899-12-30
4416		QUISPE	MALCA	SANTOS ROBERTO	19240432		0		M	S	1899-12-30
4417		SOLANO	LLUEN	YESICA DEL MILAGRO	41185541		0		M	S	1899-12-30
4418		ARAMBULO	VARGAS	MANUEL AGUSTIN	03585229		0		M	S	1899-12-30
4419		PUEMAPE	CHAPOÑAN	ISMAEL	17528320		0		M	S	1899-12-30
4420		ABAD	RAMIREZ	CARMEN LUCY	41535918		0		M	S	1899-12-30
4421		COBEÑAS	ZEÑA	FRANCISCO	17610677		0		M	S	1899-12-30
4422		GARCIA	SANGAMA	MANU	43536870		0		M	S	1899-12-30
4423		QUIROZ	ALVAREZ	FRANCISCO ELADIO	19210793		0		M	S	1899-12-30
4424		CHUQUILIN	CERNA	SANTOS	19207702		0		M	S	1899-12-30
4425		PASICHE	CARREÑO	LUCHO	03653082		0		M	S	1899-12-30
4426		CALDERON	OBLEA	JOSE WILFREDO	03855006		0		M	S	1899-12-30
4427		SANTAMARIA	SANCHEZ	ANDRES	17558606		0		M	S	1899-12-30
4428		BECERRA	HERNANDEZ	JORGE LUIS	42385384		0		M	S	1899-12-30
4429		ZAPATA	CERNA	MARCO ANTONIO	16567291		0		M	S	1899-12-30
4430		NOLE	RUGEL	SANTOS FRANCISCO	02734570		0		M	S	1899-12-30
4431		LESCANO	DELGADO	LEODORO	41454404		0		M	S	1899-12-30
4432		GUARNIZ	ZARATE	FABER ORLANDO	19324072		0		M	S	1899-12-30
4433		ENRIQUEZ	MARTELL	EDWIN JOEL	42894525		0		M	S	1899-12-30
4434		ABANTO	LEIVA	MARIA AGRIPINA	19323833		0		M	S	1899-12-30
4435		VELASQUEZ	ESCOBAR	SANDRA	70274230		0		M	S	1899-12-30
4436		FERNANDEZ	CHUSDEN	MARIO	28111832		0		M	S	1899-12-30
4437		BANCES	FARROÑAN	JOSE YONY	48725988		0		M	S	1899-12-30
4438		VASQUEZ	VILLANUEVA	GUIDO YOEL	43717743		0		M	S	1899-12-30
4439		VEGAS	CHUMACERO	YAMILE	03597935		0		M	S	1899-12-30
4440		GARCIA	VELASQUEZ	FLORENTINO	03121238		0		M	S	1899-12-30
4441		SULLON	DE GARCIA	LEONARDA	02694956		0		M	S	1899-12-30
4442		CORDOVA	JULCA	CRUZ CELIA	02820032		0		M	S	1899-12-30
4443		VARGAS	ALVAREZ	MATILDE LUISA	02885454		0		M	S	1899-12-30
4444		SERRANO	LAGOS	ROSA MARIA	07096272		0		M	S	1899-12-30
4445		GUERRERO	CHACARA	ROSA ADELI	03696641		0		M	S	1899-12-30
4446		ALTAMIRANO	VILCHEZ	HUGO MEDARDO	00368276		0		M	S	1899-12-30
4447		RODRIGUEZ	ROQUE	JORGE	00372440		0		M	S	1899-12-30
4448		MORAN	URBINA	LORENA ELIZABETH	40056241		0		M	S	1899-12-30
4449		RAMOS	ELIAS	LUZ ELENA	02820722		0		M	S	1899-12-30
4450		RENTERIA	GAONA	VILMA MAGALY	03675588		0		M	S	1899-12-30
4451		SEGURA	VILCHEZ	MARCO ANTONIO HUMBERTO	16523203		0		M	S	1899-12-30
4452		CHINCHAY	PINEDA	JUSTO	06876677		0		M	S	1899-12-30
4453		ALVA	TANTALIAN	JOEL	00373606		0		M	S	1899-12-30
4454		RIVERA	VENCES	DANNY WILLIAMS	02896191		0		M	S	1899-12-30
4455		MOSTACERO	CARRERA	SANTOS DOMINGO	00368255		0		M	S	1899-12-30
4456		ARAMBULO	DE CASTILLO	LUZ VICTORIA	03569746		0		M	S	1899-12-30
4457		HUAMAN	GUEVARA	ISAIAS	16594051		0		M	S	1899-12-30
4458		FLORES	ALVARADO	MILAGROS DEL SOCORRO	40569551		0		M	S	1899-12-30
4459		CORDOVA	RIVERA	MIRTHA ASUNCION	02655040		0		M	S	1899-12-30
4460		OLAZABAL	DE RELAIZA	NELIDA ELVA	17586805		0		M	S	1899-12-30
4461		CASTRO	RODRIGUEZ	EDITH ESTHER	02684950		0		M	S	1899-12-30
4462		BRUNO	FLORES	APARICIO	02789483		0		M	S	1899-12-30
4463		OLIDEN	QUIROZ	NEPTALI FELIX	03694539		0		M	S	1899-12-30
4464		JIMENEZ	AGUIRRE	DIOSELINA	25544757		0		M	S	1899-12-30
4465		OTERO	MENDOZA	PETRA ALEJANDRINA	03581633		0		M	S	1899-12-30
4466		BRUNO	GIRON	BERNARDO	02768389		0		M	S	1899-12-30
4467		CEDILLO	CRUZ	JOSE MANUEL	00370102		0		M	S	1899-12-30
4468		SOTO	ESCALANTE	LUIS ANGEL	08171147		0		M	S	1899-12-30
4469		NOE	PEÑA	MARIA DEL CARMEN	02669771		0		M	S	1899-12-30
4470		ROMERO	CHUNGA	MIRIAM MARLENE	02772514		0		M	S	1899-12-30
4471		AQUINO	VILCHERREZ	MANUEL TRINIDAD	02706581		0		M	S	1899-12-30
4472		RUGEL	GARCIA	MARIA MERCEDES	03609851		0		M	S	1899-12-30
4473		NEIRA	NEIRA	ELI	02661217		0		M	S	1899-12-30
4474		VILELA	VARGAS	JAIME	02785822		0		M	S	1899-12-30
4475		LUJAN	CASTILLO	WALTER ENRIQUE	18182501		0		M	S	1899-12-30
4476		SANCHEZ	BARDALES	RICARDO	16728082		0		M	S	1899-12-30
4477		LOPEZ	SENADOR	CARMEN GRACIELA	16634147		0		M	S	1899-12-30
4478		GOMEZ	ROMERO	LUIS ARTURO	48405550		0		M	S	1899-12-30
4479		VALENCIA	VIERA	CESAR AGUSTO	02675582		0		M	S	1899-12-30
4480		VALLADARES	VILELA	WILLIAN DAVID	10037152		0		M	S	1899-12-30
4481		SEMINARIO	ASMAT	DAVID ISRRAEL	42331603		0		M	S	1899-12-30
4482		RUEDA	AGURTO	JHONY CHRISTIAM	42655817		0		M	S	1899-12-30
4483		GARCIA	CRUZ	IRENO ARTEMIO	00373180		0		M	S	1899-12-30
4484		GALVEZ	DE MONJE	PAOLA DE LOS MILAGROS	17541733		0		M	S	1899-12-30
4485		SILVA	LEYVA	ITER ORLANDO	09906055		0		M	S	1899-12-30
4486		RAMIREZ	HUAMAN	ROSMERY JACKELINE	40274379		0		M	S	1899-12-30
4487		GRILLO	CALDERON	ANGELICA DEL SOCORRO	41883806		0		M	S	1899-12-30
4488		RIVERA	LLONTOP DE CALLE	MADY VICTORIA	42706109		0		M	S	1899-12-30
4489		COBA	DE BECERRA	LIDIA MARINA	27971920		0		M	S	1899-12-30
4490		SOVERO	HINOSTROZA	DIANA YRENE	41851485		0		M	S	1899-12-30
4491		GUERRERO	RIOS	BERTHA MERCEDES	42555791		0		M	S	1899-12-30
4492		ARRIAGA	HUAYLLAS	WILDER	41452886		0		M	S	1899-12-30
4493		CULQUICONDOR	YANAYACO	MARINA	00200797		0		M	S	1899-12-30
4494		TANG	SERQUEN	JESIKA VIVIANA	16692649		0		M	S	1899-12-30
4495		BAYONA	GUEVARA	EVELYN JULYANA	44781204		0		M	S	1899-12-30
4496		GUERRERO	CUMBICUS	RAFAEL	42418845		0		M	S	1899-12-30
4497		CRIOLLO	ZEGARRA	JOSE ELADIO	03112390		0		M	S	1899-12-30
4498		ORTIZ	CORDOVA	GIOVANNI	03669714		0		M	S	1899-12-30
4499		FLORES	INOÑAN	ROSA BERTHA	80661960		0		M	S	1899-12-30
4500		CABRERA	PEREZ	ROSA ERLITA	41378478		0		M	S	1899-12-30
4501		TAVARA	NOLE	DUBER ARMANDO	03650954		0		M	S	1899-12-30
4502		CRUZ	ALBURQUEQUE	ROSARIO DE MARIA	02766741		0		M	S	1899-12-30
4503		NUÑEZ	DE MENDOZA	BLANCA ROSA	00363761		0		M	S	1899-12-30
4504		LARA	VARGAS	JULIAN	42668142		0		M	S	1899-12-30
4505		MONTUFAR	OSORIO	JESSICA JANET	41991495		0		M	S	1899-12-30
4506		GIRON	YAMO	DEIVIS	44419329		0		M	S	1899-12-30
4507		ADANAQUE	SALAZAR	JULLIANA	41365021		0		M	S	1899-12-30
4509		GARCIA	BURGOS	JESSICA MARIBEL	40812439		0		M	S	1899-12-30
4510		RIVAS	AMBULAY	LORENA LISSET	43970207		0		M	S	1899-12-30
4511		HERNANDEZ	GOMEZ	ELIDIO LIZANDRO	16786813		0		M	S	1899-12-30
4512		SECLEN	VALLES	ISELA MERARI	42560984		0		M	S	1899-12-30
4513		LEON	FEIJO	JAVIER EDUARDO	40207018		0		M	S	1899-12-30
4514		GARCIA	PAICO	RAUL DEL MAR	42178003		0		M	S	1899-12-30
4515		OROZCO	ZAPATA	JUAN JOSE	02627208		0		M	S	1899-12-30
4516		VINCES	GARCES	MARIA ELENA	03892493		0		M	S	1899-12-30
4517		DIOSES	PEÑA DE VALDEZ	MELVA	03604682		0		M	S	1899-12-30
4518		DIOSES	MARCHAN	ROSALIA	00365653		0		M	S	1899-12-30
4519		DE LA CRUZ	GARCIA	JAVIER	02654102		0		M	S	1899-12-30
4520		GUTIERREZ	AQUINO	JUSTINA	20972670		0		M	S	1899-12-30
4521		VEGA	SCHOEMAKER	LUIS ENRIQUE	02641469		0		M	S	1899-12-30
4522		MURILLO	NOLE	FEDERICO	16401438		0		M	S	1899-12-30
4523		IPANAQUE	IBARBURU	VICTORIA INES	03491335		0		M	S	1899-12-30
4524		AGUAYO	CARRILLO	WILLIAM ANDRES	03496710		0		M	S	1899-12-30
4525		FLORES	CASTILLO	ROSA ELVIRA	03591145		0		M	S	1899-12-30
4526		RUIZ	ALBINES	RAUL	15350726		0		M	S	1899-12-30
4527		SEMINARIO	MONDRAGON	JOHNY	09641502		0		M	S	1899-12-30
4528		NOE	FARFAN	JULIO CESAR	03685813		0		M	S	1899-12-30
4529		ORTIZ	VILELA	MARGARITA	02791399		0		M	S	1899-12-30
4530		LA TORRE	MEZONES	LUIS ALBERTO	02609473		0		M	S	1899-12-30
4531		POTENCIANO	CHANTA	ANGELA	02817819		0		M	S	1899-12-30
4532		VILELA	DE EYZAGUIRRE	MARGARITA DEL CARMEN	03316103		0		M	S	1899-12-30
4533		RUIZ	SALDAÑA	AMPARO	02652254		0		M	S	1899-12-30
4534		CASTILLO	MONTERO	LEONILA	01134077		0		M	S	1899-12-30
4535		SANTANA	MIRANDA	WALTER PERCY	02659921		0		M	S	1899-12-30
4536		CODARLUPO	ALBINES	JAVIER EMILIO	03461500		0		M	S	1899-12-30
4537		PAIVA	LLENQUE	MANUEL WILFREDO	02661580		0		M	S	1899-12-30
4538		REA	CORTEZ	SABINO	02808699		0		M	S	1899-12-30
4539		PUEMAPE	DE PINGO	LUISA MERCEDES	16446784		0		M	S	1899-12-30
4540		CHAPILLIQUEN	JUAREZ	PEDRO	03854429		0		M	S	1899-12-30
4541		CASTILLO	MONTERO	SANDRA LUZ	03652507		0		M	S	1899-12-30
4542		JIMENEZ	DE LA ROSA	MARITZA EUSTAQUIA	08380570		0		M	S	1899-12-30
4543		MORAN	VINCES	MARIO RAFAEL	03612094		0		M	S	1899-12-30
4544		JUAREZ	VIERA	CARLOS EDILBERTO	03675675		0		M	S	1899-12-30
4545		PAREDES	NIMA	RODOLFO ARMANDO	02642192		0		M	S	1899-12-30
4546		MADRID	AGURTO	MILAGRITOS ASCENCION	03673251		0		M	S	1899-12-30
4547		CAPRISTAN	CASTILLO	ROGER RUBEN	18906526		0		M	S	1899-12-30
4548		TORRES	VALLES	GLORIA	03891780		0		M	S	1899-12-30
4549		RODRIGUEZ	ZAPATA	LEONARDA	03896230		0		M	S	1899-12-30
4550		CASTILLO	ALVAREZ	CARLOS OMAR	42079125		0		M	S	1899-12-30
4551		BUSTAMANTE	VILLALOBOS	CARLOS	16509045		0		M	S	1899-12-30
4552		RUIZ	SALDAÑA	GUSTAVO GABRIEL	02841405		0		M	S	1899-12-30
4553		SILVA	MANRIQUE	SAMUEL	02808122		0		M	S	1899-12-30
4554		JUAREZ	MONCADA	MARTHA	02891308		0		M	S	1899-12-30
4555		MONTENEGRO	HUERTAS	MARIA TOMASA	09468955		0		M	S	1899-12-30
4556		ACEDO	QUEREVALU	JOSE JAVIER	03671895		0		M	S	1899-12-30
4557		MIRANDA	VARGAS	LAURY ESTHER	03885566		0		M	S	1899-12-30
4558		RUIZ	FLORES	MARIA DEL PILAR	03485718		0		M	S	1899-12-30
4559		MASIAS	HIDALGO	JUAN GUALBERTO	03845400		0		M	S	1899-12-30
4560		ANASTACIO	ALBINES	PAOLA	02840195		0		M	S	1899-12-30
4561		JAVE	SALAZAR	MILAGROS DE JESUS	32545041		0		M	S	1899-12-30
4562		DIAZ	PEÑA	VICTOR ARLES	00219425		0		M	S	1899-12-30
4563		FERRADAS	REYES	MARIANO RAMON	02604952		0		M	S	1899-12-30
4564		MONCADA	DE JUAREZ	HAYDEE	02675311		0		M	S	1899-12-30
4565		VALDIVIEZO	DE VIDARTE	MARTHA ISABEL	02693963		0		M	S	1899-12-30
4566		LAZO	HURTADO	FRANCO FIDEL	03497676		0		M	S	1899-12-30
4567		CARDOZA	SAAVEDRA	DELIA ESPERANZA	03610510		0		M	S	1899-12-30
4568		FLORES	SANDI	ALEJANDRINA NIEVES	03678858		0		M	S	1899-12-30
4569		VEGA	VARGAS	AZUCENA DE LOS MILAGROS	03687892		0		M	S	1899-12-30
4570		HIDALGO	MERINO	JORGE ANTONIO	03887665		0		M	S	1899-12-30
4571		GUILLEN	CHUCHON	MOISES ALFONSO	03893358		0		M	S	1899-12-30
4572		MORANTE	PURIZACA	ALFREDO	03594403		0		M	S	1899-12-30
4573		NOE	FARFAN	PERCY JAVIER	40485636		0		M	S	1899-12-30
4574		MECHAN	LLUMPO	MARCELINO	16552945		0		M	S	1899-12-30
4575		CRUZ	CORREA	LUIS FERNANDO	41652319		0		M	S	1899-12-30
4576		MORAN	ROSALES	JULIO CESAR	03897504		0		M	S	1899-12-30
4577		NAVARRO	CASTILLO	MARIA DEL PILAR	80421342		0		M	S	1899-12-30
4578		SULLON	CORDOVA DE PERALTA	LILIANA	03894879		0		M	S	1899-12-30
4579		OLAYA	ATOCHE	BLANCA IRIS	03887690		0		M	S	1899-12-30
4580		SOCOLA	ZAPATA	PATROCINIA	03595443		0		M	S	1899-12-30
4581		ACARO	PAZ	YERSSON NARCISO	42060322		0		M	S	1899-12-30
4582		VICENTE	RAMIREZ	EDWIN OMAR	42188107		0		M	S	1899-12-30
4583		CARRASCO	TAVARA	ANGELITA VICTORIA	44784515		0		M	S	1899-12-30
4584		ALBERCA	SURITA	SANTOS LUCIA	03209336		0		M	S	1899-12-30
4585		CORONADO	DEDIOS	IVAN OMAR	05645551		0		M	S	1899-12-30
4586		LEE	CARDOZA	GUILLERMO WILLIAMS	07238988		0		M	S	1899-12-30
4587		CRISANTO	VILCHEZ	LIDIA	03568819		0		M	S	1899-12-30
4588		HERRERA	ZAPATA	MIRTHA HAYDEE	03642099		0		M	S	1899-12-30
4589		YOVERA	SERNAQUE	TIMOTEO	02793641		0		M	S	1899-12-30
4590		RUESTA	NIMA	DELMA DIANA	02614684		0		M	S	1899-12-30
4591		SIANCAS	JUAREZ	JOSE MARIA	02753916		0		M	S	1899-12-30
4592		SANCHEZ	URBINA	ARTURO	02673728		0		M	S	1899-12-30
4593		LACHIRA	VASQUEZ	FELIX	02774181		0		M	S	1899-12-30
4594		LOPEZ	GODOS	LIDIO	03360629		0		M	S	1899-12-30
4595		INGA	MORALES	WILFREDO	02894200		0		M	S	1899-12-30
4596		ROMERO	CALDERON	DANIEL KASIL	02607724		0		M	S	1899-12-30
4597		CRUZ	RONDOY	CANDELARIO	03484133		0		M	S	1899-12-30
4598		CORDOVA	FIOL	LUIS ANTONIO	02786861		0		M	S	1899-12-30
4599		JAIME	ORDOÑES	REINERIO ISMAEL	02788176		0		M	S	1899-12-30
4600		HUAMAN	LIZAMA	MARIA ELENA	02825277		0		M	S	1899-12-30
4601		SABA	TUME	MANUEL	03830547		0		M	S	1899-12-30
4602		LA ROSA	CASTILLO	JOSE TEODOMIRO	03478379		0		M	S	1899-12-30
4603		GARCIA	SANTOS	JUAN	02834788		0		M	S	1899-12-30
4604		ALAMA	MORALES	JESUS DEL CARMEN	02844218		0		M	S	1899-12-30
4605		VILLALTA	AVILA	ANDRES	02627167		0		M	S	1899-12-30
4606		TUEROS	HUTH	CAROLINA EDITH	02622782		0		M	S	1899-12-30
4607		PALACIOS	CASTRO	MARIA JULIA	03308000		0		M	S	1899-12-30
4608		JULCAHUANGA	CHUQUIHUANGA	JAVIER	02639273		0		M	S	1899-12-30
4609		VERA	REAÑO	MARCO GUSTAVO	16521256		0		M	S	1899-12-30
4610		YARLEQUE	RUIZ	JOSE AUGUSTO	02629808		0		M	S	1899-12-30
4611		CASTILLO	REY	DEYMER	03620484		0		M	S	1899-12-30
4612		LARIZBEASCOA	TRELLES	MARCIA DEL PILAR	02659918		0		M	S	1899-12-30
4613		RUESTA	AVILA	JEHNY	03504059		0		M	S	1899-12-30
4614		ZAPATA	ESPINOZA	JORGE LUIS	02843864		0		M	S	1899-12-30
4615		REUSCHE	RAMIREZ	JENNY ROXANA	02831967		0		M	S	1899-12-30
4616		DEDIOS	RAMIREZ	BETTY SECUNDINA	02868940		0		M	S	1899-12-30
4617		CASTAÑEDA	ORDINOLA	SUSY KATHERINE	18123222		0		M	S	1899-12-30
4618		CURAY	PALACIOS	MARIA CECILIA	03474670		0		M	S	1899-12-30
4619		BANCES	TEJADA	MARTIN	17610862		0		M	S	1899-12-30
4620		TALLEDO	CHAVEZ	JOSE ALVARO	40440310		0		M	S	1899-12-30
4621		OTERO	VILCHEZ	OSCAR MANUEL	80167680		0		M	S	1899-12-30
4622		CORNEJO	CARDOZA	ROGER	41113731		0		M	S	1899-12-30
4623		CARHUACHINCHAY	GARCIA	CARMEN YOLANDA	02656455		0		M	S	1899-12-30
4624		RUIZ	CARNERO	FERNANDO	03887872		0		M	S	1899-12-30
4625		PERICHE	ROMERO	MARIELA ESPERANZA	40343069		0		M	S	1899-12-30
4626		MORE	NAVARRO	MARTIN EDUARDO	02793495		0		M	S	1899-12-30
4627		ZAPATA	MONTERO	MARIA LILIANA	40904809		0		M	S	1899-12-30
4628		MARCHAN	URDIALES	SEGUNDO JOSE	00208711		0		M	S	1899-12-30
4629		CAMPOS	ATO	MARISOL	03658508		0		M	S	1899-12-30
4630		ARBULU	VERA	GUILLERMO	10283297		0		M	S	1899-12-30
4631		ORDINOLA	GUARANDA	EFRAIN	00209769		0		M	S	1899-12-30
4632		RUJEL	AVALOS	CECILIA MILAGRITOS	00237918		0		M	S	1899-12-30
4633		ROSALES	FLORES	MARCOS ANTONIO	00240700		0		M	S	1899-12-30
4634		NOEL	ZAPATA	LUZ MARINA	00327461		0		M	S	1899-12-30
4635		CALIXTO	MANTA	HUGO AUGUSTO	15390627		0		M	S	1899-12-30
4636		ACEDO	DAMIAN	YARI EDGARDO	48003033		0		M	S	1899-12-30
4637		DURAND	ALAMA	VICTOR MANUEL	03358773		0		M	S	1899-12-30
4638		ALVA	RIMAYCUNA	JUSTO	00961925		0		M	S	1899-12-30
4639		YANGUA	AGUILAR	NORMANDO	02647119		0		M	S	1899-12-30
4640		MENA	AGURTO	JOSE	03644585		0		M	S	1899-12-30
4641		JUAREZ	VALDEZ	NANCY	03664311		0		M	S	1899-12-30
4642		INOÑAN	ZEÑA	JOSE DEL CARMEN	17565231		0		M	S	1899-12-30
4643		SILUPU	DE CARRASCO	PASCUALA	03898539		0		M	S	1899-12-30
4644		CACERES	CASTRO	CORONA ROSALI	40432986		0		M	S	1899-12-30
4645		COVEÑAS	RAMOS	CARLOS	02847174		0		M	S	1899-12-30
4646		REQUENA	DAVILA	YODELITH MARIANELA	05640385		0		M	S	1899-12-30
4647		COVEÑAS	RAMOS	MARIA JULISSA	05643027		0		M	S	1899-12-30
4648		VEGAS	LEE	DAVID	02804813		0		M	S	1899-12-30
4649		SULLON	MEJIA	JORGE ALBERTO	08129152		0		M	S	1899-12-30
4650		BALLESTEROS	VIGIL	BISMARK	40307863		0		M	S	1899-12-30
4651		GARCIA	NIÑO	KARINA	40628507		0		M	S	1899-12-30
4652		PINEDO	DE PALMA	MARIA NANCY	02640349		0		M	S	1899-12-30
4653		ARCELA	CASTILLO	ELEODORO	03827613		0		M	S	1899-12-30
4654		CHAVEZ	PITOT	SUSANA LEONOR	18042286		0		M	S	1899-12-30
4655		RECOBA	RIVERA	JESSICA RUTH	02871079		0		M	S	1899-12-30
4656		VICENTE	CHINININ	MANOLO	02633706		0		M	S	1899-12-30
4657		CHENG	DE BRIONES	GLORIA JOSEFINA	02641227		0		M	S	1899-12-30
4658		ZEGARRA	PINTO	SEGUNDO MODESTO	02842297		0		M	S	1899-12-30
4659		BERNUY	CURO	JULIA VICTORIA	07596518		0		M	S	1899-12-30
4660		PORTOCARRERO	MOREY	DOMENICO GUSTAVO	40323754		0		M	S	1899-12-30
4661		SANCHEZ	DE REYES	SANDRA JACKELINE	02895770		0		M	S	1899-12-30
4662		VILCHEZ	COVEÑAS	JULIO	06003745		0		M	S	1899-12-30
4663		RAMOS	ALARCON	OLEGARIO	02714036		0		M	S	1899-12-30
4664		MONTERO	SANCHEZ DE DELGADO	LUCY MALLUCA	03584234		0		M	S	1899-12-30
4665		MONDRAGON	VILCHEZ	ROSARIO DEL PILAR	09933460		0		M	S	1899-12-30
4666		OLAYA	NIZAMA	VIVIANA	03874920		0		M	S	1899-12-30
4667		PAZO	PAIVA	FLORA	02885081		0		M	S	1899-12-30
4668		MORE	SILVA	JOSE RICARDO	02807739		0		M	S	1899-12-30
4669		GARCIA	CHINGUEL	EPOLITO	03227821		0		M	S	1899-12-30
4670		ARRUNATEGUI	MAZA	ANGEL MERICI	08621217		0		M	S	1899-12-30
4671		SANCHEZ	DE ORTIZ	JUANA MARIA	02699394		0		M	S	1899-12-30
4672		ROJAS	RAMIREZ	ANABEL MILAGROS	40022648		0		M	S	1899-12-30
4673		SALDARRIAGA	ALBERCA	MARIA ELENA	02873294		0		M	S	1899-12-30
4674		BOYER	RODRIGUEZ	SANTIAGO	00369176		0		M	S	1899-12-30
4675		MALDONADO	DE PALACIOS	ELIZABETH MARGARITA	27669044		0		M	S	1899-12-30
4676		VALLE	CULQUICONDOR	FLOR DE MARIA	02612756		0		M	S	1899-12-30
4677		FAYA	CORONADO	LENIN ADALBERTO	02614958		0		M	S	1899-12-30
4678		VEGA	PANTA	GLORIA NELIDA	02621339		0		M	S	1899-12-30
4679		LUPUCHE	PEREZ	MOISES	02623757		0		M	S	1899-12-30
4680		GALLO	DE ZAPATA	MIRTHA IVONE	02657164		0		M	S	1899-12-30
4681		CAMACHO	DE OLAECHEA	MILAGRITOS	02659212		0		M	S	1899-12-30
4682		SABA	QUEREVALU	GUADALUPE	02739850		0		M	S	1899-12-30
4683		ALVAREZ	MURILLO	FERNANDO	02771882		0		M	S	1899-12-30
4684		GARRIDO LECCA	ARAMBULO	JAIME ERNESTO	02818879		0		M	S	1899-12-30
4685		ZEGARRA	CAMPOVERDE	MARCO ANTONIO	02823482		0		M	S	1899-12-30
4686		ORTIZ	GARCIA	MARIA SANTOS	02885529		0		M	S	1899-12-30
4687		MERINO	GUERRERO	LUIS MIGUEL	03127995		0		M	S	1899-12-30
4688		IMAN	TORRES	MARICELA	03369989		0		M	S	1899-12-30
4689		SAN MARTIN	NUÑEZ	CARLOS	03578917		0		M	S	1899-12-30
4690		CABANILLAS	SALDAÑA	SANTOS ERASMO	03836053		0		M	S	1899-12-30
4691		PALACIOS	SILUPU	JIMMY WILSON	03862030		0		M	S	1899-12-30
4692		VIERA	HERRERA	WALTER	03874825		0		M	S	1899-12-30
4693		GARCIA	HORNA	MANUEL LEONARDO	18187148		0		M	S	1899-12-30
4694		PANTA	MENESES	ELENA AMANDA	25771423		0		M	S	1899-12-30
4695		RODRIGUEZ	CHAVEZ	ANA GUADALUPE	02822045		0		M	S	1899-12-30
4696		RUIZ	RENTERIA	TERESITA	10054424		0		M	S	1899-12-30
4697		PALACIOS	GUERRERO	HILTHON RODRIGO	03208410		0		M	S	1899-12-30
4698		JIMENEZ	GALLO	ANGEL	40606990		0		M	S	1899-12-30
4699		ALBAN	VASQUEZ	LORENZO	02635057		0		M	S	1899-12-30
4700		YMAN	PEÑA	ELVIS OMAR	41910780		0		M	S	1899-12-30
4701		SOJO	ROSALES	YSABEL YANETH	03489453		0		M	S	1899-12-30
4702		DEDIOS	PURIZACA	JORGE BENJAMIN	02743412		0		M	S	1899-12-30
4703		GOMEZ	DIAZ	GLADYS MILAGROS	02819409		0		M	S	1899-12-30
4704		RISCO	VEGAS	EDWARD VICENTE	40594633		0		M	S	1899-12-30
4705		CHAPILLIQUEN	AGUIRRE	IRMA	03829651		0		M	S	1899-12-30
4706		PAUCAR	BARRANZUELA	MAURO GERMAN	40826157		0		M	S	1899-12-30
4707		RAMOS	GONZALES	DENISSE CONCEPCION	40571682		0		M	S	1899-12-30
4708		PARRA	JARA	ALBINO SEGUNDO	03589693		0		M	S	1899-12-30
4709		COSIOS	DE PARIHUAMAN	CARMEN AMELIA	02630487		0		M	S	1899-12-30
4710		VALDIVIA	REQUEJO	JULIO ALBERTO	03563346		0		M	S	1899-12-30
4711		JUAREZ	NIMA	SOCORRO DEL PILAR	02745017		0		M	S	1899-12-30
4712		MOLERO	FERNANDEZ	RAFAEL ANIBAL	40995898		0		M	S	1899-12-30
4713		FARFAN	PALACIOS	TEMISTOCLES EDUARDO	02887185		0		M	S	1899-12-30
4714		APOLO	EYZAGUIRRE	MARIANA ISABEL	02830073		0		M	S	1899-12-30
4715		ESPINOZA	HURTADO DE LECCA	JENE ELISABETH	05337958		0		M	S	1899-12-30
4716		SAAVEDRA	MENDOZA	LILIANA	03497078		0		M	S	1899-12-30
4717		SANTISTEBAN	REYES	JUANA LEONILDA	16731168		0		M	S	1899-12-30
4718		HEREDIA	TIMANA	YOLANDA AMPARO	42288957		0		M	S	1899-12-30
4719		LARA	SANCHEZ	MIRTHA ERIKA	32972104		0		M	S	1899-12-30
4720		ALBAN	FLORES	EDGARDO	02869264		0		M	S	1899-12-30
4721		SEMINARIO	RAYMUNDO	HAYDEE SOCORRO	02829515		0		M	S	1899-12-30
4722		VALVERDE	AZCARATE	NESTOR	02841116		0		M	S	1899-12-30
4723		CRUZADO	CHAVEZ DE FUENTES	MARIA CLEOFE	16649386		0		M	S	1899-12-30
4724		OREJUELA	MENDOZA	DEYBER ALEXANDER	42041272		0		M	S	1899-12-30
4725		BUSTAMANTE	SOCOLA	JULIO RUBEN	80234487		0		M	S	1899-12-30
4726		ROQUE	SANTAMARIA	ROSA	17614243		0		M	S	1899-12-30
4727		FLORES	CORDOVA	PASCUALA	02766883		0		M	S	1899-12-30
4728		RAMIREZ	MONTENEGRO	DARWIN OSWALDO	42236526		0		M	S	1899-12-30
4729		NORES	ECHANDIA	FERMIN	03572144		0		M	S	1899-12-30
4731		BARRETO	BALDERA	ANDY DONALD	41892051		0		M	S	1899-12-30
4732		SANDOVAL	BALDERA	JESUS MARCIAL	47922109		0		M	S	1899-12-30
4733		RAFAEL	QUISPE	SANTOS AGAPITO	42777329		0		M	S	1899-12-30
4734		SANCHEZ	SALDAÑA	ALIDA ROBERTINA	16646471		0		M	S	1899-12-30
4735		QUIROZ	CASTRO	SEVERINO APOLINAR	19210203		0		M	S	1899-12-30
4736		GAMARRA	CASTAÑEDA	ROGELIO	27962384		0		M	S	1899-12-30
4737		CASTILLO	LUPU	ALEX	43755452		0		M	S	1899-12-30
4738		CORREA	GUZMAN	FELICITA AGUSTINA	47956075		0		M	S	1899-12-30
4740		BRINGAS	VASQUEZ	DEMOSTENES NAPOLEON	26629668		0		M	S	1899-12-30
4741		OBLITAS	QUINTANA	BENEDICTO	27367616		0		M	S	1899-12-30
4742		LLONTOP	SANTAMARIA	FRANCISCO	16746239		0		M	S	1899-12-30
4745		HUAYLLASCO	GUERREROS	ELMER ISAAC	10215587		0		M	S	1899-12-30
4747		AMAYA	DEZA	VICTORIANO NICOLAS	27161156		0		M	S	1899-12-30
4748		LLAUCE	GARCIA	LEONARDO	17527845		0		M	S	1899-12-30
4749		PERALTA	RIOS	MIRIA ZORAIDA	17994133		0		M	S	1899-12-30
4750		NUÑEZ	ZULOETA	JUAN DE DIOS	28120607		0		M	S	2017-10-02
4752		COTRINA	SAAVEDRA	ABRAHAN	18863560		0		M	S	1899-12-30
4753		DELGADO	OLIVERA	ORESTES NORVIL	27246169		0		M	S	1899-12-30
4754		JUAREZ	MAYANGA	IVONNE MARIANELA	46949430		0		M	S	1899-12-30
4755		MANAYAY	NEYRA	MODESTO	17523236		0		M	S	1899-12-30
4757		NINAQUISPE	CUEVA	AGUSTIN	19224983		0		M	S	1899-12-30
4758		MOLINA	GOMEZ	JUAN FRANCISCO	03493930		0		M	S	2007-02-13
4759		SANDOVAL	SANDOVAL	RAMOS	17529176		0		M	S	1899-12-30
4760		PIZARRO	SOLIS	LUZ ROSA	17642769		0		M	S	1899-12-30
4761		MONTALVAN	SILVA	JOSE EVARISTO	08074467		0		M	S	1899-12-30
4762		DAMIAN	VALDERA	MANUEL	17608027		0		M	S	1899-12-30
4763		RAMIREZ	DE GALLO	GLORIA AURA	02618787		0		M	S	1899-12-30
4764		RIOJAS	VALDERA	CINTHIA	46465068		0		M	S	1899-12-30
4765		COBEÑAS	COTRINA	MERCEDES MARILU	19333036		0		M	S	1899-12-30
4766		PEÑALOZA	SAIRA	ISIDORO	04424337		0		M	S	2017-10-03
4767		TEJADA	MORALES	JOSE	19240859		0		M	S	1899-12-30
4768		CARMONA	REQUELME	ANGEL ADRIANO	18864820		0		M	S	1899-12-30
4769		TAPIA	CUBAS	PORFIRIO	01152410		0		M	S	1899-12-30
4770		CAJUSOL	CORONADO	FERNANDO	17528169		0		M	S	1899-12-30
4771		LLATAS	MALCA	DAVID MARCOS	45289687		0		M	S	1899-12-30
4772		VIDARTE	TRUJILLANO	SEGUNDO	16777493		0		M	S	1899-12-30
4773		GUERRERO	CHAVEZ	WILMER NELSO	46985921		0		M	S	1899-12-30
4774		ACOSTA	ABANTO	HECTOR MANUEL	19198134		0		M	S	1899-12-30
4776		ORDNOLA	MENDOZA	JOSE ALEXANDER	48404187		0		M	S	2017-10-03
4777		YOVERA	COVEÑAS	FLORO	03579904		0		M	S	2017-10-03
4778		ORTIZ	CASTILLO	MARLON DAVID	44247106		0		M	S	2017-10-03
4779		ATOCHE	RUIZ	ATILIO	03618546		0		M	S	2017-10-03
4780		FERNANDEZ	FERNANDEZ	SERAPIO	27287992		0		M	S	1899-12-30
4781		FIGALLO	AGUILAR	JULIA DE LA FLOR	03641975		0		M	S	2017-10-03
4782		SOLIS	RUIZ	YRMA	17633476		0		M	S	1899-12-30
4783		MORE	YOVERA	ABELARDO	03676648		0		M	S	2017-10-03
4784		BALAREZO	MOCARRO	LUIS ALCIDES	19224126		0		M	S	1899-12-30
4785		GUITIERREZ	SIANCAS	NESTOR FABIAN	44319490		0		M	S	2017-10-03
4786		GODOS	CORDOVA	JULIAN	03362180		0		M	S	2017-10-03
4787		TUCSE	YANAYACO	JORGE	03687560		0		M	S	2017-10-03
4788		VIVANCO	JUAREZ	AUGUSTO	02762480		0		M	S	2017-10-03
4789		SANCHEZ	POZO	DANIEL EDUARDO	42756591		0		M	S	1899-12-30
4790		FERNANDEZ	CHUMBE	EDWING JHANCARLO	40927226		0		M	S	1899-12-30
4791		GUEVARA	MEDINA	FERNANDO	10625425		0		M	S	1899-12-30
4792		VALDIVIEZO	PALACIOS	HECTOR WILLIAMS	80171358		0		M	S	1899-12-30
4793		ESPINOZA	JUAREZ	JORGE LUIS	02871091		0		M	S	1899-12-30
4794		ZEVALLOS	OLIVA	DESIREE ZORAIDA	02624933		0		M	S	1899-12-30
4795		PAJARES	JAVE	JOSE LUIS	32735954		0		M	S	1899-12-30
4796		VILCA	DAZA	MIRIAM ESPERANZA	02881528		0		M	S	1899-12-30
4797		AÑAZCO	CORDOVA	SILFREDO	03619712		0		M	S	1899-12-30
4798		MORE	SERNAQUE	MERCEDES	03688517		0		M	S	1899-12-30
4799		ESTEVES	CASTILLO	EDITH GERMANIA	00240892		0		M	S	1899-12-30
4800		CISNEROS	VALVERDE	JESUS ELADIO	03508110		0		M	S	1899-12-30
4801		JIMENEZ	CORTES DE ALAYO	GLADYS SOCORRO	02629319		0		M	S	1899-12-30
4802		NIMA	RIVAS	WENDY BLASDEMIR	32545399		0		M	S	1899-12-30
4803		SANTISTEBAN	ACOSTA	JOSE CEFERINO	17619669		0		M	S	1899-12-30
4804		RISCO	FIESTAS	YESENIA DEL SOCORRO	42278561		0		M	S	1899-12-30
4805		RAMOS	TIMANA	JOSE VICTOR	03847168		0		M	S	1899-12-30
4806		JUAREZ	CALDERON	ADELA ISABEL	43556123		0		M	S	1899-12-30
4807		LLAUCE	VALDERA	ROSA	40142109		0		M	S	1899-12-30
4808		QUINO	BARREDA	EDWIN	09845125		0		M	S	1899-12-30
4809		IZAGUIRRE	SALINAS	YSABEL ROSARIO	41067461		0		M	S	1899-12-30
4810		GIL	SANDOVAL	HECTOR ANTONIO	03684198		0		M	S	1899-12-30
4811		MONTALVO	BERDEJO	MAXIMO RODOLFO	09881923		0		M	S	1899-12-30
4812		CHUNGA	PINGO	JOSE LUIS	40006988		0		M	S	1899-12-30
4813		GONZALES	CALDERON	FLOR DE MARIA	41000854		0		M	S	1899-12-30
4814		REQUEJO	SEGURA	GILBERTO	17410404		0		M	S	1899-12-30
4815		PALOMINO	ARBAIZA	RUDY CLIMEN	02818511		0		M	S	1899-12-30
4816		IBAÑEZ	CORREA	SEGUNDO MARTHO	43928728		0		M	S	1899-12-30
4817		CORDOVA	CORDOVA	NETSSER	80485006		0		M	S	1899-12-30
4818		CALDERON	MARTINEZ	ENRIQUE	03501103		0		M	S	1899-12-30
4819		AREVALO	TAVARA DE LOZADA	TEMPORA MERCEDES	03620515		0		M	S	1899-12-30
4820		ARANA	SALDAÑA	EUSTAQUIO	26683797		0		M	S	1899-12-30
4821		CALLE	SHELTON	MELVA YULISA	05642317		0		M	S	1899-12-30
4822		SULLON	GARCIA	ANA SILVIA	03504632		0		M	S	1899-12-30
4823		ROSADO	CORONADO	JANET MERCEDES	03505624		0		M	S	1899-12-30
4824		ATO	VERA	RODOLFO ALI	03685812		0		M	S	1899-12-30
4825		PACHECO	AGUILAR	CONSUELO ELIZABETH	03677867		0		M	S	1899-12-30
4826		JARAMILLO	PAUCAR	ELIAS	02841426		0		M	S	1899-12-30
4827		MENDOZA	CORDOVA	MARTINA DEL PILAR	03610002		0		M	S	1899-12-30
4828		VALLE	MIRANDA	ROSA GEORGINA	03117202		0		M	S	1899-12-30
4829		COTOS	NIMA	JULISSA JANET	41406244		0		M	S	1899-12-30
4830		PUELLES	FACUNDO	GILBERTA	02715268		0		M	S	1899-12-30
4831		SEMINARIO	GIRON	JUAN ARMANDO	42401002		0		M	S	1899-12-30
4832		GUTIERREZ	VALENCIA	MARIA MARCOLINA	03616922		0		M	S	1899-12-30
4833		SAAVEDRA	CALLE	FELIX ARNALDO	03313663		0		M	S	1899-12-30
4834		NAVARRETE	DE CAMACHO	CLARA MARITZA	02899072		0		M	S	1899-12-30
4835		ASTUDILLO	FLORES	ANITA PATRICIA	40430803		0		M	S	1899-12-30
4836		CESPEDES	CABREJOS	OSCAR LUIS	42679854		0		M	S	1899-12-30
4837		CHIROQUE	CHERO DE BENITES	VERONICA	03655248		0		M	S	1899-12-30
4838		NEIRA	PEÑA	WILMER	44525583		0		M	S	1899-12-30
4839		BERRU	CALDERON	MEREGILDO	80279447		0		M	S	1899-12-30
4840		AGUIRRE	ATO	MARIA ANGELICA	80457099		0		M	S	1899-12-30
4841		CRUZ	CASTRO	TATIANA MARIBEL	42593816		0		M	S	1899-12-30
4842		LINARES	ALVARADO	MARIA AGUSTINA	43159359		0		M	S	1899-12-30
4843		RUFASTO	GUERRERO	AGUSTIN	16466838		0		M	S	1899-12-30
4844		SILUPU	VILCHEZ	BENITO	02756372		0		M	S	1899-12-30
4845		REMICIO	PAZ	MARTIN RENATO	40974217		0		M	S	1899-12-30
4846		MARCELO	CRUZ	EUSEBIA	80475473		0		M	S	1899-12-30
4847		CASTRO	MARQUEZ	AVELINO	42206481		0		M	S	1899-12-30
4848		HERRERA	MORAN	SEGUNDO SIXTO	03358780		0		M	S	1899-12-30
4849		BALCAZAR	ACHA	JONNY	03384212		0		M	S	1899-12-30
4850		CARRASCO	MUJICA	JUAN CARLOS	42322491		0		M	S	1899-12-30
4851		IPANAQUE	FIESTAS	EDWIN NILTON OSMAR	43128334		0		M	S	1899-12-30
4852		PERALES	DELGADO	WILLY DAVID	42627339		0		M	S	1899-12-30
4853		ARICA	MUÑOZ	CARINA GISSELA	80444684		0		M	S	1899-12-30
4854		AYALA	AREVALO	CARLOS MIGUEL	42355063		0		M	S	1899-12-30
4855		SALAZAR	INGA	OLIMPIA PAULA	10117306		0		M	S	1899-12-30
4856		VARGAS	ARELLANO	MARCO IGNACIO	02649434		0		M	S	1899-12-30
4857		CHUNGA	CHAPILLIQUEN	MAXIMINA	02634682		0		M	S	1899-12-30
4858		CODARLUPO	DE GUERRERO	OFELIA MERCEDES	03466608		0		M	S	1899-12-30
4859		ROGEL	RUGEL	EDI YANCAR	43399731		0		M	S	2017-10-04
4860		NAVARRO	MAZA	SEGUNDO	02679909		0		M	S	1899-12-30
4861		RUESTA	PALACIOS	ARMANDO ENRIQUE	02825233		0		M	S	1899-12-30
4862		UMBO	AMBULAY	ISABEL	02648519		0		M	S	1899-12-30
4863		LA TORRE	MEZONES	VICTOR RAUL	02654048		0		M	S	1899-12-30
4864		VELASQUEZ	MELGAR	ROBERTO	02678492		0		M	S	1899-12-30
4865		MORALES	NIÑO	YSRRAEL	03491558		0		M	S	1899-12-30
4866		CORREA	CASTILLO	JOSE FRANCISCO	02630396		0		M	S	1899-12-30
4867		CUNYARACHE	CULQUICONDOR	POLICARPO	02626803		0		M	S	1899-12-30
4868		GUTIERREZ	VELASCO	DIONICIO AMERICO	02789495		0		M	S	1899-12-30
4869		SILVA	CISNEROS	OLGA	03827166		0		M	S	1899-12-30
4870		PURIZACA	MENDOZA	GERONIMO	03840463		0		M	S	1899-12-30
4871		ANASTACIO	CHIROQUE	EULALIA	02656805		0		M	S	1899-12-30
4872		MENDOZA	YANGUA	JOSE	03601875		0		M	S	2017-10-04
4873		BIERA	GOMEZ	MAXIMILIANO	03600854		0		M	S	1899-12-30
4874		ZAPATA	LOPEZ	LUIS MANUEL	02801387		0		M	S	1899-12-30
4875		INFANTE	ZEGARRA	SEGUNDO TEOFILO	03107861		0		M	S	1899-12-30
4876		BRAVO	ACOSTA	ROSO ALBERTO	17565104		0		M	S	1899-12-30
4877		MAITA	CONDORI	GABRIEL ROMAN	00216711		0		M	S	1899-12-30
4878		HUERTAS	IMAN	TEOBALDO	00218405		0		M	S	1899-12-30
4879		ROMERO	CORONADO	ALICIA CONSUELO	00241675		0		M	S	1899-12-30
4880		MARQUEZ	SULLON	MARIA HAYDEE	02652457		0		M	S	1899-12-30
4881		MENDOZA	CALDERON	AURORA	33568662		0		M	S	2017-10-04
4882		SILUPU	OTERO DE ZAPATA	GABY SOCORRO	02784370		0		M	S	1899-12-30
4883		YOVERA	JUAREZ	MANUEL SACRAMENTO	02896983		0		M	S	1899-12-30
4884		ESTRADA	AMANTE	MARIA	10267595		0		M	S	1899-12-30
4885		MADRID	ROMAN	ROSA HILDA	02640012		0		M	S	1899-12-30
4886		SANDOVAL	QUEZADA	LETTY	40057591		0		M	S	1899-12-30
4887		PINTO	SALAS	GUADALUPE LUCINDA	80202811		0		M	S	1899-12-30
4888		FACUNDO	FACUNDO	EMILIO SANTIAGO	03229378		0		M	S	1899-12-30
4889		RAMIREZ	PANDURO	JUNIOR OMAR	10305152		0		M	S	1899-12-30
4890		MENDOZA	VILCHEZ	CARLOS ALBERTO	03878780		0		M	S	1899-12-30
4891		NAVARRO	FLORES DE PEREZ	FLOR DE MARIA	02786945		0		M	S	1899-12-30
4893		CALMET	BENITES	CARLOS AGUSTO	02873280		0		M	S	1899-12-30
4894		CORDOVA	CORDOVA	ANDRES	80608524		0		M	S	2017-09-14
4895		SANTACRUZ	MOSTACERO	GLADIS	43110412		0		M	S	1899-12-30
4896		NIMA	DE CAMACHO	CARMEN ROSA	03318107		0		M	S	1899-12-30
4897		MONTOYA	CHUQUE	TEOFINES	27376839		0		M	S	1899-12-30
4898		NINAJA	RIVERA	LOURDES CONCEPCION	03675799		0		M	S	1899-12-30
4899		SILUPU	AREVALO	JOSE RIGOBERTO	02681423		0		M	S	1899-12-30
4900		VALDEZ	HERNANDEZ	MARTHA LUZ	03658060		0		M	S	1899-12-30
4901		SANTIN	RUESTA	ROSA ELENA	02623205		0		M	S	1899-12-30
4902		DAMIAN	MONJA	ELSA	17545849		0		M	S	1899-12-30
4903		LEANDRES	BRICEÑO	MARGARET RUTH	32924343		0		M	S	1899-12-30
4904		UCEDA	ESTRADA	SANDRA MARYLIN	42171894		0		M	S	1899-12-30
4905		RUEDA	CAMACHO	SEGUNDO BENJAMIN	03612984		0		M	S	2017-09-18
4906		VALDEZ	DE SANDOVAL	JESUS TERESA	03507660		0		M	S	1899-12-30
4907		CAMACHO	ALARCON	MERY	02881167		0		M	S	1899-12-30
4908		YNOLOPU	SANCHEZ	JOSEFINA MICAELA	17547101		0		M	S	1899-12-30
4909		RIVAS	RODRIGUEZ	JOSE LUIS	46539657		0		M	S	2017-10-04
4910		JUAREZ	PANTA	FELIX ARMANDO	03642513		0		M	S	1899-12-30
4911		ARISMENDIZ	VALDIVIEZO	ALICIA	03573330		0		M	S	1899-12-30
4912		CORONADO	VEGAS	JUAN CRISOSTOMO	02641675		0		M	S	1899-12-30
4913		PRIETO	AGURTO	EUSEVIO	03469116		0		M	S	1899-12-30
4914		SALAZAR	MATEO	MARCO ANTONIO	02848957		0		M	S	1899-12-30
4915		FERNANDEZ	VILLALTA	DORA DALIA	02614141		0		M	S	1899-12-30
4916		PIÑIN	LIZANO	EDUARDO	03577565		0		M	S	1899-12-30
4917		RAMOS	NOLTE DE ZAPATA	BETTY DEL MILAGRO	02635341		0		M	S	1899-12-30
4918		ZAPATA	GUITIERREZ	LUCAS ALEXANDER	45013045		0		M	S	2017-10-04
4919		LEE	SUAREZ	VICTORIA ELIZABETH	08214936		0		M	S	1899-12-30
4920		RIVERA	NOCEDA	RAFAEL SALVATORE	02631180		0		M	S	1899-12-30
4921		CELI	BALCAZAR	JOSE MANUEL	03589774		0		M	S	1899-12-30
4922		CASTILLO	GUEVARA	DANIEL JAIME FRANCISCO	02611706		0		M	S	1899-12-30
4923		SALAMBAY	VICENTE	ESTEBAN	02677895		0		M	S	1899-12-30
4924		TIMOTEO	JULCA	EUCLIDES	03596579		0		M	S	1899-12-30
4925		VILCHEZ	CORDOVA	RUTH YOVANY	40648583		0		M	S	1899-12-30
4926		TIMANA	MORALES	JOSE CRISTOBAL	02707472		0		M	S	1899-12-30
4927		SOCOLA	MORAN	DIEGO	02688682		0		M	S	1899-12-30
4928		VELASQUEZ	CORDOVA	LEONILDO	03680982		0		M	S	1899-12-30
4929		JIMENEZ	SOTO	WALTER	02788822		0		M	S	1899-12-30
4930		PEÑA	RAMOS	CLAUDIO	03661517		0		M	S	2017-10-04
4931		CARRANZA	ALVARADO	OMAR JILMER	00364410		0		M	S	1899-12-30
4932		TIMOTEO	CALDERON	RAUL ENRIQUE	02715281		0		M	S	1899-12-30
4933		GUEVARA	REYES	JUAN CARLOS	02802488		0		M	S	1899-12-30
4934		ZAPATA	AYALA	CALIXTO	02678835		0		M	S	1899-12-30
4935		GALAN	CHERRE	JOSE AGUSTIN	02742600		0		M	S	1899-12-30
4936		RUIZ	BARRETO DE PIEDRA	MARIA ETHEL	03679343		0		M	S	1899-12-30
4937		ALVARADO	ALZAMORA	PABLO CESAR	03668096		0		M	S	1899-12-30
4938		NANFARO	GARCIA	DORIS JANETH	02851461		0		M	S	1899-12-30
4939		TASAYCO	TARAZONA	JOSE JAIME	48334750		0		M	S	1899-12-30
4940		CASTILLO	GRADOS	EMILIA MILAGROS	32972899		0		M	S	1899-12-30
4941		VILCHEZ	CHAVEZ DE SALDAÑA	MARISOL	08136567		0		M	S	1899-12-30
4942		RAMIREZ	MONTENEGRO	JEAN MILTON	02776712		0		M	S	1899-12-30
4943		APAGÜEÑO	TUANAMA	HELDA NUBIA	01157912		0		M	S	1899-12-30
4944		GOMEZ	ROSAS	LUZ ANGELICA	02611028		0		M	S	1899-12-30
4945		MAZA	GUERRERO	SARA ELENA	02680290		0		M	S	1899-12-30
4946		VILELA	NOLE	SEGUNDO LEONARDO	00363934		0		M	S	1899-12-30
4947		ACUÑA	TREBEJO	REYMOUD DAVID	48299636		0		M	S	1899-12-30
4948		APONTE	SANCHEZ	SILVIA	02651017		0		M	S	1899-12-30
4949		PEREZ	COLAN	RONALD GUILLERMO	40690319		0		M	S	1899-12-30
4950		COVEÑAS	YARLEQUE	PEDRO IGNACIO	08091760		0		M	S	1899-12-30
4951		VEGA	CARRASCO	AMARO WILFREDO	03494641		0		M	S	2017-09-22
4952		CALDERON	USHIÑAHUA	ANGELICA MARIA	41296290		0		M	S	1899-12-30
4953		ATOCHE	IPANAQUE	SANTOS	03628089		0		M	S	2017-09-23
4954		ANCAJIMA	GOICOCHEA	VICTOR RAUL	02675658		0		M	S	1899-12-30
4955		GARCIA	MORALES	DILCIA MARGOT	40290270		0		M	S	1899-12-30
4956		ATOCHE	SILVA	ALFONZO	03660328		0		M	S	2017-09-23
4957		ROSAS	PAIMA DE CARRASCO	LIZ PATRICIA	02884435		0		M	S	1899-12-30
4958		IPANAQUE	SOSA	ANTONIO	02715046		0		M	S	1899-12-30
4959		MUÑOZ	CONDORACHAY	WILDER	46389304		0		M	S	1899-12-30
4960		ORTIZ	CASTILLO	JOSE CASIMIRO	03566352		0		M	S	2017-10-04
4961		ACOSTA	ASALDE	JOSE ADRIAN	44582277		0		M	S	1899-12-30
4962		MORE	GAONA	LUIS EDUARDO	03671454		0		M	S	2017-10-04
4964		SAUCEDO	CHUQUICAHUA	JUAN CARLOS	41778337		0		M	S	2007-02-13
4965		RODRIGUEZ	PAICO	SEGUNDO	17590457		0		M	S	1899-12-30
4966		PEÑA	BURGOS	WILMER	03681011		0		M	S	2017-10-04
4967		TEJADA	YNOÑAN	ROSAURA	44916759		0		M	S	1899-12-30
4968		SANTAMARIA	CAJUSOL	LUIS ALBERTO	17562270		0		M	S	1899-12-30
4969		IPANAQUE	CALLACNA DE TUÑOQUE	GREGORIA	17529556		0		M	S	1899-12-30
4970		ACOSTA	BANCES	MARIA AGUEDITA	17621280		0		M	S	1899-12-30
4971		VALDERA	BANCES	SEBASTIAN	76208917		0		M	S	1899-12-30
4972		GUTIERREZ	BARRETO	ALI CAIN	43012805		0		M	S	2017-10-05
4973		MONSALVE	NAVARRO	MONICA LISSETI	17543334		0		M	S	1899-12-30
4974		CASTILLO	ESPINOZA	JOSE	43371479		0		M	S	2017-10-05
4975		SANCHEZ	PADILLA	VICTOR ADRIAN	47718483		0		M	S	2017-10-05
4976		RIVERA	FARIAS	SANTOS PAZ	03691124		0		M	S	2017-10-05
4977		TAFUR	SANCHEZ	LORENZO	26723284		0		M	S	1899-12-30
4978		RAMOS	PULACHE	ANDRES	03597950		0		M	S	2017-10-05
4979		RIVERA	RIVERA	JESUS	45773890		0		M	S	2017-10-05
4980		MEDINA	CALERO	BEATRIZ ROSARIO	09061998		0		M	S	1899-12-30
4982		CORDOVA	INFANTE	VICTOR	03878287		0		M	S	2017-10-05
4983		IRIGOIN	MEDINA	JOSE FERNANDO	47883506		0		M	S	1899-12-30
4984		JUMBO	COVEÑAS	PEDRO	43697307		0		M	S	2017-10-05
4985		PALACIOS	OLAYA	ALEX MARIANO	03675361		0		M	S	2017-10-05
4986		JULCA	CALLE	GERMAN	03219998		0		M	S	1899-12-30
4987		MEDINA	FRIAS	BRENDA STHEFANY	45810298		0		M	S	1899-12-30
4988		CORDOVA	ATOCHE	EBER HERNAN	40305993		0		M	S	2017-10-05
4989		GUTIERREZ	SALDAÑA	CARLOS ANTONIO	19248237		0		M	S	1899-12-30
4990		ÑIQUE	SENCIO	JOSE MANUEL	17527982		0		M	S	1899-12-30
4991		ESPINOZA	CHUQUIHUANCA	JUAN CARLOS	43425510		0		M	S	2017-10-05
4992		CABANILLAS	CHANCAFE	JAIME RONY	19242365		0		M	S	1899-12-30
4993		MORALES	CAJUSOL	JOSE DEL CARMEN	17622402		0		M	S	1899-12-30
4995		CARLOS	DE LA CRUZ	FELIPE	17612166		0		M	S	1899-12-30
4996		DIAZ	DIAZ	OSIAS	27701243		0		M	S	1899-12-30
4997		ROMERO	MAYTA	HELMER	19323317		0		M	S	1899-12-30
4998		CARRASCO	SANTA CRUZ	EDUARDO	27430040		0		M	S	1899-12-30
4999		MONIER	ALVARADO	MARIO	10137538		0		M	S	2017-10-06
5000		ESPINOZA	ORDINOLA	JAIME LEONEL	03662255		0		M	S	2017-10-06
5001		SAUCEDO	CHUQUICAHUA	JORGE LUIS	41583074		0		M	S	2017-10-06
5002		SEMINARIO	AGUILAR	RAUL	03605436		0		M	S	2017-10-06
5003		ROGEL	OLAYA	EXDONALDO	43532995		0		M	S	2017-10-06
5004		CASTRO	MARTINEZ	CARLOS	17889338		0		M	S	1899-12-30
5005		HERNANDEZ	CABANILLAS	ENRIQUE	19202802		0		M	S	1899-12-30
5006		SANTISTEBAN	GARCIA	CESAR	16739596		0		M	S	1899-12-30
5007		RAMIREZ	ROMERO	JUAN EUGENIO	19320753		0		M	S	1899-12-30
5008		MORAN	AREVALO	MIGUEL	80497526		0		M	S	2017-10-07
5009		CASTILLO	INFANTE	JOSE NAZARIO	03618391		0		M	S	2017-10-07
5010		MARIN	ABANTO	JOSE EULOGIO	19224655		0		M	S	1899-12-30
5011		VASQUEZ	RUBIÑOS	DAMIAN ESTEBAN	19207213		0		M	S	1899-12-30
5012		YAMUNAQUE	CALDERON	RODRIGO HERNAN	17613142		0		M	S	1899-12-30
5013		COVEÑAS	DE CASTRO	MARIA JUSTA	02713195		0		M	S	2017-10-07
5016		VEGAS	ROMERO	MIRTHA	41113735		0		M	S	2017-10-07
5017		TINEO	PACHERREZ	LUIS EDUARDO	44247078		0		M	S	2017-10-07
5018		CAMPPOS	AYALA	ELIFIO	03569352		0		M	S	2017-10-07
5020		CACERES	SANCHEZ	CARLOS PORFIRIO	18868637		0		M	S	1899-12-30
5021		URIOL	NAMOC	JESUS CARLOS	43202359		0		M	S	1899-12-30
5022		SANTISTEBAN	LLAUCE	ROSENDO	43136565		0		M	S	1899-12-30
5023		SOCOLA	VIVANCO	PARCEMON EDWIN	06706161		0		M	S	2017-10-09
5024		CABANILLAS	MORALES	MARUJA MARIVEL	40519060		0		M	S	1899-12-30
5025		CORREA	CRUZADO	WILDER	80239881		0		M	S	1899-12-30
5026		VALDIVIA	CHACON	MARCOS JUSTINIANO	19193388		0		M	S	1899-12-30
5027		ORTIZ	VASQUEZ	SAUL	19323264		0		M	S	1899-12-30
5028		SANTA CRUZ	DAVILA	SEGUNDO AGUSTIN	16764329		0		M	S	1899-12-30
5029		GIGALLO	VARGAS	FREY ENRIQUE	47067643		0		M	S	2017-10-09
5030		OROZCO	CORDOVA	EDILBERTO	45460119		0		M	S	2017-10-09
5031		CAYAO	BRAVO	DOLORES	27690562		0		M	S	1899-12-30
5032		PIZARRO	BRAVO	TEODORO PABLO	16741922		0		M	S	1899-12-30
5033		SILUPU	JUAREZ	SIXTO	02751026		0		M	S	2017-10-09
5034		RUIZ	ELIZALDO DE SARANGA	MARIA AUSTRAGILDA	03680195		0		M	S	2017-10-09
5035		MENDOZA	SEMINARIO	LUIS ALEXANDER	03686540		0		M	S	2017-10-09
5036		VASQUEZ	VARGAS	SILVIA	16650592		0		M	S	1899-12-30
5037		RIVAS	RODRIGUEZ	JOSE	46359657		0		M	S	2017-10-09
5038		BENAVIDES	AYALA	VICTOR	00953131		0		M	S	1899-12-30
5039		SUAREZ	RODRIGUEZ	ENRIQUE ALBERTO	73509886		0		M	S	1899-12-30
5040		GUEVARA	HUAMAN	SANTIAGO	27077843		0		M	S	1899-12-30
5041		PULACHE	PULACHE	JOSE	02747588		0		M	S	2017-10-09
5042		JIMENEZ	GARCIA	SEGUNDO	46345109		0		M	S	2017-10-09
5043		ENCALADA	GUERRERO	ELVA	03645971		0		M	S	2017-10-09
5044		SANTISTEBAN	TEJADA	JOSE MANUEL	17567349		0		M	S	1899-12-30
5045		GIRON	ROA	OSCAR ARMANDO	48307942		0		M	S	2017-10-10
5046		TORRES	SUYON	LUIS ENRIQUE	41480300		0		M	S	1899-12-30
5047		CHAVEZ	JULON	CLEVER GILBERTO	45797385		0		M	S	1899-12-30
5048		HERNANDEZ	BECERRA	WENDOR	16799160		0		M	S	1899-12-30
5049		ZAPATA	QUEVEDO	LUIS	03607744		0		M	S	2017-10-10
5050		SANCHEZ	ATOCHE	LUIS FERNANDO	03673179		0		M	S	2017-10-10
5051		IMAN	PASACHES	JULIO CESAR	46881517		0		M	S	2017-10-10
5052		MONTALVAN	CHOZO	SANTOS	17599111		0		M	S	1899-12-30
5053		TORRES	MENDOZA	ESTANISLAO	16734879		0		M	S	1899-12-30
5054		SANDOVAL	CHAPOÑAN	CARLOS CONCEPCION	40101372		0		M	S	1899-12-30
5055		PALACIOS	SEDAMANO	WALTER ISRAEL	03674649		0		M	S	2017-10-10
5056		PEÑA	RAMOS	JULIO	03671309		0		M	S	2017-10-10
5057		BALDERA	MONTAÑO	SEGUNDO	16711549		0		M	S	1899-12-30
5058		HUERTA	ANCAJIMA	ALFREDO	03696310		0		M	S	2017-10-10
5059		FIGUEROA	TERRONES	EVELEYNI PATRICIA	42678939		0		M	S	1899-12-30
5060		PAS	CARLOS	JULIO	17591889		0		M	S	1899-12-30
5061		ACOSTA	CHERO	ANDRES	17610656		0		M	S	1899-12-30
5062		MUÑOZ	LEZAMA	CARLOS HERNAN	19235904		0		M	S	1899-12-30
5063		PONCE	COLAN	LUCIANO	03481966		0		M	S	2017-10-10
5064		CHAVEZ	SUAREZ	DERMALI	27974013		0		M	S	1899-12-30
5065		CARREÑO	CARRASCO	EBER	47851747		0		M	S	2017-10-11
5066		PINTADO	BERRU	CLEMENTINA	16768735		0		M	S	2017-10-11
5067		ROGEL	CARREÑO	GEROIMO	03618137		0		M	S	2017-10-11
5068		BARRANTES	CHAVEZ	JUAN LUIS	40573226		0		M	S	1899-12-30
5069		MORALES	INFANTE	HENRRY	41200923		0		M	S	2017-10-11
5070		VILCHERREZ	LLONTOP	JORGE	17600389		0		M	S	1899-12-30
5071		BRAVO	DAVILA	SEGUNDO ISAIAS	16509179		0		M	S	1899-12-30
5072		PALACIOS	VILLEGAS	ERNESTO	03606744		0		M	S	2017-10-11
5073		ANTON	YNOÑAN	MERI	17557094		0		M	S	1899-12-30
5074		VERGARA	CIEZA	CELISA	27433051		0		M	S	1899-12-30
5075		SANCHEZ	ZULOETA	RAFAEL	16618951		0		M	S	1899-12-30
5076		HERRERA	JIMENEZ	RICHAR OMAR	44715978		0		M	S	2017-10-11
5077		LLAGENTO	CARRILLO	MARCOS	17589976		0		M	S	1899-12-30
5078		VERA	ZAPATA	FRANCISCO	03611836		0		M	S	2017-10-11
5079		DAMIAN	CHAPOÑAN	MARTIN	17621700		0		M	S	1899-12-30
5080		ARIZAGA	MORE	ANGEL	46615166		0		M	S	2017-10-11
5081		SUCLUPE	SANTAMARIA	JOSE SANTOS	47056021		0		M	S	1899-12-30
5082		CHOZO	SANTAMARIA	SEGUNDO	17560302		0		M	S	1899-12-30
5083		DIAZ	PORTILLA	ENRIQUE NEPTALI	80391486		0		M	S	1899-12-30
5084		AGUINAGA	GAMONAL	DINA DIONICIA	18905250		0		M	S	1899-12-30
5085		ORTIZ	MENDOZA	JOSE JEAN CARLOS	75754445		0		M	S	2017-10-11
5086		CHIRINOS	SIPIRAN	DOMINGO RUFINO	18905604		0		M	S	1899-12-30
5087		CAPRISTAN	RAMIREZ	DORIS ARMINDA	07585235		0		M	S	1899-12-30
5088		RACHI	GUEVARA	GERARDO	44215172		0		M	S	1899-12-30
5089		BENITES	SALINAS	MIGUEL ANGEL	17530786		0		M	S	1899-12-30
5090		DIAZ	BARTUREN DE GUEVARA	VICTORIA	41200558		0		M	S	1899-12-30
5091		SOLON	SANCHEZ	EDUARDO	42136306		0		M	S	2017-10-11
5092		FARROÑAN	SANTISTEBAN	NATIVIDAD	17564463		0		M	S	1899-12-30
5093		SIPIRAN	TEJEDA	EDDY ROBERTO	44822667		0		M	S	1899-12-30
5094		SANCHEZ	YARLAQUE	CARMEN ROSA	42714989		0		M	S	1899-12-30
5095		AGUILAR	SANCHEZ	ALBERTO	01051230		0		M	S	1899-12-30
5096		BANCES	SOSA	EDWIN	80352322		0		M	S	1899-12-30
5097		GIL	BUSTAMANTE	ENRIQUE	22975563		0		M	S	2017-10-12
5098		SALAS	HINOSTROZA	NORMA LUCILA	09180754		0		M	S	1899-12-30
5099		GODOS	QUEVEDO	MILUSKA LIZETH	47432242		0		M	S	2017-10-12
5100		LLAMO	QUISPE	PERCY JOSE	27398255		0		M	S	1899-12-30
5101		GUERRERO	BARRANTES	VICENTE ABELARDO	09853129		0		M	S	1899-12-30
5102		CHEPE	ORDOÑEZ	ROSA NANCY	16783067		0		M	S	1899-12-30
5103		INOÑAN	SUCLUPE	MARIA NATIVIDAD	17564112		0		M	S	1899-12-30
5104		ORTIZ	MENDIVES	HELBER HERNANDO	17553962		0		M	S	1899-12-30
5105		LEON	PLASENCIA	BETTY SOLEDAD	18869011		0		M	S	1899-12-30
5106		CAQUI	LLANTO	ANTONY	44207938		0		M	S	1899-12-30
5107		JIMENEZ	APONTE	CARLOS ALBERTO	03694162		0		M	S	2017-10-13
5108		FERNANDEZ	SARMIENTO	OLGA	45064081		0		M	S	1899-12-30
5109		BECERRA	HERNANDEZ	EDILBERTO	19337610		0		M	S	1899-12-30
5110		LLANOS	DELGADO	DOMINGA MERCEDES	46109792		0		M	S	1899-12-30
5111		TINEO	RODRIGUEZ	SANTOS ALFREDO	16044957		0		M	S	2017-10-13
5112		REQUENA	ORTIZ	DANY JOEL	46949771		0		M	S	2017-10-13
5113		VIDARTE	TRUJILLANO	HUMBERTO	17448524		0		M	S	1899-12-30
5114		OLIVA	ZUÑIGA	JOSE ANTONIO	03595379		0		M	S	2017-10-13
5115		SANTISTEBAN	YNOÑAN	ANIBAL	45092839		0		M	S	1899-12-30
5116		CRUZADO	ABANTO	SEGUNDO FRANCISCO	19239901		0		M	S	1899-12-30
5117		ZAPATA	JUAREZ	JESUS ANTONIO	44029133		0		M	S	2017-10-13
5118		DIAZ	DIAZ	SEGUNDO ITANIEL	80404499		0		M	S	1899-12-30
5119		AGUILAR	HUAMAN	WALTER PEPE	42405749		0		M	S	1899-12-30
5120		REQUENA	VISCAINO	RAMON MAGNO	17523987		0		M	S	1899-12-30
5121		CHUQUILIN	HERNANDEZ	HENRY	76546056		0		M	S	1899-12-30
5122		CHUQUE	BRAVO	AUDIAZ	80541280		0		M	S	1899-12-30
5123		CHIGCHON	CASTILLO	DANIEL HUMBERTO	19251482		0		M	S	1899-12-30
5124		FARFAN	MENDOZA	BUENAVENTURA	76785701		0		M	S	2017-10-14
5125		CIEZA	SUAREZ	FRANCISCO ORLANDO	27973868		0		M	S	1899-12-30
5126		LLANOS	PALOMINO	CISTINA	43254774		0		M	S	1899-12-30
5134		IDROGO	VASQUEZ	EDDIE ANGEL	16546403		0		M	S	2017-06-26
5135		MORALES	SEIJAS	CLARA	00102965		0		M	S	2017-07-10
5136		MONJA	ROQUE	SEGUNDO	00202667		0		M	S	2017-07-11
5137		LOPEZ	CRUZ	WILMER	00254470		0		M	S	2017-07-12
5138		GIRON	REYES	JORGE LUIS	00368889		0		M	S	2017-07-12
5139		PEREZ	DIAZ	JUAN	00826454		0		M	S	2017-07-13
5140		PEREZ	SANCHEZ	JOSE	00861229		0		M	S	2017-07-13
5141		CERNA	RIVERA	GONZALO	00838873		0		M	S	2017-07-14
5142		MAZABEL	SIALER	OSCAR	00873335		0		M	S	2017-07-14
5143		SANDOVAL	TUESTA	ERMELINDA	00954141		0		M	S	2017-07-15
5144		BRAVO	TRUJILLANO	PEDRO	01035505		0		M	S	2017-07-17
5145		SALAZAR	SALAZAR	SANTIAGO	01041234		0		M	S	2017-07-17
5146		LEYVA	DELGADO	TERESA	01048175		0		M	S	2017-07-18
5147		RUIZ	GALAN	ABEL	01077131		0		M	S	2017-07-19
5148		ZEÑA	HOYOS	NOE WILSON	01127853		0		M	S	2017-07-19
5149		SANDOVAL	AGUILAR	MILVE	02601326		0		M	S	2017-07-20
5150		SEMINARIO	MARÓN	GRACIELA MARGARITA MARÍA	02616173		0		M	S	2017-07-21
5151		VASQUEZ	CHIROQUE	LUZ MERCEDES	02637052		0		M	S	2017-07-21
5152		DELGADO	ESPINOZA	ANDRES	02640647		0		M	S	2017-07-22
5153		SOLANO	AREVALO	LUCIA	02731765		0		M	S	2017-07-22
5154		MIRANDA	VELASCO	VICTOR RAUL	02784864		0		M	S	2017-07-24
5155		RUFINO	SAAVEDRA	LUIS ALBERTO	02811570		0		M	S	2017-07-25
5156		CARMEN	PANTA	CESAR	02814852		0		M	S	2017-07-25
5157		PRIETO	PEREZ	ROXANA	02823024		0		M	S	2017-07-26
5158		CRUZ	ZAPATA	JOSE MARTIN	02842799		0		M	S	2017-07-26
5160		ORTIZ	IGNACIO	JOSE LUIS	02898399		0		M	S	2017-07-26
5161		PININ	VILLA	LEANDRO	03108593		0		M	S	2017-07-26
5162		JULCA	PAUCAR	GLADYS PILAR	03123629		0		M	S	2017-07-26
5163		PINTADO	LABAN	MARCELINO	03209483		0		M	S	2017-07-26
5164		CORREA	GARCIA	MARIA ALTEMIRA	03209773		0		M	S	2017-07-27
5165		CAMPOS	CUNAIQUE	ANCELMO	03229767		0		M	S	2017-07-27
5166		CAMPOS	CARRASCO	IRIS VICTORIA	03236813		0		M	S	2017-07-27
5167		LIVIA	TOCTO	LUCIANO	03238315		0		M	S	2017-07-27
5168		LOPEZ	ORDINOLA	NATIVIDAD	03311027		0		M	S	2017-07-27
5169		SANTOS	TOCTO	DANIEL	03375317		0		M	S	2017-07-28
5170		ZEÑA	ENEQUE	JOSE MANUEL	03469694		0		M	S	2017-07-28
5171		SEMINARIO	OLAYA	AMELIA	03474246		0		M	S	2017-07-28
5172		COLLAZOS	PURIZACA	NORMA	03492568		0		M	S	2017-07-28
5173		FARFAN	PURIZACA	MIRNA AYDEE	03564094		0		M	S	2017-07-31
5174		LEYVA	ESQUEN	BRENILDA	03637189		0		M	S	2017-07-31
5175		LOPEZ	MEDINA	CECIBEL	03663722		0		M	S	2017-07-31
5176		VELIZ	ROGEL	WILFREDO	03670859		0		M	S	2017-07-31
5178		ROJAS	CHAVEZ	CICILIO	18865584		0		M	S	1899-12-30
5179		CONCHA	PRECIADO	GUILIANO ANDRE	75593881		0		M	S	2017-10-14
5182		MORA	PAICO	LORENZO	17589706		0		M	S	2017-10-14
5183		LLONTOP	DAMIAN	WILDER ABEL	43974533		0		M	S	2017-10-14
5184		CHAVESTA	ORDOÑEZ	FELIX	40091929		0		M	S	2017-10-14
5185		CRUZ	VENTURA	ISAI	41568788		0		M	S	2017-10-14
5186		GUTIERREZ	ATO	SANTIAGO	03619616		0		M	S	2017-10-14
5187		FARFAN	ALCOCEER	MARTIN	03496948		0		M	S	2017-10-14
5188		MADRID	CHECA	DANFER	45828743		0		M	S	2017-10-16
5189		VARGAS	ATALAYA	SAUL	40136475		0		M	S	1899-12-30
5190		CHAVEZ	VIGIL	EDITH LUZ	10114109		0		M	S	2017-10-16
5191		ALVAREZ	SALDAÑA	SANTOS A	32802228		0		M	S	1899-12-30
5192		BALDERA	DE SIESQUEN	VIRGINIA	17567817		0		M	S	1899-12-30
5193		MORENO	FLORES	ALBERTO MIGUEL	18106977		0		M	S	1899-12-30
5194		CHAPOÑAN	PECHE	CATALINO	17566573		0		M	S	1899-12-30
5195		SEVERINO	INFANTE	DEISI VIOLETA	43085417		0		M	S	2017-10-16
5196		ARMAS	CHAYANCO	WALTER CESAR	44782641		0		M	S	1899-12-30
5197		AGREDA	CHAVEZ	GUILLERMO	40335445		0		M	S	1899-12-30
5198		NUÑEZ	PERALTA	DILMER	45432406		0		M	S	1899-12-30
5199		LABORIANO	CHACHAPOYAS	ELVIS	77155441		0		M	S	1899-12-30
5200		PALACIOS	ATOCHE	VILMER	42129737		0		M	S	2017-10-16
5201		BALDERA	CAJUSOL	LUCIANO	17560985		0		M	S	1899-12-30
5203		VALDERA	SUCLUPE	SEGUNDO	17567839		0		M	S	1899-12-30
5204		BORJA	QUISPE	MARIA JESUS	80615568		0		M	S	2017-10-16
5205		CORDOVA	HUATAY	CRUZ AURELIO	42548357		0		M	S	1899-12-30
5206		GONZALES	ATOCHE	JOSE CARLOS	44501884		0		M	S	2017-10-16
5207		CARLOS	DE LA CRUZ	SERGIO	17628861		0		M	S	1899-12-30
5208		CHAPOÑAN	SANTAMARIA	JUAN	17621138		0		M	S	1899-12-30
5209		BAYONA	IPANAQUE	AQUILINO	17634145		0		M	S	1899-12-30
5210		VERA	CABREJOS	ALAIN MANUEL	16771861		0		M	S	1899-12-30
5211		RABANAL	SANCHEZ	MANUEL VALENTIN	27910890		0		M	S	1899-12-30
5212		AREVALO	MENDOZA	JUAN MANUEL	70509267		0		M	S	2017-10-16
5213		AGUIRRE	PELAEZ	RUBEN GUILLERMO	18139076		0		M	S	2017-10-17
5214		SANTA CRUZ	ALARCON	LUIS ARTURO	19224515		0		M	S	1899-12-30
5215		VELASCO	DE ALVITEZ	AUREA MERCEDES	16643327		0		M	S	1899-12-30
5216		SANCHEZ	VALDERA	JULIAN	17568479		0		M	S	1899-12-30
5217		CORDOVA	DURAND	DAVID LELIS	45450119		0		M	S	2017-10-17
5218		AYALA	ROJAS	JORGE ENRIQUE	17612738		0		M	S	1899-12-30
5219		FARROÑAN	TEJADA	TEOFILO	80353424		0		M	S	1899-12-30
169		CASTRO	MUÑOZ	ELMER CRISTOBAL	41158323		0		M	S	1899-12-30
5220		LUNA	LOYOLA	MARIA DEL ROSARIO	18198619		0		F	C	1977-03-24
5222		COAQUIRA	HILASACA	ROBERTA LUZMILA	10121708		0		M	S	2017-10-17
5223		ASTOCONDOR	YGREDA	JORGE LESMEY	15281813		0		M	S	2017-10-17
5224		ARDILES	ALZAMORA	EDMUNDO	15352225		0		M	S	2017-10-17
5225		GIRON	CUZCANO	IVONNE MARIA	15429971		0		M	S	2017-10-17
5226		ESPINAL	MEDINA	ANDY RICHARD	41632878		0		M	S	2017-10-17
5227		ANGELES	TORRES	JORGE JESUS	15614765		0		M	S	2017-10-17
5228		CAVERO	REYES	JUAN ALBERTO	15641182		0		M	S	2017-10-17
5229		RAMIREZ	JIMENEZ	SAUL ANTONIO	15642750		0		M	S	2017-10-17
5230		CASTILLEJOS	PANEAGUA	LORENTINO ROGELIO	15656905		0		M	S	2017-10-17
5231		SAONA	SANTILLANA	JONNY ALBERTO	15692799		0		M	S	2017-10-17
5233		GALLARDO	MEDINA	JOSE GREGORIO	15696671		0		M	S	2017-10-17
5234		LIVAQUE	VASQUEZ	VITELIO	15697102		0		M	S	2017-10-17
5235		ESPINOZA	CHANAME	BALTAZAR	15700591		0		M	S	2017-10-17
5236		GUEVARA	VEGA	EDUAR REY	15728286		0		M	S	2017-10-17
5237		VASQUEZ	GAMONAL	ARMANDO	15730021		0		M	S	2017-10-17
5238		MORALES	GABINO	FLOR MIRA	15730024		0		M	S	2017-10-17
5239		MALDONADO	VEGA	GERMAYN ALEX	15750946		0		M	S	2017-10-17
5240		YANAYACO	LUPUCHE	JULIO SILVADOR	16738017		0		M	S	2017-10-17
5241		CALDERON	RUBIO	LUZ MARIA	47623142		0		M	S	2017-10-17
5243		ALBITRES	MORALES	WILMER ALEJANDRO	19320358		0		M	S	1899-12-30
5244		HIDALGO	OLAYA	ABEL AUGUSTO	03587294		0		M	S	2017-10-17
5245		CAMPOVERDE	RIOS DE RIVERA	ROSARIO DANIS	02620018		0		M	S	2017-09-01
5246		RAMIREZ	MASIAS	AMERICO	03835293		0		M	S	2017-09-01
5247		CRUZ	ORDINOLA	JOSE LUIS	41315378		0		M	S	2017-09-02
5248		CORREA	SALAZAR	AGUSTIN	02610147		0		M	S	2017-09-04
5249		DIAZ	CORONADO	LUIS ANGEL	03670280		0		M	S	2017-10-18
5250		HUTH	VDA DE TUEROS	ANA ESTHER	02630059		0		M	S	2017-09-05
5251		TAVARA	CASTILLO	MIGUEL ANGEL	02682148		0		M	S	2017-09-06
5252		SERNAQUE	ZEGARRA	MARTIN OBISPO	02739886		0		M	S	2017-09-07
5253		REYES	CHAPILLIQUEN	LUCIO ANTONIO	02806622		0		M	S	2017-09-08
5254		CORREA	VALLE	NORMANDO	03102756		0		M	S	2017-09-08
5255		ANTON	ANTON DE COLOMA	LOURDES ELVIRLINDA	02622208		0		M	S	2017-09-09
5256		SILVA	ELIZALDE	SEGUNDO BALTAGRACIO	00224532		0		M	S	2017-09-11
5257		LLACSAHUANGA	CARRERA	YOLANDA	80217531		0		M	S	2017-09-12
5258		RAMIREZ	ROMERO	MIGUEL SANTOS	32789524		0		M	S	2017-09-12
5259		REYES	VALDIVIEZO	TOMAS REYNALDO	02644509		0		M	S	2017-09-13
5260		JIMENEZ	CASUSOL	TIBURCIO ARNULFO	08820815		0		M	S	2017-09-14
5261		TINEDO	MARCHAN	GISSEL	03872226		0		M	S	2017-09-15
5262		LECCA	GOMEZ	JERLIN	02880609		0		M	S	2017-09-15
5263		PALZA	GIRON	RITA VERONICA	18199127		0		M	S	2017-09-18
5264		CORDERO	YESQUEN	HENRY	03886951		0		M	S	2017-09-19
5265		OBANDO	WONG	ESTHER DEL CARMEN	05409888		0		M	S	2017-09-20
5266		CAVIEDES	VARGAS	RODOLFO	23988337		0		M	S	2017-09-21
5267		CORDOVA	SUAREZ	JAKELINE ROSIO	43660506		0		M	S	2017-09-21
5268		CORONADO	HUANCA	LEYDY DIANA	42531564		0		M	S	2017-09-22
5269		MONTALBAN	GARCIA	RAMON	41901951		0		M	S	2017-09-23
5270		MANCHAY	MORETO	ARMANDO	80517625		0		M	S	2017-09-25
5271		PEÑA	SANCHEZ	SEGUNDO FEDERICO	02732676		0		M	S	2017-09-26
5272		CHAVEZ	PORTOCARRERO	GERMAN	02705718		0		M	S	2017-09-27
5273		VALDIVIEZO	SANDOVAL	SANTOS SOCORRO	03636002		0		M	S	2017-09-28
5274		ATOCHA	RUIZ	TEODOCIA	80661369		0		M	S	2017-09-29
5275		GARNIQUE	GUTIERREZ	MARIA LUISA	80223609		0		M	S	2017-09-30
5276		GONZALES	DIAZ	MARIA MERCEDES	16727189		0		M	S	2017-10-18
5277		CHAMBA	GARCIA	HERNAN	46659137		0		M	S	2017-10-18
5278		CRISANTO	ORDINOLA	MIGUEL ANGEL	40651344		0		M	S	2017-10-18
5279		MENDOZA	SANCHEZ	JHON FRANCO	73859076		0		M	S	2017-10-18
5280		CHAPOÑAN	GEMIN	VICTOR	17565595		0		M	S	1899-12-30
5281		FLORES	VALDIVIEZO	ADELIA ARACELLY	40918880		0		M	S	2017-10-18
5282		REVILLA	HORNA	MARCIAL	19225285		0		M	S	1899-12-30
5283		SALCEDO	DE MARTOS	SANTOS DORALIZA	26673854		0		M	S	1899-12-30
5284		LI	VERA	ANTONIO MANUEL	07493075		0		M	S	2017-10-18
5285		REQUELME	MANTILLA	FELICIANO	19251468		0		M	S	1899-12-30
5286		CASTILLO	CORREA	DAGOBERTO	40693041		0		M	S	2017-10-18
5287		VALDERA	TEJADA	ALBERTA	17563447		0		M	S	1899-12-30
5288		CHAPOÑAN	VIDAURRE	EUGENIO	17527670		0		M	S	1899-12-30
5290		COTRINA	REQUELME	ALFONSO AMARO	44967154		0		M	S	2017-10-18
5291		ZAPATA	RAMIEZ	FANY	03639989		0		M	S	2017-10-19
5292		DEL ROSARIO	ZAPATA	DARIO	03639535		0		M	S	2017-10-19
5293		AGUILAR	MONDRAGON	ERNESTO	45676101		0		M	S	2017-10-19
5294		VENEGAS	ASTUDILLO	ROLANDO	03688184		0		M	S	2017-10-19
5295		CASTAÑEDA	ARRELUCEA	SEGUNDO JESUS	42154801		0		M	S	2017-10-19
5296		PIZARRO	RIOJAS	MAXIMO	17604626		0		M	S	2017-10-19
5298		SANTISTEBAN	BANCES	JUSTINIANO	17564735		0		M	S	2017-10-19
5299		BALDERA	LLONTOP	MARTIN	17596207		0		M	S	2017-10-19
5300		VIERA	VIERA	SANTOS MODESTO	05640904		0		M	S	2017-10-19
5301		NAVARRO	CAMACHO	GASTON	03489320		0		M	S	2017-10-19
5302		QUISPE	CASTRO	NELLY BETTINA	19321430		0		M	S	2017-10-19
5303		BOBADILLA	SALDAÑA	DAMASCO	18865072		0		M	S	2017-10-19
5304		DIAZ	DIAZ	JUAN DE LA CRUZ	10049849		0		M	S	2017-10-19
5305		QUIROZ	RAMOS	JOSE ANGEL	10312818		0		M	S	2017-10-19
5306		GONZALES	MENDOZA	CHARLES OMAR	10626247		0		M	S	2017-10-19
5307		ZARANGO	TANTALEAN	MARIA ULIRITA	47500137		0		M	S	2017-10-19
5308		FERNANDEZ	BARBOZA	TIMOTEO	27747393		0		M	S	2017-10-19
5309		REQUELME	BRINGAS	MARINA	26711402		0		M	S	2017-10-19
5310		CELIS	SUAREZ	NOEL	27974774		0		M	S	2017-10-19
5311		MARTOS	CORREA	LUIS ALBERTO	26692230		0		M	S	2017-10-19
5312		GONZALES	TAFUR	FREDDY PORFIRIO	26690716		0		M	S	2017-10-19
5313		PRADO	MARTINEZ	ELSA BEATRIZ	26691299		0		M	S	2017-10-19
5314		ESCOBAR	JULON DE GARCIA	ANGELINA	26690860		0		M	S	2017-10-19
5315		VIDAURE	VARGAS	ANDRES	19224391		0		M	S	2017-10-19
5316		VERTIZ	REVILLA	EDWARD ENRIQUE	19326469		0		M	S	2017-10-19
5317		ZAPATA	VILCHEZ	LIVORIO	03682883		0		M	S	2017-10-19
5318		ZAPATA	VELIZ	SANTOS ELADIO	03652085		0		M	S	2017-10-19
5319		GUTIERREZ	YAUCE	JOSE	16742558		0		M	S	2017-10-20
4892		ABAD	OJEDA	SEGUNDO NARCISO	80664470		0		M	S	2017-10-04
5320		CHAPOÑAN	MATALLANA	ROSA MARIA	17532409		0		M	S	2017-10-20
5321		DE LA CRUZ	MONCARRO	JOSE LUIS	76442403		0		M	S	2017-10-20
5322		BECERRA	CERDAN	VICTOR	77349619		0		M	S	1899-12-30
5323		RAMIREZ	CHILCON	JOSE ANTONIO	42356299		0		M	S	1899-12-30
5324		CRUZ	MARTINEZ	MIGUEL ANGEL	75413005		0		M	S	2017-10-20
5325		FERNANDEZ	HOYOS	DARWIN YONEL	77233469		0		M	S	2017-01-24
5326		CHAVEZ	CIENFUEGOS	WILDER VESPACIANO	19323651		0		M	S	2017-01-24
5327		QUISPE	PINTADO	JOSIMAR RAUL	73759420		0		M	S	2017-01-25
5328		LLANOS	TOCAS	NEISER	47681908		0		M	S	2017-01-26
5329		MENDOZA	LLUNCOR	CRISTINA LUSFERINDA	16658108		0		M	S	2017-01-27
5331		CRUZADO	ORRILLO	HEINER WILLIAM	48284511		0		M	S	2017-02-14
5332		RIOJAS	DIAZ	OSCAR HILDEBRANDO	48369191		0		M	S	2017-03-01
5333		RIMBALDI	MEGO	BILLY JHON	48102665		0		M	S	2017-10-20
5334		AGUILAR	MONTENEGRO	NEYSER	41956008		0		M	S	2017-01-02
5335		TEMOCHE	MONJA	JAIME ALEJANDRO	17555766		0		M	S	2017-10-20
5336		SUCLUPE	RAMOS	ANA CECILIA	45620572		0		M	S	2017-03-20
5337		SIALER	BENAVIDES	JOSE ANTONIO	16513279		0		M	S	1899-12-30
5338		CHAVEZ	VASQUEZ	SAMUEL	42032053		0		M	S	2017-03-21
5339		MAMANI	CONDORI	GIOVANI JONATHAN	46562732		0		M	S	2017-03-24
5340		MARIN	GARCIA	FLAVIO	40286961		0		M	S	2017-03-27
5341		BANCES	CAJUSOL	JUAN	19327814		0		M	S	2017-10-20
5342		CADENILLAS	CIEZA	PAULINO	27426106		0		M	S	2017-04-10
5343		SOTELO	VALQUI	RICHARD GERMAN	18905018		0		M	S	2017-04-19
5344		CUYAN	BURGA	LORENZO	44154503		0		M	S	2017-10-20
5345		TANTA	LITANO	LUIS MERCEDES	19256019		0		M	S	2017-10-20
5346		DAMIAN	SANCHEZ	ALDO	45578540		0		M	S	2017-10-20
5347		CASTILLO	GUARNIZ	CESAR AUGUSTO	41499539		0		M	S	2017-10-20
5348		ROMERO	PAREDES	MODESTO CRESCENCIO	43072867		0		M	S	2017-10-20
5349		RAMOS	OSORIO	PERON ADUVAL	19226128		0		M	S	2017-04-25
5353		SANCHEZ	IÑOÑAN	FELIX	80367598		0		M	S	2017-01-03
5355		MUSAYON	SALAZAR	SEBASTIAN	17597636		0		M	S	2017-01-04
5356		TENORIO	VILLALOBOS	JORGE RICARDO	16779641		0		M	S	2017-01-03
5357		RUBIO	CHAMAYA	GERMAN	16537647		0		M	S	2017-01-03
5359		SOTERO	CHAPOÑAN	FRANK	47204817		0		M	S	2017-01-06
5360		RIVERA	OLIVERA	ANDRES AVELINO	16537043		0		M	S	2017-01-03
5361		YAJAHUANCA	HUAMAN	ROMAN	42400245		0		M	S	2017-01-03
5362		VALDERA	REYES	JHON	44800503		0		M	S	2017-01-09
5363		FARROÑAN	AZALDE	PEDRO	42189342		0		M	S	2017-01-12
5364		OROZCO	CORDOVA	MARIO	03092619		0		M	S	2017-10-21
5365		RUFINO	GODOS	JOSE ALFREDO	03608675		0		M	S	2017-10-21
5366		IZQUIERDO	BARTUREN	JUANITO	33644888		0		M	S	2017-01-16
5367		VENTURA	IÑOÑAN	IVAN	48922827		0		M	S	2017-01-17
5368		NAIRA	JULCA	OLMEDO	80676006		0		M	S	2017-01-03
5369		ÑIQUE	BALLENA	JORGE	17531492		0		M	S	2017-10-21
5372		SANCHEZ	SANTISTEBAN	MELVI	75574498		0		M	S	2017-01-20
5374		SANTAMARIA	BANCES	JULIO	45000005		0		M	S	2017-01-23
5377		ACOSTA	QUIROZ	MARIA	17546555		0		M	S	2017-01-24
5379		TEJADA	SANTISTEBAN	ARMANDO	73747679		0		M	S	2017-01-24
5380		PHOCO	CONDORI	RAUL	10215224		0		M	S	2017-01-25
5381		SANDOVAL	CAJUSOL	ELEUTERIO	17602550		0		M	S	2017-01-25
5382		ACOSTA	SANDOVAL	ROSARIO	17547800		0		M	S	2017-10-21
5383		CRUZ	MONTALVAN	JOSE	44328385		0		M	S	2017-01-25
5384		HERNANDEZ	SOLANO	JOHN EDINSON	19333222		0		M	S	2017-05-22
5385		HUAMANCHUMO	VENEGAS	HUGO	16795953		0		M	S	2017-01-26
5386		HUAMAN	TINEO	JUAN CARLOS	46074973		0		M	S	2017-01-04
5387		ROMERO	DE LA CRUZ	ROSA MARIA	73497535		0		M	S	2017-05-30
5388		LLONTOP	COLOMA	CRISTOPHER EUGENIO	45002783		0		M	S	2017-10-21
5389		SANGINES	VALDERA	RICKY	47768093		0		M	S	2017-01-27
5390		MARCELO	RIGOS	VICTOR	42725936		0		M	S	2017-01-27
5391		DIAZ	GONZALES	RAUL	17601463		0		M	S	2017-01-28
5392		LLOMTOP	SANTAMARIA	JORGE	33566513		0		M	S	2017-01-28
5393		MORALES	QUIROZ	JAIME	16562177		0		M	S	2017-01-04
5394		VELASQUEZ	GARCIA	JAIME EDUARDO	16738460		0		M	S	2017-10-21
5395		SOBERON	CASTRO	LUIS EDER	44377304		0		M	S	2017-01-04
5396		SEGURA	PANTIGOSO	SILES EPIFANIO	42519173		0		M	S	2017-01-04
5397		IÑOÑAN	SANTISTEBAN	HERSER	46045540		0		M	S	2017-01-31
5398		SANTISTEBAN	TEJADA	LAURA	17549834		0		M	S	2017-01-31
5399		BERNAL	VERASTEGUI	BERTHA ETELVINA	19204797		0		M	S	2017-10-21
5400		SANTAMARIA	CAJUSOL	CECILIA	44993689		0		M	S	2017-02-01
5401		DAMIAN	ALAYO	ELMER	42050852		0		M	S	2017-02-01
5402		HUAMAN	SANCHEZ	EDUAR ALEX	46459476		0		M	S	2017-06-07
5403		RIVERA	ATOCHE	MANUEL FERNANDO	03653661		0		M	S	2017-10-21
5404		MESTANZA	NUÑEZ	JOSE	47153451		0		M	S	2017-02-01
5405		URBINA	LOPEZ	MARCOS ANTONIO	80255857		0		M	S	2017-10-21
5406		CHAVEZ	CHAPOÑAN	DAVID	47202066		0		M	S	2017-02-02
5407		RIOJAS	CALDERON	MANUELA JESUS	16407081		0		M	S	1899-12-30
5408		FLORES	SANTISTEBAN	JHON	46507103		0		M	S	2017-02-03
5409		SEGOVIA	TAPIA	ERNESTO	16538555		0		M	S	2017-01-04
5412		VIDARTE	TORRES	MARIA DIANIRA	16649281		0		M	S	2017-01-04
5415		QUISPE	SALAZAR	GENARO	18052793		0		M	S	2017-06-14
5416		CHINCHAY	SANCHEZ	SANDRA	17624169		0		M	S	2017-02-06
5417		MALCA	BAZAN	MILER	44145898		0		M	S	2017-10-21
5418		SANDOVAL	SANDOVAL	CESAR	16741851		0		M	S	2017-02-07
5419		FARROÑAN	CAJUSOL	DEMETRIO	41352865		0		M	S	2017-02-08
5420		ALBERCA	HERRERA	DANIEL	03122464		0		M	S	2017-10-21
5421		VASQUEZ	RODRIGUEZ	ROGER MARINO	33810885		0		M	S	2017-01-05
5423		RIOJAS	CHAPOÑAN	MAURO RAMOS	19325511		0		M	S	2017-06-19
5424		VERA	CASTAÑEDA	JUAN PRESBITERIO	27900293		0		M	S	2017-10-23
5425		BORJA	ABAD	KARINA SOCORRO	40576943		0		M	S	2017-10-23
5426		VASQUEZ	VARGAS	JOSE WILSON	46575312		0		M	S	2017-06-22
5427		AMANINGO	CUNYA	DAVID	41113795		0		M	S	2017-10-23
5428		GUERRERO	CARRASCO	ARSENIO	02854512		0		M	S	2017-10-23
5429		SANDOVAL	CHOZO	MANUEL	17598794		0		M	S	2017-02-09
5430		VALDERA	IÑOÑAN	SANTOS	17603782		0		M	S	2017-02-09
5431		ROJAS	GARCIA	JUAN RAFAEL	27067247		0		M	S	2017-10-23
5432		SANDOVAL	MORAN	ELMER	48222180		0		M	S	2017-02-09
5433		BANCES	FLORES	MANUELA	17637105		0		M	S	2017-02-09
5434		PINGLO	LOPEZ	PEDRO	41384894		0		M	S	2017-02-10
5435		VALDERA	CHAPOÑAN	CESAR	43445632		0		M	S	2017-02-10
5436		SOCLUPE	SANDOVAL	EBER	42304956		0		M	S	2017-02-10
5437		FARROÑAN	ALAMO	WALTER	41251907		0		M	S	2017-02-11
5438		BRAVO	ACOSTA	WILIAN	46843634		0		M	S	2017-02-11
5439		CHANAME	SANCHEZ	CESAR	47042148		0		M	S	2017-02-13
5440		CAJUSOL	ACEDO	ADELA	41079249		0		M	S	2017-02-13
5441		NUNJAR	SANTAMARIA	WALTER	45073236		0		M	S	2017-02-13
5442		GUTIERREZ	MORALES	DAIME	03647501		0		M	S	2017-10-23
5443		VALDERA	BRAVO	JOSE	41591169		0		M	S	2017-02-14
5444		ACOSTA	VALDERA	ELENA	17602365		0		M	S	2017-02-14
5445		CHAPOÑAN	MAYANGA	JUAN ALBERTO	17598938		0		M	S	2017-10-23
5446		CASTILLO	BANCES	SEGUNDO	46427426		0		M	S	2017-02-17
5448		GARCIA	LIZAMA	LUIS	27700987		0		M	S	2017-02-20
5449		HUAMAN	JIMENEZ	FLORENCIA	03650893		0		M	S	2017-10-23
5450		VALERA	SANCHEZ	JUANA EMILIA	26649600		0		M	S	2017-10-23
5451		ALVARADO	RODRIGUEZ	MANUEL ROBERTO	18039995		0		M	S	2017-10-23
5452		LABORIANO	OLIVOS	NIXON	16799615		0		M	S	1899-12-30
5453		QUIROZ	PAREDES	TEMISTOCLES TOMAS	18059359		0		M	S	2017-10-23
5454		TARAZONA	FLORES	SANTIAGO TEODORO	32601855		0		M	S	2017-10-23
5455		SILVA	IZQUIERDO	SEGUNDO JOSE	26721406		0		M	S	2017-10-23
5456		LEZAMA	SANCHEZ	MAURA IGNACIA	26722487		0		M	S	2017-10-23
5457		MUÑOZ	HORNA DE CAMACHO	CASILDA LIVIA	10054341		0		M	S	2017-10-23
5458		REQUEJO	CHOLAN	STEFANO JERRI	47463391		0		M	S	2017-07-12
5459		JULCA	GARCIA	JESUS	33592639		0		M	S	2017-07-12
5460		PEÑA	PACHERRES	ELMER NICOLAS	02765054		0		M	S	2017-10-23
5461		MALCA	CUBAS	ANTENOR	19326777		0		M	S	2017-07-14
5462		NUÑEZ	GONZALES	APOLINAR	16437130		0		M	S	1899-12-30
5463		BAUTISTA	ABANTO	DOMINGO	19226732		0		M	S	2017-07-24
5464		MIRANDA	PORTILLA	PABLO JOAQUIN	19198040		0		M	S	2017-08-01
5465		MENDOZA	FLORES	JUAN JOSE	02680095		0		M	S	2017-10-23
5466		DAMIAN	LOPEZ	PABLO	16741282		0		M	S	2017-02-21
5467		MIRANDA	CARRILLO	JOSE ADOLFO	27689559		0		M	S	2017-10-23
5468		PAZ	SERRANO	HUMBERTO	27977534		0		M	S	2017-01-05
5469		CHICOMA	MEOÑO	HUGO ARTURO	16534436		0		M	S	2017-01-05
5470		LLAJA	BERNAL	JAIME ELI	16711108		0		M	S	2017-01-05
5472		VILLANUEVA	QUISPE	JUAN CARLOS	40474795		0		M	S	2017-10-23
5473		PUSE	SERRATO	JOSE DOMINGO	16747346		0		M	S	2017-01-05
5474		VASQUEZ	VASQUEZ	JAVIER	19242871		0		M	S	2017-10-23
5475		CHAVEZ	HUAMAN	MAICOL	17451666		0		M	S	1899-12-30
5476		FLORES	MERINO	DAVID ARTURO	18906074		0		M	S	2017-10-23
5477		BANCES	ACOSTA	SANTIAGO	40949211		0		M	S	2017-03-02
5480		BANCES	SIPION	MARTIN	46195985		0		M	S	2017-03-06
5481		SANDOVAL	SANTAMARIA	WALTER	17637149		0		M	S	2017-03-06
5482		SANTAMARIA	VERA	WILIAN	45362516		0		M	S	2017-03-06
5484		DAMIAN	CHAPOÑAN	ANA	42322666		0		M	S	2017-03-07
5485		VALDERA	DAMIAN	MIGUEL	41477637		0		M	S	2017-03-07
5486		DAMIAN	ACOSTA	MARI	74758966		0		M	S	2017-03-09
5487		CHOZO	LLAUCE	PEDRO	42648811		0		M	S	2017-03-09
5488		VALENCIA	SANDOVAL	MARIA NATALIA	17522174		0		M	S	2017-10-23
5489		COPIA	CABADA	FIDEL	27260067		0		M	S	2017-01-06
5490		TORRES	VILLALOBOS	HIPOLITO	16523312		0		M	S	2017-01-06
5491		SOCOLA	HERRERA	ELBER	46765537		0		M	S	2017-10-23
5492		PAUCAR	GONZALES	FLORESMILO	03582317		0		M	S	2017-10-23
5495		ROSILLO	MONTALVAN	JUANA	80426120		0		M	S	2017-10-24
5496		TEJADA	TEJADA	EMPERATRIZ VIOLETA	43985948		0		M	S	2017-10-24
5497		PIZARRO	AQUINO	CARLOS	42385399		0		M	S	2017-03-10
5498		VERA	VALDERA	OFELIA	17597349		0		M	S	2017-03-10
5499		VIDAURRE	FARROÑAN	JUAN	17547525		0		M	S	2017-03-11
5500		GEMIN	SILVA	JORGE	17616362		0		M	S	2017-03-11
5501		LLAUCE	CORONADO	HILTON	48076923		0		M	S	2017-03-14
5502		SANDOVAL	DE LA CRUZ	FELICITA	17598084		0		M	S	2017-03-14
5503		VASQUEZ	VARGAS DE MIRANDA	JUANA	19204503		0		M	S	2017-08-14
5504		PINGO	DAMIAN	ANGELITA	42933222		0		M	S	2017-10-24
5505		ZUÑEGA	ACOSTA	CESAR	43228497		0		M	S	2017-03-16
5506		ALAMO	LLAUCE	MARIA	17597238		0		M	S	2017-03-17
5507		SANDOVAL	SANTAMARIA	CESAR	42891435		0		M	S	2017-03-18
5508		CHAPOÑAN	SANTISTEVAN	CAROLINA	75480912		0		M	S	2017-03-21
5509		ZEÑA	VENTURA	ROBERTO	17598810		0		M	S	2017-03-21
5510		MARCELO	BRAVO	JUAN	17636557		0		M	S	2017-03-21
5511		REYES	IÑONAN	RUBEN	40833855		0		M	S	2017-03-22
3161		FERROÑAN	MENDEZ	CRISTHIAN JAYRO	48136559		0		M	S	1899-12-30
5514		FLORES	AGREDA	HUMBERTO	80615593		0		M	S	2017-03-24
5515		DAMIAN	CAJUSOL	ROSA	40452863		0		M	S	2017-03-25
5516		VALDERA	SANCHEZ	JOSE	46484167		0		M	S	2017-03-27
5517		SANTA CRUZ	CENTURION	BRICZY JANETH	76942476		0		M	S	2017-01-06
5518		VERA	BENITES	NESTOR	17637091		0		M	S	2017-03-27
5519		SANTAMARIA	MONTALBAN	CARLOS	41306501		0		M	S	2017-03-28
5520		CASTILLO	BRAVO	JOSE	17621540		0		M	S	2017-03-28
5521		DE LA CRUZ	SOCLUPE	MARIA	16741618		0		M	S	2017-03-29
5522		CASTILLO	FARROÑAN	JORGE	17634579		0		M	S	2017-03-30
5523		TOCTO	RIMARACHIN	FRANCISCO	40950766		0		M	S	2017-03-31
5524		SANCHEZ	BANCES	LESLI	48016278		0		M	S	2017-04-04
5525		MARCELO	RIOJAS	JUAN	41725556		0		M	S	2017-04-04
5512		CAJUSOL	CAJUSOL	JOSUE DAVID	75561208		0		M	S	2017-03-23
5526		BANCES	CHIROQUE	EDWIN	40639963		0		M	S	2017-04-04
5527		GARCIA	MORE	MANUEL DAVID	40698075		0		M	S	2017-10-24
5529		CALDERON	RODRIGUEZ	ANDRES	03621269		0		M	S	2017-10-24
5530		MIMBELA	LEON	ALBERTO R.	16457063		0		M	S	2017-04-06
5531		LLONTOP	SANTAMARIA	JOSE D.	46514084		0		M	S	2017-04-06
5533		SANDOVAL	VERA	MANUEL	47409973		0		M	S	2017-04-07
5534		CHIRA	PAREDES	SILVIA LILIANA	43532925		0		M	S	2017-10-24
5535		MARIN	FLORES	JOSE ABEL	44943185		0		M	S	2017-10-24
5536		SUAREZ	PAUCAR	MAYRA SMILDZINIA	44607928		0		M	S	2017-09-12
5537		CHUQUIPIONDO	PEREZ	PAULINO	42846858		0		M	S	2017-10-24
5538		MADRID	RIVERA	ISABEL CRISTINA	42051499		0		M	S	2017-10-24
5539		SUCLUPE	TEJADA	CARLOS ALBERTO	17634147		0		M	S	2017-10-24
5540		SIANCAS	SAAVEDRA	ELVER	02838838		0		M	S	2017-10-24
5541		VALDERA	BALDERA	EDGARD D.	47907219		0		M	S	2017-04-12
5542		LOZANO	FIGUEROA	GILBERTO	26644689		0		M	S	2017-09-22
5543		SANTOS	HUAMAN	PANTALEON	00832983		0		M	S	2017-04-15
5544		TICLIAHUANCA	CASTILLO	NILSER GABRIEL	45860208		0		M	S	2017-09-25
5545		ACOSTA	VALDERA	PATROCINIO	17597816		0		M	S	2017-04-15
5546		QUISPE	MONCADA	LUCILA	26630106		0		M	S	2017-09-26
5547		FERNANDEZ	TAFUR	SEGUNDO ABELARDO	16798430		0		M	S	2017-10-24
5548		SAMAME	RIOS	NEMECIO	16642620		0		M	S	2017-10-24
5549		GALAN	FIESTAS	GENARO F.	41417618		0		M	S	2017-04-17
5551		HEREDIA	TORRES	ALEXANDER	16786631		0		M	S	2017-01-09
5552		SAMAME	GONZALES	JOSE INOCENTE	16527979		0		M	S	2017-01-09
5553		FERNANDEZ	CARRASCO	ELITA	47428337		0		M	S	2017-01-09
5554		MACHUCA	RIOS	JOSE ALBERTO	80382770		0		M	S	2017-09-28
5555		GONZALES	BURGA	ALEX	16693390		0		M	S	2017-01-09
5556		ASTONITAS	VASQUEZ	LUIS FERNANDO	48412822		0		M	S	2017-01-09
5557		FRIAS	GUERRERO	NEPTALI	42228015		0		M	S	2017-01-09
5559		ALAMO	CORONADO	ZACARIAS	17599679		0		M	S	2017-04-18
5560		SANTAMARIA	SANDOVAL	MARIA T.	17603356		0		M	S	2017-04-19
5561		SAMAME	VEGA	SEGUNDO JUAN	41690059		0		M	S	2017-01-09
5562		CASTILLO	VILCACHAGUA	MARIA ELENA	15750230		0		M	S	2017-01-09
5564		CERDAN	CESPEDES	MARIELA	43244696		0		M	S	2017-01-10
5565		SANTISTEBAN	SANDOVAL	JOSE M.	46265268		0		M	S	2017-04-21
5566		CUELLO	ARANDA	RICARDO	45075342		0		M	S	2017-01-10
5567		CAJUSOSOL	DAMIAN	MIGUEL A.	16741600		0		M	S	2017-04-21
5568		SALDIVAR	HUERTAS	JOSE ALBERTO	16792577		0		M	S	2017-01-10
5569		RODAS	VEGA	ROMULO	17629243		0		M	S	2017-01-10
5570		CHAVEZ	GUERRERO	JOSE WILLIAM	41703614		0		M	S	2017-01-10
5571		ROSALES	PRUDENCIO	MAXIMILIANA CLAUDIA	10404719		0		M	S	2017-01-10
5572		FUENTES	RIOS	JOEL CASTULO	44320422		0		M	S	2017-10-24
5574		SANDOVAL	RIOJAS	JOSE F.	41079146		0		M	S	2017-04-21
5575		CALDERON	ANGULO VDA DE VELASQUEZ	MARIA OLGA	44379085		0		M	S	2017-10-24
5578		HUAMAN	FERNANDEZ	AGUSTIN	44331209		0		M	S	2017-10-24
5579		FERNANDEZ	VASQUEZ	ROCIO DEL PILAR	41237543		0		M	S	2017-01-11
5580		ZAPATA	ZULOETA	DANY DANIEL	41339543		0		M	S	2017-01-11
5581		FASABI	GONY	NORA	10449931		0		M	S	2017-01-11
5582		VENTURA	DAMIAN	HILDA	43011020		0		M	S	2017-04-24
5583		CAJUSOL	SANTISTEBAN	JOSE M.	17549633		0		M	S	2017-04-24
5584		MARIN	RUIZ	JOSE ELIAS	16755812		0		M	S	2017-01-11
5585		PELAEZ	FLORES	JHONNY JORDAN	48079825		0		M	S	2017-01-11
5586		CARRASCO	QUIÑONES	PRESLY EDWIN	43325898		0		M	S	2017-01-11
5587		SARANGO	DE ESPINOLA	MARIA	16545580		0		M	S	2017-01-11
5588		LOPEZ	CARRASCO	PETRA ROSA	16408181		0		M	S	2017-01-11
5590		ZARATE	GAVIDIA	SEGUNDO TEOFILO	41204992		0		M	S	2017-01-12
5591		MENDOZA	ADAN	SEGUNDO MOISES	16621279		0		M	S	2017-01-12
5592		SANTA MARIA	ACOSTA	FRANCISCA	80338034		0		M	S	2017-04-25
5593		MALCA	CASAS	EVA MIDIA	40220483		0		M	S	2017-10-24
5594		NAYRA	JULCA	ARQUIMEDES	74545338		0		M	S	2017-01-12
5596		BALDERA	SANTAMARIA	JOSE	16749950		0		M	S	2017-04-26
5597		MARQUEZ	SANDOVAL	JUSTO	17599911		0		M	S	2017-04-26
5598		YOVERA	COVEÑAS	CASIMIRO	03674723		0		M	S	2017-10-24
5599		TUÑOQUE	FLORES	NICOLAS	16742117		0		M	S	2017-04-26
5600		MALAVER	DAVILA	LUIS RONALD	45450908		0		M	S	2017-01-12
5602		PELAEZ	CASTREJON	JHONY RAFAEL	16701294		0		M	S	2017-01-12
5603		VILLANUEVA	SILVA	OSWALDO	27408128		0		M	S	2017-01-13
5604		ZEÑA	CASTILLO	QUITERIO	17586656		0		M	S	2017-01-13
5605		DAMIAN	SANTAMARIA	NICOLAS	17598003		0		M	S	2017-04-27
5606		GUERRERO	PERALTA	LILIAN ROSMERY	47903193		0		M	S	2017-01-13
5607		URQUIZO	SERRANO	MARIANO EDUAR	42450289		0		M	S	2017-01-13
5608		SILVA	SILVA	JOSE	27268865		0		M	S	2017-01-13
5609		SANCHEZ	SANDOVAL	JHON S.	74307642		0		M	S	2017-04-27
5610		MARRUFO	IRIGOIN	JESUS	27685810		0		M	S	2017-01-13
5611		OLAZABAL	CORONADO	JUAN MANUEL	16525388		0		M	S	2017-01-13
5613		LIÑAN	MENDOZA	SEGUNDO DANIEL	42531960		0		M	S	2017-10-25
5614		RUIZ	PINTADO	CESAR AUGUSTO	80260913		0		M	S	2017-10-25
5615		VALENCIA	HUACCHILLO	GERARDO	03657115		0		M	S	2017-10-25
5616		CARREÑO	PULACHE DE NAVARRO	MELVA	03647166		0		M	S	2017-10-25
5617		CASTILLO	COLLANTES	MAYKOL JACK	77439625		0		M	S	2017-10-25
5618		BALDERA	SANTAMARIA	JOSE DEL CARMEN	16739950		0		M	S	2017-05-02
5619		SANDOVAL	VERA	LUS	43437496		0		M	S	2017-05-03
5620		LINARES	GONZALEZ	MARIA CONSUELO	19321148		0		M	S	2017-10-25
5621		RIOJAS	MAZA	CESAR	16741646		0		M	S	2017-05-04
5622		CISNEROS	SANCHEZ	ARMANDO	75750925		0		M	S	2017-05-04
5623		NIMA	CISNEROS	MIGUEL A.	46873389		0		M	S	2017-05-05
5624		SANDOVAL	CAJUSOL	ALBERTO	17634281		0		M	S	2017-05-05
5625		LLAUCE	DE LA CRUZ	FLOR DE MARIA	40621872		0		M	S	2017-05-06
5626		SANTISTEBAN	ZEÑA	MANUELA	17598122		0		M	S	2017-05-08
5627		RIOJAS	DAMIAN	DEIBIE	46748159		0		M	S	2017-05-08
5628		MORAN	DAMIAN	ROSA	44277342		0		M	S	2017-05-08
5629		CASTILLO	AYALA	WILMER ALBERTO	03489346		0		M	S	2017-10-25
5630		GUERRERO	PEÑA	GUSTAVO	03606500		0		M	S	2017-10-25
5631		SAAVEDRA	GARCIA	WILFREDO	03677132		0		M	S	2017-10-25
5632		ORTIZ	BUSTAMANTE	NELBER	46984554		0		M	S	2017-05-10
5633		CHAPOÑAN	JUAREZ	JOSE	44051097		0		M	S	2017-05-10
5634		SANTAMARIA	CHAPOÑAN	MARIA	42883274		0		M	S	2017-05-11
5635		ACOSTA	BALEDERA	ANTERO	17536505		0		M	S	2017-05-11
5636		DAMIAN	SANDOVAL	JORGE L.	76079358		0		M	S	2017-05-11
5637		ACOSTA	BANCES	CARLOS A.	47864795		0		M	S	2017-05-12
5639		DAMIAN	CHAPOÑAN	JUAN PABLO	47301200		0		M	S	2017-05-15
5640		CHAPOÑAN	CORONADO	CESAR AUGUSTO	17598465		0		M	S	2017-05-15
5641		VIDAURRE	SANDOVAL	LUIS ALBERTO	16747818		0		M	S	2017-05-16
5642		CHAVEZ	ORDOÑES	JESSENIA LICET	47584858		0		M	S	2017-05-16
5643		CULQUICONDOR	ACOSTA	ROLY	45856942		0		M	S	2017-05-16
5644		MARQUEZ	HUANCA	WILMER	40177785		0		M	S	2017-10-25
5645		ZAPATA	IMAN	RONALD	45238827		0		M	S	2017-10-25
5646		CULQUI	MALDONADO	HILDA	80546390		0		M	S	2017-10-26
5647		DOMINGUEZ	FLORES	MANUELITO	43142289		0		M	S	2017-05-17
5648		TRESIERRA	MANNUCCI	GABRIEL FERNANDO	41806146		0		M	S	2017-05-17
5649		MONTERO	SANCHEZ	PEDRO CARLOS	48412738		0		M	S	2017-05-17
5650		BANCES	VENTURA	JOSE CONCEPCION	17620391		0		M	S	2017-05-17
5651		RAMOS	SOPLAPUCO	JESUS MARIANO	17621647		0		M	S	2017-05-17
5652		BRAVO	GAONA	LUIS HERNANI	48849202		0		M	S	2017-10-26
5653		ROSALES	MEDINA	ROBERTH CIRO	46810520		0		M	S	2017-10-26
5654		FLORES	MONTALVAN	MARCIAL	40895544		0		M	S	2017-05-19
5655		LLAUCE	CHIROQUE	JUAN LORENZO	17600245		0		M	S	2017-05-19
5656		MIRANDA	DELGADO	VICTOR RAUL	80259282		0		M	S	2017-10-26
5657		CHAPOÑAN	SUCLUPE	JOSE FLORENCIO	44142904		0		M	S	2017-05-20
5659		SANTAMARIA	TANTARICO	ROGGER	44310938		0		M	S	2017-05-22
5660		JIMENEZ	DELGADO	MARCO EDGARDO	17611000		0		M	S	2017-10-26
5661		FACHO	DEZA	LANDER ALDO	16741517		0		M	S	2017-05-24
5662		PISCOYA	LLONTOP	JOSE EBERTH	17637112		0		M	S	2017-05-24
5663		DE LA CRUZ	SANTAMARIA	ANDRES	17523479		0		M	S	2017-05-24
5664		SANCHEZ	CHAPOÑAN	DARWIN AURELIO	42811489		0		M	S	2017-05-24
5665		ACOSTA	CHAPOÑAN	PEDRO	41944876		0		M	S	2017-05-24
5667		DAMIAN	DAMIAN	JOHNNY HERNAN	45583348		0		M	S	2017-05-24
5668		SANTISTEBAN	RIOJAS	REYMUNDO	45147120		0		M	S	2017-05-24
5669		SANTISTEBAN	VALDERA	JOSE	80351275		0		M	S	2017-05-25
5670		SAAVEDRA	FARROÑAN	VICTOR EDGARDO	40534524		0		M	S	2017-05-26
5671		LABORIANO	ALCANTARA	ARISTIDES	80315517		0		M	S	2017-01-07
5672		IRCO	LARICO	YECELIA	44753349		0		M	S	2017-01-13
5673		JUAREZ	JUAREZ	LUIS ALBERTO	03879984		0		M	S	2017-10-26
5674		CESPEDES	CHIROQUE	JAVIER	43269786		0		M	S	2017-10-26
5675		YOVERA	CASTILLO	YIMMY	70487766		0		M	S	2017-01-25
5676		VICENTE	NAVARRO	DIONICIO	02751689		0		M	S	2017-01-25
5677		PURIZACA	SANCHEZ	CARLOS ELEODORO	80372842		0		M	S	2017-02-01
5678		HIDALGO	FARFAN	CARLOS DAVID	43165384		0		M	S	2017-02-06
5679		CHUMACERO	RIVAS	CARMEN ROSA	40650299		0		M	S	2017-02-06
5680		DE LA CRUZ	ZAPATA	LUIS	02753345		0		M	S	2017-02-17
5681		MENDOZA	VERA	AGUSTIN	19240094		0		M	S	2017-10-26
5682		ATOCHE	VASQUEZ	DAVID MANUEL	03656628		0		M	S	2017-02-20
5683		REYES	FLORES	OFAEL	03563578		0		M	S	2017-02-21
5684		TARRILLO	CHAMAYA	ALCIDIO	72132737		0		M	S	2017-03-16
5685		ZAPATA	GARCIA	EDGAR ENRIQUE	42579145		0		M	S	2017-03-17
5686		ZAPATA	PASACHE	ADRIAN	48842328		0		M	S	2017-03-23
5687		MACHERO	ESPINOZA	EDISON	48351200		0		M	S	2017-03-24
5688		ALVARADO	ZAPATA	VICTOR MANUEL	03668551		0		M	S	2017-04-17
5689		SUCLUPE	SANDOVAL	JORGE LUIS	47533526		0		M	S	2017-05-29
5692		VIDAURRE	SANDOVAL	JOSE EVERT	44999517		0		M	S	2017-05-30
5693		FARROÑAN	SANCHEZ	LUIS	72447795		0		M	S	2017-05-30
5694		RAMIREZ	RODRIGUEZ	ROBERTO ANIBAL	40885473		0		M	S	2017-10-26
5695		CABANILLAS	MALCA	VICTOR	19200602		0		M	S	2017-10-26
5696		ZABALETA	ALVA	CLISMAN JANINI	47901306		0		M	S	2017-10-26
5697		BOCANEGRA	CRUZ	MARGARITO	17628775		0		M	S	2017-10-26
5698		CHAVEZ	DAMIAN	RAMON	41199327		0		M	S	2017-05-31
5699		FERMIN	UTRILLA	SANGILIO	47833389		0		M	S	2017-05-31
5700		SILVA	VASQUEZ	PASCUAL	27550452		0		M	S	2017-10-26
5701		RIOS	ABANTO	RUBEN	19326096		0		M	S	2017-10-26
5702		PALACIOS	HUANGAL	JUAN AQUILINO	19207132		0		M	S	2017-10-26
5703		HUAMAN	LUNA	HUMBERTO	44356859		0		M	S	2017-10-26
5704		VALDERA	VENTURA	HERNAN JOSE	40020622		0		M	S	2017-06-02
5705		ROMERO	MAYTA	MANUEL	19336395		0		M	S	2017-10-27
5706		CRUZ	VIERA	WALTER EDGARDO	44183248		0		M	S	2017-05-08
5707		CARREÑO	REYES	JHON JESUS	43525062		0		M	S	2017-05-09
5708		SILVA	SILVA	MARIA MERCEDES	45162605		0		M	S	2017-05-13
5709		PINTADO	CHUMACERO	GUADALUPE	03643314		0		M	S	2017-05-18
5711		SANCHEZ	GARCIA	JOSE	03608905		0		M	S	2017-06-01
5713		SALDARRIAGA	GONZALES	JESSICA MAGALI	02858302		0		M	S	2017-06-20
5714		CHINCHAY	NONAJULCA	FLORESMILO	03598694		0		M	S	2017-06-28
5715		FARFAN	PLAZA	MILTON JAVIER	19332688		0		M	S	2017-10-27
5716		LLAUCE	ALAMO	JOSE GREGORIO	44486840		0		M	S	2017-06-03
5717		BANCES	DAMIAN	LUIS ALBERTO	42802188		0		M	S	2017-06-05
5718		MONTALVO	SANTAMARIA	AURELIO	17536482		0		M	S	2017-06-05
5719		DAMIAN	ALAMO	CARLOS EDUARDO	42632279		0		M	S	2017-06-05
5720		RAMOS	SANTAMARIA	CARMEN JULIO	16642430		0		M	S	2017-06-05
5721		DAMIAN	INOÑAN	HUGO	17598672		0		M	S	2017-06-06
5722		MARCELO	VILCHEZ	SEBASTIAN	03560564		0		M	S	2017-07-10
5723		RAMOS	MENDOZA	CARLOS ALBERTO	03643991		0		M	S	2017-07-10
5724		NOLE	LITANO	BRANDO CESAR	46367109		0		M	S	2017-07-11
5725		JIMENEZ	LOZA	EVID DEL ROSARIO	43646617		0		M	S	2017-07-20
5726		MERA	MONDRAGON	SANTOS FLAVIO	28101831		0		M	S	2017-06-06
5727		BRAVO	AGUILAR	HEBERT JOEL	44570656		0		M	S	2017-06-07
5728		FLORES	REYES	ADALBERTO	03572513		0		M	S	2017-07-26
5729		VIERA	URBINA	MOISES JOSUE	47427431		0		M	S	2017-07-28
5730		SANCHEZ	SANDOVAL	MARTIN	17597589		0		M	S	2017-06-07
5731		MONCADA	CUEVA	LALO EMILIO	46215072		0		M	S	2017-10-27
5732		ABAD	HUAMAN	FIDENCIO	70940225		0		M	S	2017-08-14
5733		CHINCHAY	SEMINARIO	RAMON	03642156		0		M	S	2017-08-18
5734		NAVARRO	LAZO	MARLON ALEXIS	44162201		0		M	S	2017-08-19
5735		OCHOA	CODARLUPO	RAUL	80481450		0		M	S	2017-10-27
5736		NOLE	LITANO	OSCAR DANIEL	46480851		0		M	S	2017-08-23
5737		SANCHEZ	VELASQUEZ	MIGUEL ANGEL	63532911		0		M	S	2017-10-27
5738		YARLEQUE	SANDOVAL	ANGELA	03573312		0		M	S	2017-08-29
5739		BURGA	SANCHEZ	CONSUELO	27428323		0		M	S	2017-10-27
5740		GOMES	SIESQUEN	JUAN	17611840		0		M	S	2017-06-08
5741		RUBIO	GUERRERO	FRANCISCA NELI	19331434		0		M	S	2017-10-27
5742		DIOSES	ARCELA	YUBITZA NATALI	47430055		0		M	S	2017-09-02
5743		ESTRELLA	VILLAYZAN	MARITZA	20406213		0		M	S	2017-09-02
5744		YOVERA	RIVAS	ESTEBAN	02718002		0		M	S	2017-09-04
5745		SOSA	GARCIA	CARLOS ALBERTO	03862364		0		M	S	2017-09-05
5746		BALLENA	PURIHUAMAN	YOMAR FRANKLIN	47910962		0		M	S	2017-06-09
5747		ORDINOLA	DE ESPINOZA	ROSA MANUELA	03597615		0		M	S	2017-09-06
5748		MARCELO	HERRERA	WILFREDO	03658736		0		M	S	2017-09-07
5749		GRANDA	MARTINEZ	JOSE MIGUEL	47500420		0		M	S	2017-09-07
5750		CAJUSOL	SANTISTEBAN	ANGEL PETRONIO	17545318		0		M	S	2017-06-09
5751		SANCHEZ	REYES	TEOBALDO	17559988		0		M	S	2017-06-09
5752		MUCHA	VILLAIZAN	LUZMILA	03681566		0		M	S	2017-09-09
5753		MAZA	DAMIAN	BENJAMIN	17601670		0		M	S	2017-06-12
5754		VALDERA	CHAPOÑAN	JORGE LUIS	43240613		0		M	S	2017-06-13
5755		SUCLUPE	SANDOVAL	CARLOS ALBERTO	16741064		0		M	S	2017-06-13
5756		CHANAME	CHOZO	JOSE OSCAR	48407243		0		M	S	2017-06-13
5757		VENTURA	SANTISTEBAN	LUIS	16617713		0		M	S	2017-10-27
5758		ZEÑA	DE LA CRUZ	PABLO ALBERTO	17621369		0		M	S	2017-06-14
5759		MUÑOZ	CERDAN	JOSE CASILDO	19239335		0		M	S	2017-10-27
5760		VALDERA	ACOSTA	ZACARIAS	17599371		0		M	S	2017-06-15
5761		CHAFLOQUE	CHAPOÑAN	JUAN MANUEL	77242327		0		M	S	2017-06-15
5762		INOÑAN	ACOSTA	JUAN JOSE	75555718		0		M	S	2017-06-15
5763		NUÑEZ	FARFAN	HENRRY MILTON	42699149		0		M	S	2017-09-11
5764		AHUMADA	TIMOTEO	JEAN CARLOS	73751247		0		M	S	2017-09-14
5766		FLORES	COBOS	ANIBAL	16746818		0		M	S	2017-06-17
5767		DAMIAN	FLORES	JOSE FELIX	16741440		0		M	S	2017-06-19
5768		SANDOVAL	SANTAMARIA	JOSE DEL CARMEN	17598946		0		M	S	2017-06-19
5769		JIMENEZ	NEYRA	JOSE SERBULO	43821984		0		M	S	2017-09-16
5770		PINTADO	ERAZO	BREMILDA ADAPSE	44777660		0		M	S	2017-09-16
5771		RIOS	SALVADOR	MATEO	46428483		0		M	S	2017-09-18
5772		PEÑA	MONCADA	JORGE LUIS	03654780		0		M	S	2017-09-18
5774		MONTALVAN	CHAPOÑAN	MIRIAM RAQUEL	45129138		0		M	S	2017-06-19
5775		MIMBELA	TUÑOQUE	JOSE ALEX	48357236		0		M	S	2017-06-19
5776		MONTALVO	CHOZO	OLEGARIO	17599880		0		M	S	2017-06-20
5778		SANDOVAL	CARRANZA	JACINTO	17598796		0		M	S	2017-06-21
5779		MALCA	RONCAL	MANUEL ANTONIO	19226025		0		M	S	2017-10-27
5780		RIOJAS	RIVERA	JOSE IVAN	16741509		0		M	S	2017-06-22
5781		ACOSTA	RIVERA	CESAR HUMBERTO	17620253		0		M	S	2017-06-22
5782		CHICLAYO	QUINTANA	YERSON DAVID	43018339		0		M	S	2017-10-27
5783		LONGA	CHUQUITUCTO	AUGUSTO	26641065		0		M	S	2017-10-27
5784		VIVANCO	ROQUE	JOSE MARCOS	03681622		0		M	S	2017-10-27
5786		RAMOS	PAZ	ALEJANDRINA YOLANDA	17603267		0		M	S	2017-06-24
5787		CHAVEZ	SILVA	JOSE CESAR	45724980		0		M	S	2017-06-26
5788		VALDERA	SUCLUPE	MARTEA	10288445		0		M	S	2017-06-27
5789		SANTAMARIA	LLONTOP	CARMEN	17601426		0		M	S	2017-06-28
5790		GUERRERO	RIOS	ANIBAL	03102679		0		M	S	2017-10-27
5791		VILLEGAS	HUAMAN	TULA	40823851		0		M	S	2017-10-27
5792		SANDOVAL	SANDOVAL	GILBERTO	17556952		0		M	S	2017-06-28
5793		RAMOS	RODAS	BETTY ROSA	75537480		0		M	S	2017-06-28
5794		GONZALES	FERNANDEZ	CRISTINA	01174862		0		M	S	2017-10-27
5795		TAPIA	LOPEZ	SONIA NANCY	10083415		0		M	S	2017-10-27
5796		valdiviezo	onton	dolfi cesar	48809436		0		M	S	2017-10-27
5797		VENTURA	LLONTOP	GABRIEL FRANCISCO	03670289		0		M	S	2017-10-28
5798		CALLE	MULATILLO	SEGUNDO JAVIER	03486769		0		M	S	2017-09-19
5800		ALBURQUEQUE	CORDOVA	ANGELA ISABEL	03658036		0		M	S	2017-09-19
5801		BARRANZUELA	INGA	SIMON	03670889		0		M	S	2017-09-23
5803		FLORES	RAMOS	WILLIAM	03677027		0		M	S	2017-09-27
5804		CRUZ	QUITO	MANUEL ENCARNACION	17894796		0		M	S	2017-09-27
5806		ASUNCION	CASTILLO	AIDDE ANANCELLI	44294747		0		M	S	2017-09-29
5807		VALDIVIEZO	CALLE	MIGUEL ANGEL	03568293		0		M	S	2017-09-30
5808		CASTILLO	NAVARRO	JHONNY VLADIMIR	03662603		0		M	S	2017-10-02
5809		CHAPOÑAN	RIOJAS	JOSE BREMEL	42022278		0		M	S	2017-07-04
5810		VIDAL	DOMINGUEZ	FRANCISCO DANIEL	03580346		0		M	S	2017-10-03
5811		SANDOVAL	SANDOVAL	SEGUNDO	17600860		0		M	S	2017-07-04
5812		JUAREZ	DAMIAN	HILDEMARO	47017415		0		M	S	2017-07-04
5813		MARTINEZ	VARGAS	ESGAR PAUL	42241035		0		M	S	2017-10-04
5814		ATOCHE	ZAPATA	LUIS ALBERTO	03689899		0		M	S	2017-10-28
5815		BANCES	VALDERA	TOMAS	17602565		0		M	S	2017-07-05
5816		BALDERA	REYES	HILARIO	16741847		0		M	S	2017-07-05
5817		VIDAURRE	YNOÑAN	CARLOS	41496011		0		M	S	2017-07-05
5818		FLORES	VALENCIA	CARLOS ESTANISLAO	08033494		0		M	S	2017-10-05
5819		VALDIVIEZO	VIDAL	MIGUEL ANGEL	47091006		0		M	S	2017-10-06
5820		CISNEROS	VENTURA	JOSE SIMON	42228395		0		M	S	2017-07-05
5821		LLAUCE	INOÑAN	PEDRO	17600758		0		M	S	2017-10-28
5822		ALAMO	SANDOVAL	PABLO	17630196		0		M	S	2017-07-06
5823		BANCES	SANDOVAL	SEBASTIAN	17598207		0		M	S	2017-10-28
5824		ALDANA	RIOJAS	WALTER MIGUEL	17601807		0		M	S	2017-07-06
5825		ARONI	CCANTO	ISMAEL	43260183		0		M	S	2017-10-09
5826		ESPINOZA	ORDINOLA	EDSON FRANKLIN	03489538		0		M	S	2017-10-09
5828		RAMOS	JUAREZ	SEGUNDO	42180078		0		M	S	2017-10-09
5829		CASTRO	RIOS	BRITNER	03689638		0		M	S	2017-10-09
5830		INGA	PIZARRO	ANTONIO	17546378		0		M	S	2017-07-07
5831		DOMADOR	JULCA	PEDRO LUIS	44140238		0		M	S	2017-10-10
5832		ALBURQUEQUE	REYES	GIAN MARCO	40965515		0		M	S	2017-10-10
5833		MEDINA	CULQUICONDOR	GENARO ESGARDO	03589574		0		M	S	2017-10-11
5834		SANCHEZ	CHAVEZ	SAUL CARLOS	74474596		0		M	S	2017-10-28
5835		ROBLES	ALVARADO	CARLOS ANDRES	44547521		0		M	S	2017-10-13
5836		RAMOS	CASTILLO	JUANA NATALIA	42709124		0		M	S	2017-10-16
5837		PULACHE	JUAREZ	LEBIT	44288904		0		M	S	2017-10-16
5838		CHAPOÑAN	RIOJAS	JOSE LIZANDRO	42629240		0		M	S	2017-07-08
5839		PULACHE	SIANCAS	GERARDO	02752043		0		M	S	2017-10-16
5840		REYES	RUGEL	JUAN MANUEL	41932541		0		M	S	2017-10-16
5842		DAMIAN	INOÑAN	TEOFILO	40666909		0		M	S	2017-07-08
5843		VENTURA	INOÑAN	MARIA NICOLASA	17637233		0		M	S	2017-07-08
5844		MONCADA	ARRIBASPLATA	ELBER JENRRY	43520617		0		M	S	2017-10-28
5845		BANCES	SANDOVAL	JUAN	41054625		0		M	S	2017-07-10
5846		CHAVEZ	CRISTOBAL	CARMEN ROSA	80620541		0		M	S	2017-07-10
5847		CHAPOÑAN	TENORIO	CRISTIAN MILCIADES	40363145		0		M	S	2017-07-10
5848		RIVAS	CRISANTO	CESAR AUGUSTO	03561269		0		M	S	2017-10-28
5849		ZAPATA	VIDAURRE	WALTER	16678479		0		M	S	2017-07-11
5850		BRAVO	AYALA	OSWALDO	17599715		0		M	S	2017-07-11
5851		REYES	VELIZ	DENIS YOHAN	47753157		0		M	S	2017-07-11
5852		VELASQUEZ	ALVARADO	YSACIO VIDAL	03675481		0		M	S	2017-10-28
5856		DAMIAN	RAMOS	JUAN CARLOS	45860499		0		M	S	2017-07-13
5857		GIRON	SUNCION	JUANA IRIS	43600480		0		M	S	2017-10-28
5858		SAMAME	GRANADOS	LUIS YVAN	17624039		0		M	S	2017-07-14
5859		BALLONA	FERREÑAN	MARINA	17602552		0		M	S	2017-07-14
5860		SERNAQUE	VELASQUEZ	JULIO CESAR	44310928		0		M	S	2017-10-19
5861		CHAFLOQUE	SANTISTEVAN	ELMER ADIT	80317604		0		M	S	2017-07-14
5862		VEGA	GIL	ELVIS	44905234		0		M	S	2017-01-13
5863		MONTALVAN	DAMIAN	ANTERO MILLIAN	42308739		0		M	S	2017-07-15
5864		SANDOVAL	SANTISTEBAN	MARIA ONELIA	80350307		0		M	S	2017-07-15
5865		SUYON	PECHE	JOSE MIGUEL	43734685		0		M	S	2017-07-15
5866		LLASHAC	DE LA CRUZ	WILDER ASUNCION	42175095		0		M	S	2017-10-28
5867		GUERRA	VARGAS	CARLOS HUMBERTO	03621803		0		M	S	2017-10-28
5868		SUCLUPE	SANTISTEBAN	ALEJANDRO	48640748		0		M	S	2017-07-17
5869		DIAZ	SANTISTEBAN	MARINO	80679775		0		M	S	2017-07-17
5870		BALLADARES	SANCHEZ	ALDO EUGENIO	17603545		0		M	S	2017-07-17
5871		INOÑAN	PECHE	ORLANDO DAVID	43643040		0		M	S	2017-07-18
5872		REYES	LLOCLLA	JUAN MANUEL	46903263		0		M	S	2017-01-14
5873		CULQUI	GONZALES	JULIO CESAR	44582227		0		M	S	2017-10-28
5874		SANTAMARIA	SANDOVAL	GILMER	43453866		0		M	S	2017-07-18
5875		TAPIA	RIMARACHIN	GILBERTO	27424568		0		M	S	2017-10-28
5876		DIAZ	PAJARES	EDINSON PAUL	44249954		0		M	S	2017-10-28
5877		RUIZ	VASQUEZ	ANGEL	42854350		0		M	S	2017-10-30
5878		VILCHEZ	SANTAMARIA	RICARDO	17547546		0		M	S	2017-07-19
5880		ACOSTA	RIVERA	WILLIAM	17597175		0		M	S	2017-07-19
5881		VENTURA	LOPEZ	PERCY	42702676		0		M	S	2017-07-20
5882		DE LA CRUZ	CAJUSOL	JOSE ANTONIO	17637137		0		M	S	2017-07-20
5884		BALDERA	CHAPOÑAN	EDWIN JOEL	47991644		0		M	S	2017-07-21
5885		MAMANI	CASTILLO	JIM	44865075		0		M	S	2017-10-30
5886		GIL	SOLANO	MAXIMINO	80247865		0		M	S	2017-10-30
5887		FLORES	YAMUNAQUE	JOSE ALBERTO	44191519		0		M	S	2017-07-21
5888		TEJADA	GONZALES	ANTONIO	17568183		0		M	S	2017-10-30
5889		LLAUCE	VALDERA	JOSE ALAN	42878361		0		M	S	2017-07-24
5890		DE LA CRUZ	CASTREJON	FRANCISCO	28061211		0		M	S	2017-10-30
5891		CABANILLAS	ESPINOZA	EDILBERTO	27169456		0		M	S	2017-10-30
5892		RUEDA	NUÑEZ	CRISTHIAN ALBERTO	48520876		0		M	S	2017-10-30
5893		BENITES	MONJA	JUAN	17599628		0		M	S	2017-07-25
5894		CHAMBA	YANAYACO	LINO ALBERTO	46381977		0		M	S	2017-10-30
5895		PISCOYA	PINGLO	IRMA DEL ROSARIO	47451065		0		M	S	2017-07-25
5896		BANCES	CORONADO	JOSE JOEL	45824955		0		M	S	2017-07-26
5897		BALLADARES	SANCHEZ	JOSE LUIS	43416319		0		M	S	2017-07-26
5898		ESCOBEDO	QUIÑONES	ALEX DEDIROT	08685904		0		M	S	2017-07-26
5899		GUERRERO	CARRASCO	HUGO	80427724		0		M	S	2017-10-30
5900		CALERO	SOLORZANO	FLORDE AZUCENA	41097116		0		M	S	2017-10-30
5901		MORE	HERRERA	ESTEBAN	46621161		0		M	S	2017-10-30
5902		TORRES	PEREZ	JORGE TEOFISTO	45455325		0		M	S	2017-10-30
5903		ABARCA	HERNANDEZ	LUIS FELIPE	27665524		0		M	S	2017-10-30
5904		ALVARADO	AYALA	LINDORFE	44702217		0		M	S	2017-10-30
5905		HURTADO	NUÑEZ	GINO CELSO	41224880		0		M	S	2017-10-30
5906		LOZANO	HERNANDEZ	CARLOS ULISES	19199295		0		M	S	2017-10-30
5907		CUBAS	GUERRA	NELIDA AYDE	41172003		0		M	S	2017-10-30
5908		DAVILA	PERALES	ELEODORO	27396229		0		M	S	2017-10-30
5909		RAMOS	RODAS	JUAN JONATANG	44362177		0		M	S	2017-07-28
5910		PANGALIMA	ALVAREZ	MARI	03644220		0		M	S	2017-10-30
5911		HUAMAN	SOSA	DIEGO DANIEL	48528588		0		M	S	2017-07-28
5912		BANCES	SANDOVAL	ROSARIO	17602647		0		M	S	2017-07-31
5913		GRANADOS	MORI	VICTOR AUGUSTO	17599296		0		M	S	2017-07-31
5914		VERA	SANDOVAL	LEYDI VERONICA	42521418		0		M	S	2017-07-31
5915		DAMIAN	VALDERA	VICTOR DAVID	42769337		0		M	S	2017-07-31
5916		CAJUSOL	CHAPOÑAN	JOSE RAMON	41603536		0		M	S	2017-08-02
5917		PIZARRO	RODRIGUEZ	ESTELA	41404672		0		M	S	2017-10-30
5918		ARMAS	RAMIREZ	ARTEMIO	18870838		0		M	S	2017-10-30
5919		CASTRO	VIERA	LOURDES DEL PILAR	45495633		0		M	S	2017-10-20
5920		VALDERA	DAMIAN	SIMON DILMER	45386979		0		M	S	2017-08-03
5921		TUÑOQUE	DAMIAN	JUAN	41503029		0		M	S	2017-08-03
5923		OLAYA	CORREA	SANTOS JULIO	03656190		0		M	S	2017-10-20
5924		PACHERREZ	CASTRO	CARLOS JOMEINE	44749900		0		M	S	2017-10-21
5925		MONTERO	ELIAS	FREDY	44851299		0		M	S	2017-10-21
5926		VARGAS	ALBURQUEQUE	OBDULIO JOSE	42185634		0		M	S	2017-10-23
5927		ACARO	RUIZ	EBERARDO	03366982		0		M	S	2017-10-25
5928		CHINININ	PARDO	FELIPE NERY	03583607		0		M	S	2017-10-25
5929		GUARNIZO	CULQUICONDOR	OMAR	43479745		0		M	S	2017-10-25
5930		CHAPOÑAN	BALDERA	JOSE MERCEDES	17602981		0		M	S	2017-08-04
5931		VERA	VERA	JUAN FRANCO	03577244		0		M	S	2017-10-26
5932		RAMOS	ALVAREZ	CARMELA	08490454		0		M	S	2017-10-27
5933		VENTURA	ACOSTA	ELISBAN CRUZ	47859738		0		M	S	2017-10-31
5934		YANGUA	RIVERA	JUVENAL	03101560		0		M	S	2017-10-27
5935		MIRANDA	PULACHE	DAVID	42358631		0		M	S	2017-10-28
5936		VALDIVIEZO	CALLE	FLOR DE MARIA	03658509		0		M	S	2017-10-28
5937		INFANTE	LOZANO	MILTON CESAR	45946403		0		M	S	2017-10-31
5938		CAJUSOL	LLONTOP	JOSE GRABIEL	41338138		0		M	S	2017-08-05
5939		CHUQUIMANGO	TERRONES	MARIA CLEOTILA	26712018		0		M	S	2017-10-31
5940		CISNEROS	TEJADA	MARIA LEDY	17545638		0		M	S	2017-08-07
5941		PAZ	GARCIA	CESAR AGUSTO	17597433		0		M	S	2017-08-08
5942		REINOSA	SUCLUPE	ANA ROSA	45515158		0		M	S	2017-08-08
5944		ARBAÑIL	MURO	EVELIA	17548759		0		M	S	2017-08-09
5945		CARRASCO	DAMIAN DE PAREDES	YRIS MARLENY	17621392		0		M	S	2017-08-09
5946		RODRIGUEZ	BERNILLA	GUMERCINDO	43843256		0		M	S	2017-08-09
5947		GEMIN	SILVA	MANUEL ARTURO	40774365		0		M	S	2017-08-09
5948		JUAREZ	SANCHEZ	ANTERO	17624625		0		M	S	2017-08-09
5949		CHIMPEN	GARCIA	YESSENIA MARILU	46833435		0		M	S	2017-08-09
5950		VIDAURRE	SANTAMARIA	CARLOS ALBERTO	73309107		0		M	S	2017-08-11
5951		VALDERA	SANDOVAL	RUPERTO	17607864		0		M	S	2017-08-12
5952		YUPTON	ZEÑA	MAXIMO NICOLAS	08097424		0		M	S	2017-08-12
5953		TEJADA	PAJARES	MIGUEL ANGEL	45585297		0		M	S	2017-10-31
5954		CAJUSOL	SANTAMARIA	JORGE	80337882		0		M	S	2017-08-14
5955		BANCES	DAMIAN	WILSON	40851177		0		M	S	2017-08-14
5956		VALDERA	BANCES	VERONICA OLIVIA	46050126		0		M	S	2017-08-14
5957		CHAPOÑAN	DAMIAN	CESAR AUGUSTO	17621867		0		M	S	2017-08-15
5958		RIOJAS	SANDOVAL	ALEJANDRO	41847758		0		M	S	2017-08-15
5959		VALDERA	INOÑAN	LUIS ALBERTO	40642902		0		M	S	2017-08-16
5960		DE LA CRUZ	FARROÑAN	VICTOR	41024056		0		M	S	2017-08-17
5961		MENA	FLORES	OCTAVIO	03681664		0		M	S	2017-10-31
5962		MONTALVAN	VENTURA	LUIS YSIDRO	41674725		0		M	S	2017-08-17
5963		ALDANA	JARAMILLO	SEBASTIAN	17600960		0		M	S	2017-08-18
5964		DE LA CRUZ	CAJUSOL	JOSE DEL CARMEN	41201906		0		M	S	2017-08-19
5965		PAISIG	CUBAS	ANITA	26712117		0		M	S	2017-10-31
5966		TINEO	ALCAS	MILTON CESAR	80477909		0		M	S	2017-10-31
5967		BANCES	DAMIAN	MARIA LIDIA	17601661		0		M	S	2017-08-19
5968		ACOSTA	VIDAURRE DE PAZ	JOSEFA	16408573		0		M	S	2017-08-19
5969		GARCIA	BRICEÑO	LUCAS	03660912		0		M	S	2017-10-31
5971		BALDERA	SANTAMARIA	JOSE ANTONIO	05645414		0		M	S	2017-08-21
5972		SIESQUEN	SANTISTEBAN	FRANCISCA	17529121		0		M	S	2017-08-21
5973		LLAUCE	LLONTOP	MARCELINO	16741108		0		M	S	2017-08-21
5974		ACOSTA	SANDOVAL	JOSE MANUEL	17545893		0		M	S	2017-08-21
5975		BANCES	YARLAQUE	CESAR AUGUSTO	46819789		0		M	S	2017-08-21
5976		AVILA	GALLO	PERCY MARTIN	03484129		0		M	S	2017-10-31
5977		PEREZ	ZAVALETA	IVAN JOEL	73001331		0		M	S	2017-01-04
5978		BUSTAMANTE	LARA	ANDER ROGER	26716198		0		M	S	2017-01-10
5979		ALDAVE	PITA	MIGUEL ANGEL	07996379		0		M	S	2017-01-10
5980		HUAMAN	ZAFRA	BRAYAN YERICOT	72170123		0		M	S	2017-01-11
5983		CHAPOÑAN	DAMIAN	JOSE LUIS	17602406		0		M	S	2017-08-22
5984		MONTALVO	PURIHUAMAN	JOSE YSABEL	16508327		0		M	S	2017-01-31
5985		MAZA	MONJA	DENNIS FLORENCIO	80240536		0		M	S	2017-02-07
5986		ARRASCO	VERA	EDUARDO	19240065		0		M	S	2017-10-31
5987		SANDOVAL	SANTAMARIA	MARIA PAULA	17603694		0		M	S	2017-08-22
5988		QUINTANA	ARMAS	DAVID RONALD	45572304		0		M	S	2017-08-22
5989		OLIVOS	BALLENA	JUAN DAVID	76944485		0		M	S	2017-08-23
5990		DAMIAN	MUSAYON	CESAR ALBERTO	42582992		0		M	S	2017-08-24
5991		ASALDE	BANCES	JOSE BERNARDO	43555204		0		M	S	2017-08-24
5992		CHAPOÑAN	ACOSTA	LUZ MAGALLY	45590338		0		M	S	2017-08-24
5993		DIAZ	ROMERO	BLANCA NIEVES	15760149		0		M	S	2017-10-31
5994		RAMIREZ	ATENCIA	PATRICIA MIRELLA	15844246		0		M	S	2017-10-31
5995		RAMIREZ	VALDEZ	KELY MARLENI	15853714		0		M	S	2017-10-31
5996		DELGADO	ALVA	ADRIANA ISABEL	15858007		0		M	S	2017-10-31
5997		LLAUCE	CHOZO	JORGE LUIS	75913966		0		M	S	2017-08-25
5998		OCAS	ZELADA	AURELIO	18863214		0		M	S	2017-10-31
5999		CHIRINOS	DAVILA	JOSE	16711415		0		M	S	2017-10-31
6000		ESCOBAR	HERRERA	ARMANDO	26712041		0		M	S	2017-10-31
6001		SAMANAMUD	CANALES	ANGELA MILUSKA	15864506		0		M	S	2017-10-31
6002		SANCHEZ	MENA	MARCO ANTONIO	15958880		0		M	S	2017-10-31
6003		CHINCHAY	FABIAN	OCTAVIO	15962001		0		M	S	2017-10-31
6004		IPANAQUE	FONSECA	OSCAR AUGUSTO	15974844		0		M	S	2017-10-31
6005		ZUÑIGA	CHAPOÑAN	ANGELA	15988736		0		M	S	2017-10-31
6006		JORGES	ROJAS	VILMA BASILIA	15997214		0		M	S	2017-10-31
6007		BRIONES	ALVITRES	JAVIER MILCIADES	16016229		0		M	S	2017-10-31
6008		VILELA	FARFAN	DANTE LEONOR	03677860		0		M	S	2017-11-02
6009		ATO	ESTRADA	JHONSON KENNEDY	43379775		0		M	S	2017-11-02
6011		PIZARRO	MORALES	EDUARDO	17601406		0		M	S	2017-08-28
6012		VASQUEZ	CRUZ	JUSTINIANO	27295753		0		M	S	2017-08-28
6013		VIDAURRE	LLAUCE	GENARO	16741104		0		M	S	2017-08-28
6015		CAJUSOL	CHEPE	MARIA VICTORIA	17903768		0		M	S	2017-08-29
6016		PAUCA	CRUZ	ROCIO MANUELA	43985348		0		M	S	2017-11-02
6017		AGUILAR	QUISPE	HECTOR SALOMON	27556583		0		M	S	2017-11-02
6018		RAMOS	RODAS	DEAN BRAYAN	48970030		0		M	S	2017-08-29
6019		YNOÑAN	SANTOS	MARTINA	17547743		0		M	S	2017-08-29
6020		BELTRAN	CHAPOÑAN	EDGARDO	17547646		0		M	S	2017-08-29
6021		MORAN	CAJUSOL	JULIO SATURDINO	16741515		0		M	S	2017-08-31
6022		SIESQUEN	SUCLUPE	JAIME	40538602		0		M	S	2017-08-31
6023		ZEÑA	SANTAMARIA	RUDY ALBERTO	00328744		0		M	S	2017-08-31
6024		CERQUERA	NUÑEZ	SEGUNDO ADAN	16421040		0		M	S	2017-08-31
6025		VIDAURRE	MILLONES	PATRICIO	17600708		0		M	S	2017-08-31
6026		LLAUCE	CHOZO	EDDY CARLOS	75913965		0		M	S	2017-09-01
6027		MORE	GARCIA	ELBER ALBERTO	03659811		0		M	S	2017-11-02
6028		MURO	MORI	CARLOS ALBERTO	17597554		0		M	S	2017-09-01
6029		GRANADOS	CHAVEZ	AUGUSTO BERNARDINO	40245932		0		M	S	2017-09-01
6030		OLIVOS	VALDERA	MANUEL DEL SACRAMENTO	17601468		0		M	S	2017-09-02
6032		BALDERA	SANTAMARIA	JOSE CATALINO	41415723		0		M	S	2017-09-05
6033		SUYON	SANCHEZ	DOROTEO	17599776		0		M	S	2017-09-05
6034		BANCES	SANTISTEBAN	JOSE DE LA ROSA	17546398		0		M	S	2017-09-05
6035		RAMOS	RODAS	MIGUEL ANGEL	47380033		0		M	S	2017-09-05
6036		SIESQUEN	CAJUSOL	MARCIAL	17546387		0		M	S	2017-09-05
6037		SANDOVAL	SANTAMARIA	ABRAHAN	17599630		0		M	S	2017-09-06
6038		ALAMO	SANTAMARIA	JORGE LUIS	47842761		0		M	S	2017-09-06
6039		BONILLA	LOZANO	SEGUNDO TEOFILO	16663396		0		M	S	2017-11-02
6040		VILLEGAS	RAMIREZ	ROSA IRAIDA	27989422		0		M	S	2017-11-02
6041		BANCES	SIESQUEN	LAZARO	17557054		0		M	S	2017-11-02
6042		ALAMO	LOPEZ	PERCY	41089967		0		M	S	2017-09-08
6044		RIOJAS	RIVERA	ZACARIAS AGUSTIN	17597259		0		M	S	2017-09-08
6045		DAMIAN	BANCES	JUAN FRANCISCO	17603908		0		M	S	2017-09-08
6046		YAMUNAQUE	SUYON	LUIS HUMBERTO	17625307		0		M	S	2017-09-08
6047		CAJUSOL	SUYON	DAVID	75629338		0		M	S	2017-09-09
6048		SANTAMARIA	SANDOVAL	SEGUNDO EDUARDO	43246014		0		M	S	2017-09-09
6049		TUÑOQUE	CHAVEZ	ERICK JHON	75713141		0		M	S	2017-09-11
6050		SUCLUPE	CAJUSOL	JUAN CARLOS	47601303		0		M	S	2017-09-12
6051		MORANTE	MORAN	JOSE MIGUEL	17529454		0		M	S	2017-09-12
6052		CAJUSOL	LLONTO	MARIA ROSA	17549823		0		M	S	2017-09-13
6053		HERNANDEZ	GIRON	EDDY	03677831		0		M	S	2017-11-02
6054		PAREDES	CALLIRGOS	JOSE ANTONIO	17541851		0		M	S	2017-09-13
6055		ROJAS	AGUINAGA	LUISA FLOR	16476984		0		M	S	2017-11-02
6056		LEON	MEOÑO	SAUL ISAAC	47814209		0		M	S	2017-11-02
6057		LEIVA	CARRANZA	ADRIANO	27544154		0		M	S	2017-11-02
6058		ALDANA	VERA	KEWIN JULIAN	45437517		0		M	S	2017-09-15
6059		VENTURA	CAJUSOL	JUAN	17425302		0		M	S	2017-09-15
6060		CHUJUTALLI	FATAMA	STALIN	41425202		0		M	S	2017-09-15
6061		PINGLO	VALDERA	DIONICIO	17547727		0		M	S	2017-09-15
6062		CORONADO	SANCHEZ	JOSE	17599864		0		M	S	2017-09-15
6063		SIESQUEN	YNOÑAN	MARIA VIOLETA	45139891		0		M	S	2017-09-16
6064		SAMAN	QUIROZ	MARIA VICTORIA	43021172		0		M	S	2017-11-02
6065		HUANATICO	HUANCA	CLAUDIO	10109332		0		M	S	2017-11-02
6066		VALDERA	BANCES	JOSE LUIS	43355712		0		M	S	2017-09-18
6067		VIDAURRE	MONTALVAN	JOSE ANTERO	17600997		0		M	S	2017-09-18
6068		ACOSTA	SANTOYO	FRANCISCO	17549111		0		M	S	2017-09-18
6069		GRANADOS	VELIZ	BORIS	17621551		0		M	S	2017-09-18
6070		CASTILLO	DAMIAN	LISS MARICELA	47269131		0		M	S	2017-09-19
6071		SANDOVAL	SANTAMARIA	JORGE ARMANDO	40902852		0		M	S	2017-09-19
6072		MARCELO	RIOJAS	JOSE RAFAEL	44107312		0		M	S	2017-09-21
6074		CUEVA	GARCIA	JOSE	47974855		0		M	S	2017-11-03
6075		BALDERA	VIDAURRE	PEDRO PABLO	16747822		0		M	S	2017-09-25
6076		CAJUSOL	CHINCHAY	MARCO ANTONIO	17619995		0		M	S	2017-09-25
6077		PACHON	SILVA	ELMER EDGAR	41256209		0		M	S	2017-09-25
6078		AGUILAR	GUEVARA	JOSÉ MARCOS	48952068		0		M	S	2017-09-26
6079		RIOJAS	VIDAURRE	VICENTE	17602568		0		M	S	2017-09-26
6080		ACOSTA	CAMAC	ALEX	08078868		0		M	S	2017-09-27
6081		BANCES	VALDERA	MARCOS ANTONIO	48212174		0		M	S	2017-09-28
6082		TACILLA	CARHUAJULCA	SAMUEL	48029445		0		M	S	2017-11-03
6083		NUÑEZ	GONZALES	NORBIL	16508330		0		M	S	2017-11-03
6084		LEON	MIRANDA	JACINTO	18864026		0		M	S	2017-11-03
6085		SANDOVAL	GIRON	HELEN STEPHANY	45436680		0		M	S	2017-11-03
6086		ORTIZ	ORDOÑEZ	VICTOR RAUL	45649781		0		M	S	2017-11-03
6087		VENTURA	SANDOVAL	MARIA DOMITILA	09648083		0		M	S	2017-09-30
6088		ACOSTA	TEJADA	TOMAS	17425521		0		M	S	2017-09-30
6089		RIOJAS	SANDOVAL	JOSE EDILBERTO	17634216		0		M	S	2017-10-02
6090		SUAREZ	GALLARDO	YANIRA VANESSA	41263638		0		M	S	2017-10-02
6091		FARROÑAN	BANCES	JOSE	16747839		0		M	S	2017-10-02
6092		VIDAURRE	SUCLUPE	ALAN	43535809		0		M	S	2017-10-02
6094		CASTILLO	CELI	CARLOS CESAR	45235715		0		M	S	2017-11-03
6095		CHERO	SANCHEZ	DANIEL	16662329		0		M	S	2017-11-03
6096		GARCIA	DIAZ	SEGUNDO ALCIDES	17557502		0		M	S	2017-11-03
6097		GARCIA	CHUQUIHUANGA	ALAN CARLOS	43282131		0		M	S	2017-11-03
6098		TUCTO	OLIVARES	SEGUNDO SANTIAGO	19329679		0		M	S	2017-11-03
6100		PACHACUTEC	QUISPE	PETRONILA	41365463		0		M	S	2017-10-09
6101		ROMERO	BARDALES	JOSE RUPERTO	73096733		0		M	S	2017-11-03
6102		MENDIOLA	DE NIÑO	ROSA CATHY ELIZABETH	03573633		0		M	S	2017-11-03
6103		FARRO	CARRASCO	FLEYMER	42671176		0		M	S	2017-11-03
6104		REYNOZA	HUERTAS	MARCOS EFRAIN	75669743		0		M	S	2017-10-10
6105		YNOÑAN	SANTISTEBAN	ARTEMIO	16741951		0		M	S	2017-10-11
6106		RAMOS	DE FARROÑAN	ISIDORA	17599471		0		M	S	2017-10-11
6107		PEREZ	COTRINA	JULIO ELICEO	26694895		0		M	S	2017-11-04
6108		LLAUCE	ZEÑA	ELKY	75568853		0		M	S	2017-10-11
6109		BALLONA	CHOZO	VICENTE	17597172		0		M	S	2017-10-12
6110		INOÑAN	ACOSTA	JULIO CESAR	41556445		0		M	S	2017-10-13
6111		VENTURA	SUCLUPE	RICARDO	46233815		0		M	S	2017-10-13
6112		VILLENA	ESPIRITU	FERNANDO RAUL	08031549		0		M	S	2017-11-04
6113		MARTINEZ	CELI	CARLOS ENRIQUE	46349797		0		M	S	2017-11-04
6114		ALVAREZ	ZAMORA	JUAN CARLOS	45948432		0		M	S	2017-10-16
6115		VIDAURRE	SANTISTEBAN	ANDRES	17568310		0		M	S	2017-10-16
6116		SANTAMARIA	FLORES	CATHERINE DEL ROSARIO	72637769		0		M	S	2017-10-16
6117		BALLONA	ZEÑA	HEBERT JAVIER	43793465		0		M	S	2017-10-17
6118		LLANOS	BUENO	ISRAEL	27570732		0		M	S	2017-11-04
6119		YOVERA	CASTILLO	JOVANY	43392317		0		M	S	2017-11-04
6120		AQUINO	SANTAMARIA	JOSE PEDRO	17624010		0		M	S	2017-10-18
6121		SANDOVAL	REYNOSO	JORGE LUIS	16741147		0		M	S	2017-10-18
6122		DIAZ	DIAZ	JESUS FABRIZIO	40365402		0		M	S	2017-10-18
6123		CABREJO	SANCHEZ	OCTAVIO	16777448		0		M	S	2017-11-04
6124		ODAR	FEBRE	TOMAS	17597813		0		M	S	2017-10-19
6125		HUAMAN	HUAMAN	WILMER NELSON	41451382		0		M	S	2017-11-04
6126		ROGEL	RUGEL	YIMI ALEXANDER	47095370		0		M	S	2017-11-04
6127		RIOS	LABRIN	ALFONSO ABELARDO	27825349		0		M	S	2017-11-04
6128		BARBA	ELIZALDES	JOSE ANSELMO	03618061		0		M	S	2017-11-04
6129		JIMENEZ	CUEVA	AUGUSTO ALEJANDRO	03122823		0		M	S	2017-11-04
6130		INOÑAN	BRAVO	CELINDA	17601128		0		M	S	2007-02-13
6131		MORALES	CESPEDES	ALEX	41691596		0		M	S	2017-11-04
6132		HERRERA	MECA	CESAR CUSTODIO	03661343		0		M	S	2017-11-04
6133		QUINTOS	PERALTA	ISMAEL	46921096		0		M	S	2017-11-06
6134		NEYRA	MONDRAGON	SERAFIN	03685141		0		M	S	2017-11-06
6135		DE LA CRUZ	VILLEGAS	JOSE GUSTAVO	47055611		0		M	S	2017-11-06
6136		MADRID	CHECA	JOSE PARCEMON	40491439		0		M	S	2017-11-06
6137		PANTA	HERRERA	HOLGER DANIEL	43742028		0		M	S	2017-11-06
6138		LLONTOP	SANTAMARIA	GIANMARCO	75923937		0		M	S	2017-10-23
6139		SANTAMARIA	SANTAMARIA	ROMULO	17597931		0		M	S	2017-10-23
6140		MONTENEGRO	ZALDIVAR	DIOMENES	43585713		0		M	S	2017-10-23
6141		RIOJAS	SANDOVAL	JORGE	17621587		0		M	S	2017-10-24
6143		LLAUCE	LLONTO	ROMAN	42239558		0		M	S	2017-10-25
6144		MENESES	BAUTISTA	MILAGROS MARIA	09648082		0		M	S	2017-10-25
6145		SIESQUEN	DAMIAN	KELLY GRACIELA	16741432		0		M	S	2017-10-25
6146		CORNEJO	CIENFUEGOS	CARLOS ENRIQUE	44366217		0		M	S	2017-10-25
6147		ZEVALLOS	REATEGUI	JESSICA NATIVIDAD	75352521		0		M	S	2017-10-26
6148		VALDERA	ZEÑA	JOSE WILMER	41794576		0		M	S	2017-10-28
6149		BANCES	SANDOVAL	JOHNNY ALEXANDER	44213070		0		M	S	2017-10-30
6151		BALDERA	CHAPOÑAN	LUIS ALBERTO	16741176		0		M	S	2017-11-02
6152		GARCIA	ABAD	JOSE ANIBAL	44628710		0		M	S	2017-11-06
6153		CARRASCO	RODAS	SARA AGAR	16741619		0		M	S	2017-11-03
6154		PALMA	VASQUEZ	PERCY	42318378		0		M	S	2017-11-06
6155		URTEAGA	ESPINO	CESAR ROMEO	19248027		0		M	S	2017-11-06
6156		RUIZ	CABANILLAS	JOSE LEDGAR	19193523		0		M	S	2017-11-06
6157		DIOSES	ALBURQUEQUE	OSCAR ALBERTO	03682386		0		M	S	2017-11-06
6159		CACERES	SANCHEZ	VICENTE RAFAEL	18864288		0		M	S	2017-11-06
6160		CABRERA	SALAZAR	OLGA ELIZABET	16619246		0		M	S	2017-11-06
6161		FERNANDEZ	MONTEZA	JOSE PRECILIANO	16509143		0		M	S	2017-11-06
6162		VERA	DIAZ	MARIA NATIVIDAD	41542512		0		M	S	2017-11-06
6163		ROJAS	VASQUEZ	OCTAVIO	27363830		0		M	S	2017-11-06
6165		JUAREZ	PULACHE	SANTOS	02755647		0		M	S	2017-11-07
6166		GUZMAN	BUSTAMANTE	LUIS ANGEL	16631689		0		M	S	2017-11-07
6167		BUSTAMANTE	MEJIA	ALEX JAIRO	47982852		0		M	S	2017-11-07
6168		HERRERA	MORETO	EDILBERTO	02865301		0		M	S	2017-11-07
6169		SIESQUEN	CHAPOÑAN	OMAR ENRIQUE	43407786		0		M	S	2017-11-07
6170		SUCLUPE	SUCLUPE	ESWIN NILTON	46555853		0		M	S	2017-11-07
6171		CRUZ	MOGOLLON	PEDRO EMERZON	03639071		0		M	S	2017-11-07
6172		MENDOZA	VASQUEZ	YSIDRO	27991012		0		M	S	2017-11-07
6173		CARRANZA	ARTEAGA	ELI	80549197		0		M	S	2017-11-07
6174		BENAVIDES	ALAMEDA	MANUEL JOSE	03676306		0		M	S	2017-11-07
6175		BECERRA	GARAY	SANTOS ANTONIO	43904753		0		M	S	2017-11-07
6176		MEDINA	HUAYLLA	DANIEL ISAIAS	18867291		0		M	S	2017-11-07
6177		RAMOS	INFANTE	GIAN CARLO	76852773		0		M	S	2017-11-07
6178		PAUCAR	CORTEZ	GERARDO	03573322		0		M	S	2017-11-07
6179		MENDOZA	AGUILAR	CESAR AUGUSTO	70819388		0		M	S	2017-11-07
6180		SOTO	BUSTAMANTE	AMERICO VIDAL	19195208		0		M	S	2017-11-08
6181		VIDAL	VILLALTA	MERCEDES	03610525		0		M	S	2017-11-08
6182		NUÑEZ	PALOMINO	MARIA MERCEDES	41740393		0		M	S	2017-11-08
6183		GONZALES	SALAZAR	PAUL	41230757		0		M	S	2017-11-08
6184		VALDERA	SANDOVAL	ALEJANDRO	17565136		0		M	S	2017-11-08
6185		BALCAZAR	GONZALES	NESTOR DANIEL	44827407		0		M	S	2017-11-08
6186		DEL ROSARIO	ABAD	JUAN	03561726		0		M	S	2017-11-08
6187		GIRON	CASTRO	ANGELO	03618983		0		M	S	2017-11-08
6188		SIESQUEN	PIZARRO	GENARO	17565022		0		M	S	2017-11-08
6189		JULCA	TIQUILLAHUANCA	JORGE	44079878		0		M	S	2017-11-08
6190		TORRES	CHAPOÑAN	MANUEL ANYELO	43805809		0		M	S	2017-11-08
6191		OVIEDO	RIVERA	EDGAR ANDRES	40329596		0		M	S	2017-11-08
6192		NUÑEZ	MONTENEGRO	SAUL	80642057		0		M	S	2017-11-08
6194		CARRASCAL	ALVAREZ	AMILCAR YUNIOR	42688168		0		M	S	2017-11-08
6195		CHAMBA	NIÑO	MILTO	40678911		0		M	S	2017-11-08
6196		MEDINA	GAMEZ	OLIVIA YERIKA	42699920		0		M	S	2017-11-08
6197		INCIO	PAJARES	VICTOR HUGO	26690812		0		M	S	2017-11-08
6198		LLATAS	ROMAN	JORGE HAIM JOELY	74895145		0		M	S	2017-11-08
6199		CHERO	ROJAS	MARIA GABRIELA	19336082		0		M	S	2017-11-08
6200		ROJAS	FLORES	NELIDA	26716290		0		M	S	2017-11-08
6201		QUIROZ	SANCHEZ	JUAN	26611589		0		M	S	2017-11-08
6202		DELGADO	SANGAY	MARIA SANTOS	26606107		0		M	S	2017-11-08
6203		FERNANDEZ	HEREDIA	TELVINA	33665519		0		M	S	2017-11-08
6204		MARICHIN	LANCHA	SARITZA	43063533		0		M	S	2017-11-08
6205		SANCHEZ	CIEZA	JUAN CARLOS	48218592		0		M	S	2017-11-09
6206		ACOSTA	SANCHEZ	JUAN FRANCISCO	17610336		0		M	S	2017-11-09
6207		LLONTOP	SANTAMARIA	JOSE ALBERTO	16741504		0		M	S	2017-11-09
6208		RIOJAS	CHAPOÑAN	VICTOR BALTAZAR	17633711		0		M	S	2017-11-09
6209		RAMIREZ	HUILCAMANGO	WEYNER GIANFRANCO	48547034		0		M	S	2017-11-09
6210		GUEVARA	CHAVEZ	EDUARDO BERNARDINO	44029888		0		M	S	2017-11-09
6211		PAICO	MORALES	CHARLY MICHEL	46928403		0		M	S	2017-11-09
6212		BUSTAMANTE	GONZALES	YSRAEL	42719351		0		M	S	2017-11-09
6215		MOLOCHO	ALVARADO	DARIO	80118152		0		M	S	2017-11-09
6216		MARTINEZ	CORONADO	TEOFILO	17616181		0		M	S	2017-11-09
6217		REY	VEINTIMILLA	JOSE DAVID	40667745		0		M	S	2017-11-09
6218		VILLALOBOS	CABANILLAS	LEANDRO SINENCIO	44698137		0		M	S	2017-11-09
6219		ESPINOZA	REQUENA	CECILIA	03486567		0		M	S	2017-11-09
6220		ATALAYA	MUÑOZ	BETTY	48222108		0		M	S	2017-11-09
6221		PEREZ	SANCHEZ	WILFREDO	27429529		0		M	S	2017-11-09
6222		ZAPATA	SANCHEZ	YONATHAN ALEX	73869940		0		M	S	2017-11-10
6223		ZAPATA	GIRON	GINO OMAR	73304151		0		M	S	2017-11-10
6224		CASTILLO	CARHUAPOMA	POLICARPO	03613281		0		M	S	2017-11-10
6225		RICCE	MADRID	CARMEN CAROLINA	41579568		0		M	S	2017-11-10
6226		YNOÑAN	NIZAMA	ANDREA	41819013		0		M	S	2017-11-10
6227		SOLIS	PIZARRO	JUAN OSWALDO	17619878		0		M	S	2017-11-10
6228		HUAMAN	YUCRA	DOMITILA	46209869		0		M	S	2017-11-10
6229		MORAN	PEÑA	ROSAURO	42588633		0		M	S	2017-11-10
6230		DOMINGUEZ	CHUMACERO	ELZAR	40430846		0		M	S	2017-11-10
6231		CARREÑO	JUAREZ	SANTOS ERNESTO	44682091		0		M	S	2017-11-10
6232		QUISPE	JUAREZ	BERNARDO	02842550		0		M	S	2017-11-10
6233		NEYRA	CRISANTO	JOSE ANTONIO	43425834		0		M	S	2017-11-10
6234		SANTISTEBAN	SIESQUEN	JULIO	17613878		0		M	S	2017-11-10
6235		ACOSTA	AYALA	JUAN	17530724		0		M	S	2017-11-10
6237		SUCLUPE	SANDOVAL	CIPRIANO	41525232		0		M	S	2017-11-10
6239		PAISIG	MALCA	PEPE	26700787		0		M	S	2017-11-10
6240		RODRIGUEZ	CHAVEZ	JUAN	48229200		0		M	S	2017-11-10
6241		BUSTAMANTE	CASTILLO	ADELINDA	43053347		0		M	S	2017-11-10
6242		TAVARA	RUIZ	JUAN FRANCISCO	03620185		0		M	S	2017-11-10
6243		FERNANDEZ	NEYRA	PERCY JAVIER	17610338		0		M	S	2017-11-10
6244		SILVA	AGUILAR	JULIO	16517203		0		M	S	2017-11-10
6245		CARRANZA	HERRERA	URBANO	41860564		0		M	S	2017-11-10
6246		SALAZAR	SUAREZ	OSWALDO	19206288		0		M	S	2017-11-11
6247		QUISPE	VELASQUE	DIANA CAROLINA	43240313		0		M	S	2017-11-11
6248		MORALES	DE LA CRUZ	EDGARD AUGUSTO	43201221		0		M	S	2017-11-11
6249		HERNANDEZ	CABANILLAS	HERMILA	19241173		0		M	S	2017-11-10
6250		QUISPE	BARBOZA	EMILIO YDENSO	40537919		0		M	S	2017-11-11
6251		PEREZ	GAVIDIA	LIAN ADALI	48230804		0		M	S	2017-11-10
6252		CORONADO	MENDOZA	JUAN AUGUSTO	42729980		0		M	S	2017-11-11
6253		FLORES	MOZOMBITE	LUIS ALBERTO	41724378		0		M	S	2017-11-11
6254		CAMPOS	MEJIA	ALEJANDRO	27547575		0		M	S	2017-11-11
6255		CABANILLAS	CASTAÑEDA	JOSE YSRAEL	19203973		0		M	S	2017-11-11
6256		LLANOS	CHAVEZ	CLORINDA IRMA	27568144		0		M	S	2017-11-11
6257		CORAC	ALBARRACIN	MAXIMO	08909874		0		M	S	2017-11-11
6259		PEREZ	ASTOCHADO	SEGUNDO CIRILO	80547352		0		M	S	2017-11-13
6260		ESPINOZA	TIRADO	GRIMALDO	16797459		0		M	S	2017-11-13
6261		CELIS	HERNANDEZ	EUFILDA	27990394		0		M	S	2017-11-13
6262		NAVARRO	VILLEGAS	CARLOS FREDY	47806801		0		M	S	2017-11-13
6263		PEREZ	BUSTAMANTE	DANNY FERNANDO	40604607		0		M	S	2017-11-13
6264		NEYRA	MONDRAGON	ROLANDO	43160576		0		M	S	2017-11-13
6265		FLORES	RAMOS	MARCOS	16506705		0		M	S	2017-11-13
6267		SUCLUPE	SANDOVAL	ARTEMIO	45710810		0		M	S	2017-11-13
6268		SANCHEZ	YAUCE	VICTOR	17547862		0		M	S	2017-11-13
6269		SIESQUEN	SUCLUPE	LINDAURA	40537366		0		M	S	2017-11-13
6270		GAMARRA	RIOJAS	CRISTHIAN CESAR	47359799		0		M	S	2017-11-13
6271		VASQUEZ	LOZADA	HECTOR	27280091		0		M	S	2017-11-14
6272		YNOÑAN	DAMIAN	ELMER ARTEMIO	74496952		0		M	S	2017-11-14
6273		BANCES	DE BALDERA	VICTORIA	16720677		0		M	S	2017-11-14
6274		BECERRA	ARRIBASPLATA	HECTOR	09332460		0		M	S	2017-11-14
6275		NAVARRO	CARDENAS	CAROLINA	45701996		0		M	S	2017-11-14
6276		PEÑA	LOPEZ	HILDEBRANDO	33673416		0		M	S	2017-11-14
6277		ORDINOLA	ORDINOLA	FRANCISCO	03620866		0		M	S	2017-11-14
6278		CARHUAJULCA	MERA	CELSO	27288956		0		M	S	2017-11-14
6279		RAMOS	BUEY	MARCOS	17632688		0		M	S	2017-11-14
6280		ZAPATA	RUGEL	MIGUEL ANGEL	43124149		0		M	S	2017-11-14
6281		SANTAMARIA	FACHO	MARIA FELICITA	17567698		0		M	S	2017-11-14
6282		DIAZ	COTRINA	EUGENIO	48215824		0		M	S	2017-11-14
6283		ASCENCIO	SANCHEZ	JOSE LUIS	76859076		0		M	S	2017-11-14
5159		SALAS	MONTENEGRO	JUAN VICTOR	42436337		0		M	S	2017-07-26
6284		FIGUEROA	ROMERO	EDUARDO	48336087		0		M	S	2017-11-14
6285		SOTO	BUSTAMANTE	EMILIA	19210158		0		M	S	2017-11-14
6286		JUAREZ	JUAREZ	JOSE GENARO	03681001		0		M	S	2017-11-14
6287		CHAMAYA	DIAZ	MAXIMO	33661517		0		M	S	2017-11-14
6288		VARGAS	RONCAL	SEGUNDO REYNALDO	33560077		0		M	S	2017-11-15
6289		QUINTANA	BENAVIDES	FERNANDO	46209879		0		M	S	2017-11-15
6290		CHAVARRI	TERAN	CASTULO ORLANDO	19196916		0		M	S	2017-11-15
6291		LOPEZ	PATIÑO	CARLOS ANALBERTO	03596920		0		M	S	2017-11-15
6292		JARECCA	CORI	EDWIN RICHAR	44632878		0		M	S	2017-11-15
6293		RIOJAS	SANDOVAL	ROSA MERCEDES	40185754		0		M	S	2017-11-15
6296		BAZAN	COLLAS	LIZARDO	19191089		0		M	S	2017-11-15
6297		CHINCHAY	LLACSAHUANGA	DOMINGO	80264735		0		M	S	2017-11-15
6298		INGA	FLORES	WILLIAM ALBERTO	80366400		0		M	S	2017-11-15
6299		MARIN	DIAZ	OMAR LUCIANO	43154493		0		M	S	2017-11-15
6300		CASTILLO	MERINO	ROLANDO ARTURO	03876214		0		M	S	2017-11-15
6301		VIERA	QUINO	JOEL GERMAN	48417436		0		M	S	2017-11-15
6302		ALMENGOR	PAREDES	ALFONSO RONALD	19322127		0		M	S	2017-11-15
6303		CARREÑO	MARCHENA	FRANCISCO ROBERTO	03637666		0		M	S	2017-11-15
6304		MENDOZA	PAICO	JUAN	16512570		0		M	S	2017-11-15
6305		GALLARDO	RODAS	JHAN CARLOS	60040483		0		M	S	2017-11-15
6307		SAAVEDRA	CAMPOS	ROGER MIGUEL	27440011		0		M	S	2017-11-15
6308		NUÑEZ	BUSTAMANTE	EDILBERTO	41213407		0		M	S	2017-01-25
6309		EDQUEN	BUSTAMANTE	LUZCELINA	42271213		0		M	S	2017-01-25
6310		ALTAMIRANO	TORRES	JOSE AUGUSTO	27422218		0		M	S	2017-01-25
6314		WONG	KCOMT	JUANA MILAGROS	19201892		0		M	S	2017-11-15
6315		ZAVALA	SANDOVAL	SANTOS LUISA	03640191		0		M	S	2017-11-15
6316		ESPINOZA	CRUZADO	IVAN JAIR	46769277		0		M	S	2017-11-15
6317		BUSTAMANTE	MEDINA	RICARDO	40526924		0		M	S	2017-01-25
6318		FERNANDEZ	GUEVARA	LILI JUDITH	28104249		0		M	S	2017-01-25
6319		GUEVARA	HOYOS	SEGUNDO LIZANDRO	26663432		0		M	S	2017-01-25
6320		GUEVARA	RODRIGUEZ	JHONATAN PAUL	77709992		0		M	S	2017-01-27
6321		CORREA	SILUPU	MILAGROS DANITZA	74990784		0		M	S	2017-01-27
6323		COBEÑAS	CALLIRGOS	FERNANDO	42954940		0		M	S	2017-11-15
6327		GONZALES	CORONEL	EUDELIO	41110648		0		M	S	2017-01-30
6328		GONZALES	FERNANDEZ	SARA	01154081		0		M	S	2017-11-15
6329		SANTISTEBAN	SANCHEZ	JOSE MIGUEL	17623754		0		M	S	2017-11-16
6330		MARTINEZ	REQUEJO	SILVIA	43673382		0		M	S	2017-11-16
6331		BENAVIDES	OBLITAS	SEGUNDO RODOLFO	27368426		0		M	S	2017-11-16
6332		MARRUFO	BUSTAMANTE	NILDA ANALI	71400641		0		M	S	2017-01-31
6333		PERALTA	DAVILA	WILSON ALEXANDER	27432863		0		M	S	2017-01-31
6336		CABRERA	DIAZ	BELERMINO	27431926		0		M	S	2017-01-31
6337		CIEZA	CIEZA	ELIZ	47059373		0		M	S	2017-02-01
6338		MEJIA	DIAZ	FELIPE	44955501		0		M	S	2017-02-01
6340		ORTIZ	DEL RIO	CARLOS RICARDO	16780218		0		M	S	2017-02-02
6341		CARRANZA	ROJAS	ELIAS	42488449		0		M	S	2017-02-02
6342		CORONADO	MEJIA	CLEDY YOBER	71137829		0		M	S	2017-02-02
6343		FUSTAMANTE	DIAZ	GONZALO	41105896		0		M	S	2017-02-02
6344		SANCHEZ	DE BAUTISTA	MARIA ASUNCIONA	27373761		0		M	S	2017-02-02
6345		VASQUEZ	BURGA	GLADIS	48262643		0		M	S	2017-02-03
6346		VASQUEZ	GUEVARA	EDUARDO	27432356		0		M	S	2017-02-03
6347		DIAZ	LOPEZ	NORVIL	41092114		0		M	S	2017-02-03
6348		RUBIO	NUÑEZ	JOSELITO	47233552		0		M	S	2017-02-03
6349		CARRERO	ACUÑA	JOSE LUIS	45250575		0		M	S	2017-02-03
6350		CAMPOS	GONZALEZ	JOHAN	41846836		0		M	S	2017-11-16
6351		SALDAÑA	CUBAS	HONER	42315511		0		M	S	2017-02-03
6352		CASTREJON	CHUQUIMANGO	INOCENTE	26687044		0		M	S	2017-11-16
6353		CHUQUIHUANGA	VELIZ	MILAGROS	48586956		0		M	S	2017-11-16
6354		GRANJA	NAVARRO	MIRIAM	03675031		0		M	S	2017-11-16
6355		RUBIO	DE CHAVEZ	ROSA DEL CARMEN	27414134		0		M	S	2017-02-03
6356		DIOSES	TAVARA	EDGAR MARLO	44274781		0		M	S	2017-11-16
6357		SALAZAR	SALAZAR	ROSALIA	16769235		0		M	S	2017-02-04
6358		DIAZ	RUIZ	ANDRES	27398682		0		M	S	2017-02-04
6359		TARRILLO	VASQUEZ	OSIEL	27369277		0		M	S	2017-02-04
6360		RIVERA	REQUEJO	WILMER OMAR	45334956		0		M	S	2017-02-06
6361		DIAZ	BURGA	WILFREDO	27382533		0		M	S	2017-02-06
6362		PAREDES	ACUÑA	ZENAIDA	27364663		0		M	S	2017-02-06
6363		DIAZ	VASQUEZ	ABEL	27391550		0		M	S	2017-02-06
6364		OLIVERA	SALAS	ALEXANDER	45638736		0		M	S	2017-02-06
6365		SANCHEZ	BURGA	MARIA YESICA	78290525		0		M	S	2017-02-06
6366		VASQUEZ	RUIZ	BRISENIO	40373467		0		M	S	2017-02-06
6367		ALTAMIRANO	CARRANZA	JUAN	27422590		0		M	S	2017-02-06
6368		DELGADO	BUSTAMANTE	DENIS ALEXANDER	40373464		0		M	S	2017-02-06
6370		MIRANDA	SULCA	WILI MARINO	43557150		0		M	S	2017-11-16
6372		IRIGOIN	MARRUFO	CESAR ELI	44894558		0		M	S	2017-02-07
6373		VASQUEZ	PERALTA	JHON ANDERSON	76238042		0		M	S	2017-02-07
6374		REGALADO	VALLE	ALBINA	27432959		0		M	S	2017-02-07
6375		CARREÑO	MONTERO	FRANCISCO RIGOBERTO	03635827		0		M	S	2017-11-16
6376		SANCHEZ	DIAZ	EDWIN PABLO	46420099		0		M	S	2017-02-07
6377		VASQUEZ	DIAZ	ROSA	40142853		0		M	S	2017-02-07
6378		SILVA	DIAZ	JUAN CASTINALDO	27558847		0		M	S	2017-02-07
6379		DÍAZ	BUSTAMANTE	NERLIN OVILA	40660937		0		M	S	2017-02-07
6380		BAUTISTA	CONDOR	INOCENTE RAFAEL	27372613		0		M	S	2017-02-08
6381		CARRANZA	QUINTANA	JOSE TRINIDAD	27361520		0		M	S	2017-02-08
6382		TORRES	VILLALOBOS	JOSE RODOLFO	16490365		0		M	S	2017-11-16
6383		NUÑEZ	BUSTAMANTE	ZENON	27374060		0		M	S	2017-02-08
6384		GONZALES	VALLEJOS	JESUS HERNANDO	27368183		0		M	S	2017-02-08
6385		BRAVO	RIMARACHIN	ROYER	48122128		0		M	S	2017-02-08
6386		TARRILLO	HERRERA	JOSE EVELIO	45945932		0		M	S	2017-02-08
6387		VASQUEZ	QUINTANA	JAIME	41735556		0		M	S	2017-02-08
6388		BUSTAMANTE	YDROGO	ALBERTO	44928716		0		M	S	2017-02-08
6390		CAMPOS	VASQUEZ	TEOFISTO	27391748		0		M	S	2017-02-10
6391		PEREZ	PEREZ	MARUJA SILVIA	27437915		0		M	S	2017-02-10
6394		LAGUNA	QUIROZ	JORGE	01014189		0		M	S	2017-11-16
6395		VASQUEZ	VASQUEZ	FERNANDO	27415422		0		M	S	2017-02-11
6396		CABRERA	CAMPOS	OSCAR	22410279		0		M	S	2017-02-11
6398		PEREZ	CABANILLAS	NELSON MANUEL	06704717		0		M	S	2017-11-16
6399		AMAYA	DE AGUIRRE	MARIA ESMERALDA	33654976		0		M	S	2017-11-16
6400		MENDOZA	ODAR	GUILLERMO FERNANDO	16645138		0		M	S	2017-11-16
6401		PADILLA	HUAMANTA	SAUL	47189591		0		M	S	2017-02-13
6403		DELGADO	RODRIGO	ERMITANIO	27414550		0		M	S	2017-02-14
6404		DELGADO	TARRILLO	LIDIA	42703346		0		M	S	2017-02-14
6405		IRIGOIN	DIAZ	CLEVER	27436975		0		M	S	2017-02-14
6406		GARCIA	CHAPOÑAN	JOSE GILBERTO	06514763		0		M	S	2017-11-16
6407		FARRO	YNOÑAN	MARTIN	42397156		0		M	S	2017-01-02
6408		PAUCAR	MEDINA	ANTONIO	19208128		0		M	S	2017-11-16
6409		CAJUSOL	CHAPOÑAN	OSCAR	00373627		0		M	S	2017-01-12
6410		SARAVIA	ROMERO	ANGEL ROSAS	27992459		0		M	S	2017-11-16
6411		PUPUCHE	PEÑA	VICTOR JESUS	70061260		0		M	S	2017-01-14
6412		GARCIA	VARGAS	YNACIA JESUS	26696732		0		M	S	2017-11-16
6413		MINO	MONTALVAN	JORGE	17534049		0		M	S	2017-01-16
6414		AYALA	SANTISTEBAN	MAXIMO	16738294		0		M	S	2017-01-17
6415		QUISPE	RAMIREZ	ESTEBAN	26697035		0		M	S	2017-11-16
6416		LEYVA	VERA	NIEVES HAYDEE	19324358		0		M	S	2017-11-16
6419		REYES	DE LA CRUZ	MARIO	16757797		0		M	S	2017-01-19
6420		FLORES	MATALLANA	MARIA DEL CARMEN	17543149		0		M	S	2017-01-20
6421		BECERRA	MACEDA	DEIBY DAVID	46519494		0		M	S	2017-01-21
6423		SILVA	PEREZ	JUAN MARCIANO	16525205		0		M	S	2017-01-23
6424		ACOSTA	INGA	JOSE NOLBERTO	48018396		0		M	S	2017-01-24
6425		ACOSTA	LLONTOP	JOSE LUIS	41875519		0		M	S	2017-01-24
6426		MORANTE	DE PUEMAPE	MARIA LUZ	17525363		0		M	S	2017-01-24
6428		QUISPE	GIL	TEOGENES	16764109		0		M	S	2017-01-25
6429		FERNANDEZ	DIAZ	ANDRES	17525333		0		M	S	2017-01-25
6430		PAICO	PEREZ	ANGELA PATRICIA	73794700		0		M	S	2017-01-27
6431		CUYAN	VILLOSLADA	MILTON ALDER	45806245		0		M	S	2017-01-28
6432		MANAY	CARRANZA	CARLOS ALBERTO	17524585		0		M	S	2017-02-01
6433		CARAZAS	FAGIASI	MANUEL GIOVANNI	42806112		0		M	S	2017-02-01
6434		VILCA	DELGADO	SEGUNDO VIVIANO	19192812		0		M	S	2017-11-16
6435		CARRILLO	LEONARDO	PEDRO	00823214		0		M	S	2017-02-02
6436		CHANG	YONG	MARIO ANTONIO	17525417		0		M	S	2017-02-03
6437		GASTELO	GONZALES	CESAR	45530443		0		M	S	2017-02-08
6438		LOPEZ	ESQUECHE	ANA LUISA	16777774		0		M	S	2017-02-08
6439		ARROYO	LECTOR	DAVIS ALEXANDER	41638158		0		M	S	2017-02-13
6440		SANTANDER	SIFUENTES	JORGE LUIS	32947398		0		M	S	2017-02-15
6441		ACOSTA	LLONTOP	ALFREDO ARMANDO	43811524		0		M	S	2017-02-16
6442		PAZ	SUAREZ	ANA LELY	40800507		0		M	S	2017-02-17
6443		NIZAMA	RAMOS	JOSE ALBERTO	47710205		0		M	S	2017-02-20
6444		RINZA	CALDERON	JULIAN	17417120		0		M	S	2017-02-27
6445		MELENDEZ	CERDAN	ADELFIO	17534598		0		M	S	2017-03-08
6447		BERNABE	VELIZ	FANNY DEL PILAR	17620708		0		M	S	2017-03-10
6448		MAMANI	CCALLA	CESAR TONY	46438115		0		M	S	2017-03-18
6449		RAMIREZ	ESTRADA	RONALD DAVID	10467789		0		M	S	2017-11-16
6450		GOMEZ	DELGADO	LILIANA DEL PILAR	03661683		0		M	S	2017-11-16
6451		PULACHE	VILCHEZ	JUAN CARLOS	44236600		0		M	S	2017-11-16
6452		CRUZ	VEGA	SIMON JAIME	42294635		0		M	S	2017-11-16
6454		GONZALES	SANCHEZ	SEGUNDO EPIFANIO	27371485		0		M	S	2017-02-15
6455		ACOSTA	CHOZO	JOSE RICARDO	17525228		0		M	S	2017-11-17
6456		ZAPATA	RUIZ	EUGENIO DANIEL	02732032		0		M	S	2017-11-17
6457		VASQUEZ	CIEZA	SALOMON	27436933		0		M	S	2017-02-16
6458		CAMPOS	DIAZ	MARIO MARINO	46738895		0		M	S	2017-02-16
6459		SAAVEDRA	DIAZ	JUAN CARLOS	42082975		0		M	S	2017-02-16
6460		SARAVIA	MESTANZA	DANIEL	76761882		0		M	S	2017-11-17
6461		VILLANUEVA	TAICA	JULIO ANIBAL	27367250		0		M	S	2017-11-17
6462		BENAVIDES	TARRILLO	WILMER	40366906		0		M	S	2017-02-18
6463		GALVEZ	MEJIA	SAMUEL	44787821		0		M	S	2017-02-18
6464		PERALTA	PINZON	LUCIO	16642019		0		M	S	2017-11-17
6465		TECOCHA	CAMPOS	JOSE MANUEL	27690057		0		M	S	2017-01-16
6467		LLATAS	CAMPOS	GERMAN	27415369		0		M	S	2017-02-20
6469		GOICOCHEA	MARTINEZ	ITALO	27240713		0		M	S	2017-01-16
6470		PERALTA	FERNANDEZ	JAIME WILLAM	46707872		0		M	S	2017-02-20
6471		MONCAYO	MONSALVE	OSCAR ARTURO	16647393		0		M	S	2017-11-17
6473		HUAMAN	TARRILLO	JOSE SEGUNDO LUIS	27374907		0		M	S	2017-02-22
6474		VASQUEZ	ORTIZ	BENEDICTO	41575990		0		M	S	2017-02-22
6475		ABANTO	URBINA	VIDAL FRANCISCO	40091608		0		M	S	2017-01-17
6478		PALACIOS	ADRIANZEN	JOAQUIN	16706593		0		M	S	2017-01-17
6479		PALACIOS	HUAYAMA	YERSON ALEXIS	71898926		0		M	S	2017-01-17
6480		CUEVA	BUSTOS	LUIS ALBERTO	46963422		0		M	S	2017-11-17
6481		DELGADO	COTRINA	JUAN CARLOS	16700563		0		M	S	2017-01-17
6483		CRUZ	DIAZ	ENRRIQUE	17453424		0		M	S	2017-11-17
6484		VILCHEZ	CAMPOS	JUAN	27379898		0		M	S	2017-11-17
6485		VASQUEZ	CAMPOS	ANTERO	27374614		0		M	S	2017-02-24
6486		CARUAJULCA	VASQUEZ	CELSO	27365624		0		M	S	2017-02-25
6487		TANTALEAN	ROJAS	NERIO	80243623		0		M	S	2017-02-25
6489		PERALTA	ROJAS	FELIX	27432694		0		M	S	2017-02-25
6490		CALDERON	OBLEA	HECTOR AGUSTIN	41895206		0		M	S	2017-11-17
6491		VIDAL	FERMIN	KEVIN WALTER ALEXIS	70300087		0		M	S	2017-11-17
6493		TORRES	ESCOBAR	ALEJANDRO	07294926		0		M	S	2017-11-17
6494		PAREDES	ALFARO	ANDRES GASPAR	18053968		0		M	S	2017-11-17
6495		CARREÑO	NUÑEZ	JULIO CESAR	03688193		0		M	S	2017-11-18
6496		CHECA	JIMENEZ	MARIA ERLINDA	03561494		0		M	S	2017-11-18
6497		NIÑO	BUSTAMANTE DE MAQUEN	EVARI ESTHER	17529654		0		M	S	2017-11-18
6612		FUSTAMANTE	BARBOZA	WILFREDO	27406383		0		M	S	2017-04-04
6498		POEMAPE	ZAPATA DE GUANILO	CECILIA BEATRIZ	19321670		0		M	S	2017-11-18
6499		GARCIA	CAMPOS	LUZ YOVANI	70545829		0		M	S	2017-11-18
6500		GONZALES	TICCLLA	HECTOR	27422014		0		M	S	2017-02-27
6502		MARCELO	HERRERA	LUIS ARMANDO	40666544		0		M	S	2017-11-18
6503		SALAZAR	CRISPIN	JORGE LUIS	19334342		0		M	S	2017-11-18
6504		DE LA CRUZ	CUBAS	CARLOS ENRIQUE	41531935		0		M	S	2017-11-18
6505		SANCHEZ	VASQUEZ	ANIBAL	27696267		0		M	S	2017-01-18
6506		SUYON	CHAPOÑAN	TOMAS	17608314		0		M	S	2017-01-18
6507		MERINO	JARAMILLO	JOSE LUIS	40837608		0		M	S	2017-01-18
6508		ZEÑA	SANTAMARIA	WILLIAM	47126384		0		M	S	2017-11-18
6510		CHIMPEN	FLORES	EDGAR HENRY	03700279		0		M	S	2017-11-18
6511		ZEÑA	BERECHE	CARLOS	40657465		0		M	S	2017-11-20
6512		HERRERA	BLANCO	ARMITAÑO	46749436		0		M	S	2017-02-28
6514		SILVA	DE CORONADO	MARCY	03624805		0		M	S	2017-11-20
6515		MUÑOZ	ACUÑA	DORIS YOJANA	47565639		0		M	S	2017-03-01
6516		TARRILLO	DIAZ	ALEJANDRO ANIBAL	16704872		0		M	S	2017-01-19
6517		FUENTES	PEREZ	LEYSI MARILYN	47191198		0		M	S	2017-03-01
6518		CORONADO	RAMIREZ	FRANCO	27365480		0		M	S	2017-03-01
6519		CHAVARRIA	TORRES	JUSTINIANO	19205383		0		M	S	2017-11-20
6520		MURILLO	DIAZ	JONATAN XAVIER	47191012		0		M	S	2017-11-20
6521		SAAVEDRA	MUÑOZ	EDUARDO	27396388		0		M	S	2017-01-19
6522		GONZALES	BANCES	SEBASTIANA BETTY	16693193		0		M	S	2017-01-19
6523		BUSTAMANTE	CABRERA	VICTOR MANUEL	27366863		0		M	S	2017-03-01
6524		FUENTES	LINARES	JOSE	27420280		0		M	S	2017-03-02
6525		CAYCHO	CUEVA	KARINA LIDIA	46413639		0		M	S	2017-11-20
6526		BAUTISTA	BARBOZA	NEISER	45494781		0		M	S	2017-03-02
6527		CACHAY	RODRIGO	JAMES MILTON	41365435		0		M	S	2017-03-02
6528		OBLITAS	CABREJOS	VICTOR RODOLFO	27373922		0		M	S	2017-03-02
6529		RAMOS	CHIROQUE	MEDARDO	03474203		0		M	S	2017-11-20
6531		HERRERA	MEJIA	EDWAR	47231989		0		M	S	2017-03-04
6532		CIEZA	RUIZ	GUILLERMO	41072456		0		M	S	2017-03-06
6533		CHUGDEN	BUSTAMANTE	SEGUNDO ELVIS	42784581		0		M	S	2017-03-06
6536		CARRANZA	RIMARACHIN	JORGE LUIS	44919159		0		M	S	2017-03-08
6537		HERRERA	BARBOZA	FELIX GILBERTO	27362005		0		M	S	2017-03-08
6538		MEJIA	DIAZ	SEGUNDO JOEL	45362535		0		M	S	2017-03-08
6539		LOPEZ	IZQUIERDO	SEGUNDO LEONCIO	17440333		0		M	S	2017-11-20
6540		BANCES	BRAVO	SAULO GIANINI	47790492		0		M	S	2017-11-20
6541		ASTO	SANCHEZ	JUAN JOSE	19226351		0		M	S	2017-11-20
6542		CASTRO	GUTIERREZ	VICTOR OMAR	80519609		0		M	S	2017-01-20
6543		MORALES	GARCIA	LUZMILA	16537350		0		M	S	2017-01-20
6544		MUÑOZ	TORRES	MARINO	16544776		0		M	S	2017-01-20
6545		MONTERO	ARRUNATEGUI	CESAR AUGUSTO	80616701		0		M	S	2017-11-20
6546		CAMPOS	MONTEZA	HILDA	27690171		0		M	S	2017-01-20
6548		SIESQUEN	ACOSTA	RAFAEL	17545762		0		M	S	2017-11-20
6549		MEJIA	WALTER	EDUAR PERCY	47285341		0		M	S	2017-01-21
6550		PALOMINO	LEON	JORGE	28102962		0		M	S	2017-01-21
6553		NUÑEZ	RUIZ	VIDELMO	43386716		0		M	S	2017-03-09
6554		GONZALES	RELUZ	LAZARO	16791443		0		M	S	2017-11-20
6555		CALDERON	DE ZELADA	JUANA DEL CARMEN	27368126		0		M	S	2017-03-09
6556		TICLLA	TANTALEAN	NICIDA	43512845		0		M	S	2017-03-09
6558		MEJIA	DIAZ	PEDRO CELIS	27364728		0		M	S	2017-03-10
6559		IRIGOIN	CARRANZA	DAVID	46685275		0		M	S	2017-03-10
6560		ROJAS	IRIGOIN	ELMER	73415274		0		M	S	2017-03-10
6561		TAFUR	GONZALES	ELISEO	27423910		0		M	S	2017-11-20
6562		HERNANDEZ	RAMIREZ	OLMEDO FORTUNATO	16452695		0		M	S	2017-11-20
6563		SEGURA	PARDO	OSWALDO	16540574		0		M	S	2017-11-20
6564		NIÑO LADRON DE GUEVARA	CORONADO	FELIX	44054324		0		M	S	2017-11-20
6565		TANTALEAN	BANCES	DANY	71971762		0		M	S	2017-03-13
6567		ROJAS	GUERRERO	JOSE LEODORO	43465663		0		M	S	2017-03-14
6568		RUIZ	SAAVEDRA	LEOPOLDO	27428729		0		M	S	2017-03-14
6575		BARRAGAN	GONZALEZ	MARTHA PAULA	16733512		0		M	S	2017-11-20
6576		VELARDE	CORONADO	ADOLFO	42508930		0		M	S	2017-03-15
6577		BARRETO	PERCIAL	TEODORO	16786614		0		M	S	2017-01-23
6578		YBAÑEZ	FARFAN	MARINA	80455419		0		M	S	2017-01-23
6579		SANCHEZ	QUINTANA	DAGOBERTO	27417563		0		M	S	2017-03-16
6580		NIETO	GOICOCHEA	SEGUNDO VICENTE	18873035		0		M	S	2017-11-20
6581		ACOSTA	ACOSTA	ELSA ROSA	17610922		0		M	S	2017-11-20
6582		RAMIREZ	CONSANCHILON	SANTIAGO	41008253		0		M	S	2017-03-20
6584		LOPEZ	IRIGOIN	JOSE NAZIM	41861496		0		M	S	2017-03-20
6585		CASTILLO	GUTIERREZ	ESTEBAN	03570975		0		M	S	2017-11-20
6586		ORDINOLA	CASTILLO	EXER PAUL	76451399		0		M	S	2017-11-20
6587		CAMPOS	HUAMAN	JULIO SEGUNDO	27577311		0		M	S	2017-11-20
6588		MATUTE	JAVE	BENANCIO EXEQUIEL	18055356		0		M	S	2017-11-20
6589		CORONADO	BAUTISTA	LUIS ALBERTO	47645479		0		M	S	2017-03-23
6590		DIAZ	CIEZA	CESAR	44465109		0		M	S	2017-03-24
6591		SAUCEDO	MEDINA	FROILAN	27361333		0		M	S	2017-03-24
6592		RODRIGO	PERALTA	CARMEN ROSA	27373318		0		M	S	2017-03-25
6593		TORRES	BARCA	HELBERT HERNAN	27391296		0		M	S	2017-03-25
6594		TANTALEAN	CUSMA	ROY LENIN	47879411		0		M	S	2017-03-27
6595		SAUCEDO	ILATOMA	ERMITANIO	27365535		0		M	S	2017-03-28
6596		VERGARA	RIMARACHIN	MANUEL	41568770		0		M	S	2017-03-28
6597		SEGURA	MEJIA	ADELINO	27386175		0		M	S	2017-03-29
6598		RAFAEL	GALVEZ	JOSE JULIAN	27360451		0		M	S	2017-03-29
6599		SIRLOPU	LEYTON	LUIS JACINTO		10165193500	0		M	S	2007-02-13
6600		TORO	VASQUEZ	DIOMERES	43670899		0		M	S	2017-11-21
6601		PAIVA	LOPEZ	GERTRUDIZ	45144543		0		M	S	2017-11-21
6602		RIMARACHIN	SAUCEDO	VICTOR	27361905		0		M	S	2017-03-29
6603		DIAZ	GONZALEZ	MARIO	42878841		0		M	S	2017-03-31
6605		RODRIGUEZ	MARIN	GLORIA MARITZA	27049009		0		M	S	2017-01-24
6609		RIMARACHIN	PERALTA	MARCO	40979981		0		M	S	2017-04-04
6610		TANTALEAN	CUSMA	WALTER	27424268		0		M	S	2017-04-04
6611		HEREDIA	DELGADO	ANGEL YSMAEL	46412747		0		M	S	2017-04-04
6613		MENDOZA	VILLALOBOS	ERMES	16786535		0		M	S	2017-01-24
6615		REQUELME	ALTAMIRANO	NELVA	46902076		0		M	S	2017-04-05
6616		CLAVO	DELGADO	DIOLMER	46523560		0		M	S	2017-04-05
6617		VASQUEZ	RUIZ	CRISTAN	28121884		0		M	S	2017-01-24
6618		MONTALVAN	PISCOYA	CESY GENARO	42854821		0		M	S	2017-01-25
6619		QUINTANA	ARRASCUE	LUIS HENRY	43080868		0		M	S	2017-01-25
6620		SAMILLAN	TULLUME	MAX ALEXANDER	16770739		0		M	S	2017-01-25
6624		VERA	ZAPATA	JOSE LUIS	03660737		0		M	S	2017-11-21
6626		ALVITES	VIDARTE	JHONNY JESUS	41977688		0		M	S	2017-11-21
6628		VERA	VELA	ROGER	19200218		0		M	S	2017-11-21
6629		TIRADO	CASTILLO	JOSE ERASMO	18070641		0		M	S	2017-11-21
6630		NIETO	LEON	ARTEMIO JOSE	40635113		0		M	S	2017-11-21
6631		PALOMINO	POCES	ROCIO DEL PILAR	18073105		0		M	S	2017-11-21
6632		PEREZ	DELGADO	ERMELINDA	27728853		0		M	S	2017-11-21
6633		GUEVARA	DELGADO	GILBERTO	27729067		0		M	S	2017-11-21
6634		GUEVARA	FALLA	LUDY MARGOT	27727948		0		M	S	2017-11-21
6635		SOTO	YOPLA DE HERRERA	AMALIA FELICITA	26703745		0		M	S	2017-11-21
6636		CENTURION	LEDESMA	SEGUNDO VICTOR	19420385		0		M	S	2017-11-21
6637		ESTELA	GARCIA	SOBEIDA ALASTENIA	19333990		0		M	S	2017-11-21
6638		CERDAN	GARCIA	JHONNY PAUL	19336754		0		M	S	2017-11-21
6639		TORIBIO	OTINIANO	EULALIA BALERIA	19545429		0		M	S	2017-11-21
6640		SANCHEZ	ALTAMIRANO	EMERITA FIDELIA	27667532		0		M	S	2017-11-21
6641		CARDENAS	PORTILLO	LISBETH NARDA	43645126		0		M	S	2017-11-21
6642		CHILON	ROJAS	ELVIA	43637562		0		M	S	2017-11-21
6643		GUEVARA	CHUÑE	MIGUEL ANGEL	16645249		0		M	S	2017-11-21
6644		DAVILA	CRUZ	LADY CONSUELO	16656903		0		M	S	2017-11-21
6645		VERASTEGUI	OCAÑA	JULIA ELENA	16649887		0		M	S	2017-11-21
6646		MELENDEZ	CRUCHAGA	JUANA GLADIS	10117912		0		M	S	2017-11-21
6647		FONSECA	ALARCON	DANTE ABEL	27291956		0		M	S	2017-01-26
6648		TINEO	FLORES	INOCENTE	16758601		0		M	S	2017-01-26
6649		CUBAS	GUEVARA	MARCO ANTONIO	41560177		0		M	S	2017-01-26
6650		MADRID	ADRIANZEN	LEONOR	44536440		0		M	S	2017-11-22
6651		BUSTAMANTE	CAMPOS	RICARDO	42438370		0		M	S	2017-04-07
6652		CARRANZA	MEDINA	EMILIO	27423648		0		M	S	2017-04-07
6653		SAAVEDRA	BARBOZA	ADELIO	27420120		0		M	S	2017-04-07
6654		VERA	ALVARADO	WILMER	41863764		0		M	S	2017-01-26
6655		SANTAMARIA	SANTISTEBAN	GUILLERMO	17636729		0		M	S	2017-01-26
6657		HOYOS	CARRASCO	URBANO	27395896		0		M	S	2017-04-08
6658		CARHUACHINCHAY	GUERRERO	MARCOS	03561143		0		M	S	2017-11-22
6659		SANCHEZ	PELTROCHE	GUILLERMO	16655827		0		M	S	2017-01-26
6660		BAUTISTA	CONDOR	JOSE MANUEL	27422852		0		M	S	2017-04-08
6661		DIAZ	MEDINA	HUMBERTO	16756911		0		M	S	2017-01-26
6662		DIAZ	CHAVEZ	MANUEL	27423896		0		M	S	2017-04-10
6663		SANTAMARIA	AGUILAR	TOMASA HIGINIA	16614123		0		M	S	2017-01-26
6664		FUSTAMANTE	GUEVARA	EDILBERTO	27360450		0		M	S	2017-04-10
6665		ZAPATA	PEREZ	JHON EDINSON	48474782		0		M	S	2017-01-26
6666		FLORES	CHINCHAY	JHONY	46935484		0		M	S	2017-01-26
6667		CANGO	JARAMILLO	ELMER	47188863		0		M	S	2017-11-22
6668		PALACIOS	ZAPATA	MAURICIO EDGARDO	73071547		0		M	S	2017-11-22
6669		GONZALES	DIAZ	SEGUNDO	27422161		0		M	S	2017-04-10
6670		CHIRINOS	CHICLLA	MIGUEL ANGEL	41713978		0		M	S	2017-11-22
6671		GARCIA	GARCIA	RENEE	41434690		0		M	S	2017-11-22
6672		TARRILLO	CAMPOS	GRIMANIEL	00820874		0		M	S	2017-11-22
6673		BARRETO	VALLEJOS	JOSE RAUL	40030384		0		M	S	2017-11-22
6675		CASTRO	AGUIRRE	VITELMO	45408587		0		M	S	2017-01-26
6676		PEREZ	BURGOS	OSCAR	16730845		0		M	S	2017-01-27
6677		CORONEL	PEREZ	ERNESTO	43323089		0		M	S	2017-01-27
6678		BARBOZA	GONZALES	BLANCA FANY	27423379		0		M	S	2017-04-12
6679		FLORES	COLALA	JOSUE	27830614		0		M	S	2017-01-27
6681		CAMPOVERDE	COELLO	ERIBERTO	75824464		0		M	S	2017-11-22
6682		PARRA	CUEVA	DEYVI DONAY	44840953		0		M	S	2017-01-27
6684		REYES	SANCHEZ	PEDRO	16527085		0		M	S	2017-01-27
6685		VITON	CORONEL	JAIME	27428222		0		M	S	2017-04-15
6687		CARRANZA	QUINTANA	SILVESTRE	27361519		0		M	S	2017-04-17
6688		BARBOZA	MEJIA	WILMER	27437306		0		M	S	2017-01-27
6689		JARA	CERNA	FRANCISCO	27830236		0		M	S	2017-01-27
6690		FUSTAMANTE	GAVIDIA	OSCAR	16664373		0		M	S	2017-04-18
6691		ZAPATA	SALCEDO	BALTAZAR	16780373		0		M	S	2017-01-27
6692		ACUÑA	CHACON	JORGE EDIN	70784475		0		M	S	2017-11-22
6693		ARTEAGA	GARCIA	BERLI	42350289		0		M	S	2017-01-27
6695		CHAVEZ	DAVALOS	ROGER PASCUAL	19192165		0		M	S	2017-11-22
6697		VASQUEZ	FLORES	JOSE JESUS	08696465		0		M	S	2017-01-28
6698		MONTENEGRO	GUEVARA	MANUEL	16546234		0		M	S	2017-01-28
6699		MONTENEGRO	GUEVARA	ROLANDO	16780269		0		M	S	2017-01-28
6700		MANAYAY	AYALA	GERARDO TEODORO	78021114		0		M	S	2017-11-22
6701		LLOVERA	SAMAN	JOSE ANTONIO	26737457		0		M	S	2017-11-22
6702		VELARDE	OLIVERA	TADEO	27372619		0		M	S	2017-04-20
6703		DIAZ	DIAZ	YOCSAN	46261730		0		M	S	2017-04-21
6704		RUBIO	HERRERA	ARMANDO	41423903		0		M	S	2017-04-22
6705		CHAPOÑAN	TEJADA	JUAN	16747932		0		M	S	2017-11-23
6710		IZQUIERDO	REQUEJO	ELICEO	28104271		0		M	S	2017-11-23
6711		CORONEL	VASQUEZ	ROMAN	27432865		0		M	S	2017-04-22
6712		LLONTO	SANDOVAL	FAUSTO	17566512		0		M	S	2017-11-23
6713		RODRIGO	RIMARACHIN	CELEDONIO	27362313		0		M	S	2017-04-24
6714		VITON	ALTAMIRANO	LENYN	73429976		0		M	S	2017-04-24
6715		VASQUEZ	OBLITAS	GILMER IDELSO	42093231		0		M	S	2017-04-24
6716		MEDINA	RAMIREZ	NALDO	41990364		0		M	S	2017-04-24
6717		ALTAMIRANO	CIEZA	ELVA	47260535		0		M	S	2017-04-24
6718		TORRES	DE ALTAMIRANO	MARIA CECILIA	27371999		0		M	S	2017-04-24
6719		SALDAÑA	NUÑEZ	EDILBERTO	43787975		0		M	S	2017-04-24
6720		DELGADO	DELGADO	NANCY CRISTINA	27437739		0		M	S	2017-04-25
6721		CABRERA	GUEVARA	ROGER	45990030		0		M	S	2017-01-28
6722		VASQUEZ	CIEZA	FAUSTO	27436971		0		M	S	2017-04-25
6724		SEMPERTEGUI	NUÑEZ	MIGUEL	42015698		0		M	S	2017-04-25
6725		MERA	VASQUEZ	MELANIO	27420020		0		M	S	2017-04-26
6726		ATALAYA	CHAVEZ	VERONICA DEL ROCIO	47109541		0		M	S	2017-01-30
6736		VERASTEGUI	BALCAZAR	JAVIER ANTONIO	16699309		0		M	S	2017-01-30
6737		TORRES	PARDO	ESGARDO YORIDO	16730545		0		M	S	2017-01-30
6738		BRAVO	VASQUEZ	ROEL JESUS	45607605		0		M	S	2017-04-27
6739		OCHOA	MONTEZA	ALAMIR	46873978		0		M	S	2017-04-27
6741		VASQUEZ	GAVIDIA	ALADINO	46415416		0		M	S	2017-04-29
6742		ESPINOZA	VASQUEZ	BRISMAL	41105888		0		M	S	2017-04-29
6743		NUÑEZ	IRIGOIN	PEDRO TELMO	27360794		0		M	S	2017-05-02
6744		ACARO	VIDAL	DANIEL ALEXANDER	48348703		0		M	S	2017-11-23
6747		ALTAMIRANO	DIAZ	ROMAN	27368811		0		M	S	2017-05-03
6748		GUEVARA	SILVA	ROBERTH	27422542		0		M	S	2017-05-03
6749		CRUZ	CASTILLO	JOSE SANTOS	33667098		0		M	S	2017-01-31
6750		LOZANO	VELA	HOMERO	27252364		0		M	S	2017-01-31
6751		GUEVARA	VERA	JAIME	42796088		0		M	S	2017-01-31
6752		CORONEL	CASTILLO	EDWIN IVAN	47920359		0		M	S	2017-05-03
6753		MEJIA	DUCEP	GLADYS	27422549		0		M	S	2017-05-03
6754		LEON	TENORIO	JOSE AGUINALDO	45949139		0		M	S	2017-05-04
6755		SANCHEZ	MONSALVE	JOSE ESPERANZA	27282159		0		M	S	2017-01-31
6756		FERNANDEZ	CORONEL	CENAIDA	43228074		0		M	S	2017-05-05
6757		TORRES	RODRIGO	HERNANDO	47344061		0		M	S	2017-05-05
6758		CHAVEZ	TAPIA	RICARDO	10194490		0		M	S	2017-05-05
6759		MORENO	DELGADO	CARLOS BENIGNO	43431107		0		M	S	2017-05-05
6760		VENTURA	CAMPOS	LUIS ALBERTO	16711901		0		M	S	2017-11-02
6761		SANDOVAL	VASQUEZ	DAVID	16737234		0		M	S	2017-11-02
6762		GONZALES	RUBIO	WILDER	16791378		0		M	S	2017-11-02
6763		SANCHEZ	TOCTO	JOSE OMAR	16796390		0		M	S	2017-11-02
6765		SANTAMARIA	ARCE	JAIME FAUSTO	16474738		0		M	S	2017-11-02
6766		JARA	VALLEJOS	AGUSTINA	27684519		0		M	S	2017-11-03
6767		MONTENEGRO	LLAJA	YAMPIER	46842184		0		M	S	2017-11-03
6768		MORI	ORDOÑES	MERI LUZ	33720104		0		M	S	2017-11-03
6769		CANO	GONZALES	NELYDA	27396083		0		M	S	2017-11-03
6770		VASQUEZ	DIAZ	MIKER ALLAN	16752585		0		M	S	2017-11-03
6771		GUEVARA	GODOS	DAVID ALEJANDRO	75531800		0		M	S	2017-11-03
6776		DIAZ	LACHOS	JOSE GILMER	41578249		0		M	S	2017-11-03
6777		PEÑA	RAMON	JESUS	48441925		0		M	S	2017-11-04
6778		JULCA	CHUQUIRUNA	JULIO SANTOS	16701034		0		M	S	2017-11-04
6780		CORONEL	OTINIANO	HENRY ZENOBIO	16796831		0		M	S	2017-11-06
6781		CAMPOS	FERNANDEZ	KELY	44729859		0		M	S	2017-11-06
6782		MONTALVO	SANCHEZ	JAIME ESTUARDO	03894873		0		M	S	2017-11-06
6783		CASTILLO	ZARATE	SANTOS MIREA	19229128		0		M	S	2017-11-23
6784		RAFAEL	IDROGO	LUIS MARINO	41576276		0		M	S	2017-05-05
6785		CASTILLO	BUSTAMANTE	SEGUNDO	27432778		0		M	S	2017-05-05
6786		HERRERA	SEGOVIA	SEGUNDO REYNALDO	27427613		0		M	S	2017-05-06
6787		CARRANZA	CIEZA	DILBERTO	27428102		0		M	S	2017-05-06
6788		GUEVARA	RODRIGUEZ	HENRY FRANKLIN	46412741		0		M	S	2017-05-06
6789		VALLEJOS	NUÑEZ	VIOLETA	17441390		0		M	S	2017-05-06
6790		SAAVEDRA	BORRERO	CIRO ANTONIO	03684659		0		M	S	2017-11-23
6791		QUIROZ	QUIROZ	DANIEL	26679971		0		M	S	2017-11-23
6792		MICHA	VASQUEZ	MANUEL DANIEL	26735339		0		M	S	2017-11-23
6793		POMA	GIL	ELMER	16497564		0		M	S	2017-11-06
6794		SUAREZ	COBA	GEREMIAS	42688134		0		M	S	2017-11-07
6795		DIAZ	GONZALES	EUSEBIO	16780279		0		M	S	2017-11-07
6796		MONTALVO	NUÑEZ	LEANDRO ENRIQUE	48626659		0		M	S	2017-11-07
6797		ZEÑA	HUANCAS	ERWIN	43703518		0		M	S	2017-11-07
6800		PEÑA	GARCIA	IRMA DEL CARMEN	16752575		0		M	S	2017-11-07
6801		VASQUEZ	PAZ	SANTOS ALEJANDRO	16761048		0		M	S	2017-11-08
6802		VALLEJOS	VASQUEZ	JEINER	42519024		0		M	S	2017-11-08
6803		CIEZA	PEREZ	ADAN PABLO	16586707		0		M	S	2017-11-08
6805		POMA	SANCHEZ	MARYLYN CORILLI	44880785		0		M	S	2017-11-08
6806		QUINTANA	PELAEZ	GARICK FRANCISCO	47931219		0		M	S	2017-11-09
6807		IDROGO	CAMPOS	CESAR AMADO	27363587		0		M	S	2017-11-09
6808		VARGAS	VASQUEZ	GRABIELA MARICARMEN	48216953		0		M	S	2017-11-10
6809		YAMO	CHOROCO	ELVIS LANDER	80484144		0		M	S	2017-11-10
6810		HERNANDEZ	QUISPE	JHON YERLIN	48640750		0		M	S	2017-11-10
6811		SANTA CRUZ	BURGA	WALTER PERCY	16541735		0		M	S	2017-11-10
6812		BUENO	DIAZ	NATIVIDAD	48550364		0		M	S	2017-11-11
6813		CULQUI	ZUMAETA	ROBINSON	46570874		0		M	S	2017-11-11
6814		JULCA	MINCHAN	CARMEN ROSA	16782190		0		M	S	2017-11-11
6816		BRAVO	SAAVEDRA	WILLIAM ORLANDO	16617958		0		M	S	2017-11-11
6817		SAMILLAN	TULLUME	RAFAEL JOEL	40021267		0		M	S	2017-11-11
6818		YAMO	CHOROCO	HENRY	40093877		0		M	S	2017-11-13
6819		JAVE	BARDALES	REYNA ISABEL	26609995		0		M	S	2017-11-13
6820		PALACIOS	COLUNCHE	ELMER	40412553		0		M	S	2017-11-13
6821		ORELLANA	CASTRO	VICTOR RAUL	16750832		0		M	S	2017-11-14
6822		ROJAS	MANAYAY	YALCO DANILO	48192721		0		M	S	2017-11-14
6823		TONGO	ALTAMIRANO	MARIANO	27280216		0		M	S	2017-11-14
6824		TARRILLO	DIAZ	ABEL	16535598		0		M	S	2017-11-14
6825		CESPEDES	DELGADO	LUISA KATHERINE	46672600		0		M	S	2017-11-14
6826		CHINCHAY	HUAMAN	ALFONSO	45777843		0		M	S	2017-11-15
6827		ESPINOZA	MORETO	LEONCIO	03201793		0		M	S	2017-11-15
6828		GARAVITO	MARONA	HANS JIMMY	47101576		0		M	S	2017-11-15
6829		NEIRA	PASIGUAN	JUAN MANUEL	72708570		0		M	S	2017-11-15
6830		FERNANDEZ	AGUINAGA	SATURNINO	16775234		0		M	S	2017-11-15
6831		ROJAS	RAMOS	EXEQUIEL	40554536		0		M	S	2017-11-15
6832		CABREJOS	BENAVIDES	HECTOR	42514506		0		M	S	2017-11-15
6833		SANCHEZ	CENTURION	JOSE WILMER	45046652		0		M	S	2017-11-16
6834		VASQUEZ	VILAS	ORLANDO	44079200		0		M	S	2017-11-16
6835		POMA	SANCHEZ	FRANKLING HEYCING	42249597		0		M	S	2017-11-17
6836		MENDOZA	DIAZ	LILIA	16438698		0		M	S	2017-11-17
6837		BUSTAMANTE	NUÑEZ	WILDER	27432890		0		M	S	2017-11-18
6838		PUSE	MONJA	MARTHA GLORIA	16405509		0		M	S	2017-11-18
6839		PERLECHE	BRAVO	OSCAR WILIAN	44411925		0		M	S	2017-11-18
6840		HERAS	ZARANGO	JUANA	80278426		0		M	S	2017-11-20
6841		NUÑEZ	ROJAS	EULER	16732079		0		M	S	2017-11-24
6842		GUEVARA	BENAVIDEZ	SEGUNDO MANUEL	27432665		0		M	S	2017-05-08
6843		GUERRERO	MONSALVE	MARINO DELFIN	16700349		0		M	S	2017-11-21
6844		ESPINOZA	RAMIREZ	ELIDER EUSBERTO	27976985		0		M	S	2017-11-21
6845		PANTA	ALBERCA	CESAR EDUARDO	16806595		0		M	S	2017-11-21
6846		CABANILLAS	MENDO	JUAN SAMUEL	16698684		0		M	S	2017-11-21
6847		MEJIA	CARDOZO	OSCAR	27397120		0		M	S	2017-11-21
6848		MEDINA	BECERRA	SEGUNDO MANUEL	27369026		0		M	S	2017-05-10
6849		DAVILA	RIMARACHIN	EDUAR	70873850		0		M	S	2017-05-10
6850		CAMPOS	SEMINARIO	JOSE FEDERICO	40853765		0		M	S	2017-11-24
6851		VASQUEZ	GAVIDIA	TEODOSIA	42767566		0		M	S	2017-05-10
6852		LEIVA	RAMOS	ORESTES	08671181		0		M	S	2017-11-22
6853		RAMIREZ	DE LA CRUZ	REYMUNDO	16539601		0		M	S	2017-11-22
6854		PEREZ	DIAZ	NELY	17451299		0		M	S	2017-11-22
6855		DELGADO	CAMPOS	GILBERTO	27423923		0		M	S	2017-05-11
6856		FERNANDEZ	RAFAEL	EDILBERTO	27428669		0		M	S	2017-05-12
6857		DIAZ	DUEÑAS	LUIS ALBERTO	43562095		0		M	S	2017-05-12
6858		PERALTA	ROJAS	ROSA MARIA	27360103		0		M	S	2017-05-12
6859		BENAVIDES	SALDAÑA	WILFREDO	27372514		0		M	S	2017-05-13
6861		MARTINEZ	SALAS	RAMIRO	44849822		0		M	S	2017-05-16
6863		FERNANDEZ	BARAHONA	ISAIAS	42598302		0		M	S	2017-05-17
6864		GUAMURO	HERRERA	JAIME	27419483		0		M	S	2017-05-17
6865		SANCHEZ	DELGADO	MARIA FLOR	48042655		0		M	S	2017-05-17
6866		TORRES	CARRANZA	JOSE SANTOS	27401633		0		M	S	2017-05-18
6867		PERALTA	DAVILA	NEIL HENRY	42535497		0		M	S	2017-05-18
6868		CHAVEZ	IRIGOIN	EBER	27433137		0		M	S	2017-05-18
6869		BRIONES	DIAZ	DAVID RICARDO	41861477		0		M	S	2017-05-18
6870		MEJIA	BURGA	JOSE HUMBERTO	41738039		0		M	S	2017-05-19
6871		CHAPOÑAN	TUÑOQUE	TEODORO	17558836		0		M	S	2017-11-24
6872		MEDINA	ROJAS	GILMER ULISES	41460543		0		M	S	2017-05-20
6873		TERRONES	DIAZ	SENON	27393852		0		M	S	2017-05-22
6876		IDROGO	VASQUEZ	GILMER	44521689		0		M	S	2017-05-23
6880		DIAZ	RUIZ	SAMUEL	41107022		0		M	S	2017-05-23
6881		ROJAS	VASQUEZ	CELIS	47992905		0		M	S	2017-05-23
6882		VASQUEZ	CUBAS	JOSE BERNARDINO	08467386		0		M	S	2017-05-23
6883		FUSTAMANTE	NUÑEZ	SERGIO	27420474		0		M	S	2017-05-24
6884		MEDINA	SANTACRUZ	CONRADO MANUEL	43734920		0		M	S	2017-05-25
6885		IRIGOIN	VASQUEZ	OSCAR	27418961		0		M	S	2017-05-25
6886		IDROGO	HUAMAN	SEGUNDO JESUS	27361625		0		M	S	2017-05-25
6887		FERNANDEZ	RUIZ	WILSON MARTIN	44932565		0		M	S	2017-05-25
6888		TAFUR	CORONEL	LUIS ALBERTO	27440061		0		M	S	2017-05-27
6889		HEREDIA	SANCHEZ	EVER	40351984		0		M	S	2017-05-29
6890		TICLLA	HEREDIA	ORLANDO	27368452		0		M	S	2017-05-29
6891		MORETO	EDQUEN	JOSE ALBARINO	27415074		0		M	S	2017-05-29
6892		MILLONES	ARRIETA	MANUEL	16546394		0		M	S	2017-01-31
6893		VASQUEZ	CONCHA	SAMUEL	03206269		0		M	S	2017-01-31
6894		TANTALEAN	VASQUEZ	EMANUEL	75586907		0		M	S	2017-05-30
6895		PEREZ	COTRINA	MANUELA CESARINA	27370558		0		M	S	2017-05-30
6896		DIAZ	SANCHEZ	SEGUNDO CESAR	80119017		0		M	S	2017-05-30
6897		RAICO	CORTEZ	EVARISTO	19327749		0		M	S	2017-11-24
6898		CANO	GONZALES	DILMER DARIO	16668693		0		M	S	2017-01-31
6902		VALLE	DIAZ	VICTOR DUANI	27440115		0		M	S	2017-06-02
6903		CARRANZA	BARBOZA	SANTOS	41393249		0		M	S	2017-06-02
6904		GORDILLO	EFFIO	HUBERDINO	16600246		0		M	S	2017-02-01
6905		MEJIA	SALAZAR	ELMER	41879225		0		M	S	2017-06-02
6906		TELLO	PALOMINO	WALTER MANRIQUE	16724224		0		M	S	2017-02-01
6907		CAMPOS	SALAZAR	VICTOR NAPOLEON	27370325		0		M	S	2017-06-02
6908		IDROGO	DE SOTO	HILDA	27432082		0		M	S	2017-06-02
6909		VASQUEZ	SANCHEZ	VICTOR ALFONSO	16577124		0		M	S	2017-06-02
6910		HUAMAN	SUSANIBAR	MIGUEL ANGEL IVAN	41661747		0		M	S	2017-02-02
6911		JULCA	LOZANO	AMERICO	16530857		0		M	S	2017-02-02
6912		IRIGOIN	SANCHEZ	JOSE FERNANDO	27416284		0		M	S	2017-02-03
6913		CHUQUE	MONTEZA	EDITA	41347386		0		M	S	2017-02-03
6914		SAMAME	TAIPE	MARIA ESTEFANI	46755240		0		M	S	2017-02-03
6915		TELLO	MONCADA	MARIO ROGER	16755240		0		M	S	2017-02-03
6916		CAMIZAN	MACHADO	FRANCISCO	42192072		0		M	S	2017-02-03
6917		BARRANTES	OLIVERA	WALTER	33587539		0		M	S	2017-02-03
6918		GARCIA	RAMOS	GILMER	16747236		0		M	S	2017-02-03
6919		MENDOZA	PACHERRE	NESTOR	03356568		0		M	S	2017-02-03
6920		HUAMAN	LABAN	EUGENIO	16701707		0		M	S	2017-02-04
6921		SANDOVAL	VILLEGAS	ANGEL	16705913		0		M	S	2017-02-04
6922		GARAY	MENDOZA	JUAN MIGUEL	46371700		0		M	S	2017-02-04
6923		CUBAS	NUÑEZ	NOVER JOEL	44418154		0		M	S	2017-02-04
6924		TARRILLO	NUÑEZ	PASCUAL	40550503		0		M	S	2017-06-03
6925		HERNANDEZ	BECERRA	ELVIA	28117808		0		M	S	2017-02-06
6926		RODRIGUEZ	SANCHEZ	NILTON JARLEYNI	16752922		0		M	S	2017-02-06
6927		RAMIREZ	CASTILLO	JIMMY ANTONIO	40820019		0		M	S	2017-02-06
6928		HERNANDEZ	CASTAÑEDA	SEGUNDO FRANCISCO	16427278		0		M	S	2017-02-06
6929		MENDOZA	BURGA	SANTOS FAUSTINO	16774903		0		M	S	2017-02-06
6930		PEREZ	CHAVEZ	KEVIN CHARLES	72517317		0		M	S	2017-02-06
6931		SEMINARIO	MAZA	JORGE LUIS	40161572		0		M	S	2017-02-06
6932		VIDAURRE	SANDOVAL	SAUL	17626557		0		M	S	2017-11-24
6933		MEDINA	CASAS	ERLITA ELIZABET	46215105		0		M	S	2017-02-07
6934		ROJAS	MONSALVE	PERCY	41016683		0		M	S	2017-02-07
6935		VALDIVIA	GONZALES	DOMINGO	41875895		0		M	S	2017-02-07
6936		GARCIA	RAMOS	NERY MANUEL	17623282		0		M	S	2017-02-07
6938		TICLLA	DIAZ	ERICSON	74658205		0		M	S	2017-06-03
6939		CORONEL	FERNANDEZ	NEYVER	45482942		0		M	S	2017-06-05
6940		CORONEL	FERNANDEZ	WILDER	44390477		0		M	S	2017-02-07
6941		HERRERA	TERAN	EDDUIN	80542723		0		M	S	2017-02-08
6942		SANTISTEBAN	CHAPOÑAN	ISMAEL	17628426		0		M	S	2017-02-08
6943		PEREZ	AURAZO DE REGGIARDO	YCELA ELENA	16737585		0		M	S	2017-02-08
6944		SERREPE	LLONTOP	CARLOS EDUARDO	16443128		0		M	S	2017-02-08
6945		VIDAURRE	ACOSTA	SEGUNDO SEBASTIAN	16488121		0		M	S	2017-02-09
6946		SANCHEZ	SANTAMARIA	LEONCIO	17547205		0		M	S	2017-02-09
6947		FERNANDEZ	ALVARADO	SILVER ORLANDO	16669953		0		M	S	2017-02-09
6948		VASQUEZ	SILVA	GUSTAVO REY	42884598		0		M	S	2017-02-09
6950		MEGO	IZQUIERDO	IRMA	43604448		0		M	S	2017-02-09
6951		CARRASCO	HUANCAS	JOSE	16546534		0		M	S	2017-02-09
6952		HUAMAN	HUAMAN	CAROLA	41907770		0		M	S	2017-02-09
6953		VASQUEZ	SAAVEDRA	RUMALDA	16507256		0		M	S	2017-11-24
6954		MONTALVAN	SUYON	JUAN	17565116		0		M	S	2017-02-10
6955		LLONTOP	SANTISTEBAN	ELMER	41910639		0		M	S	2017-02-11
6956		MOLOCHO	OLIVERA	JULIO CESAR	41809351		0		M	S	2017-02-11
6957		DELGADO	GUEVARA	JOSE FLORENCIO	16794045		0		M	S	2017-02-13
6958		CARRASCO	VERA	OSIAS	27692657		0		M	S	2017-02-13
6959		AGUIRRE	CHINCHAY	SANTOS MARLENY	44972931		0		M	S	2017-02-13
6960		EFUS	DIAZ	ALEXANDER	80119013		0		M	S	2017-02-13
6961		INFANTE	CHOMBA	JUAN ALEJANDRO	19199216		0		M	S	2017-11-24
6962		AREVALO	VASQUEZ	LUCIANO	16643697		0		M	S	2017-02-14
6963		SUAREZ	DE LEYVA	AMELIA	16532925		0		M	S	2017-02-14
6964		FLORES	VASQUEZ	JUAN MIGUEL	17640846		0		M	S	2017-02-14
6965		FERNANDEZ	VILLOSLADA	ELSA MARISOL	44250049		0		M	S	2017-02-14
6966		URRUTIA	CUEVA	PEDRO	16691556		0		M	S	2017-02-14
6968		DE LA CRUZ	SANCHEZ	JUAN ANTONIO	16758357		0		M	S	2017-02-14
6969		HUERTAS	DE LA CRUZ	JANETH	17636829		0		M	S	2017-02-15
6970		BURGA	VILLALOBOS	WILLY ANTONY	42853220		0		M	S	2017-02-15
6971		LEIVA	VASQUEZ	JOSE ELI	46667428		0		M	S	2017-02-16
6972		VALDIVIEZO	CORDOVA	JOSE CARLOS	16626992		0		M	S	2017-02-16
6973		SANTISTEBAN	CAJUSOL	AURELIA	16468143		0		M	S	2017-02-16
6974		CALLE	TINEO	BRANDO NOLASCO	43665102		0		M	S	2017-02-16
6975		RUIZ	FERIA	YENNIFER DEL PILAR	45068487		0		M	S	2017-02-16
6976		VILLANUEVA	PEREZ	JOSE CARMEN	16706985		0		M	S	2017-02-16
6978		SANTA CRUZ	MENDOZA	SEGUNDO AGAPITO	28110483		0		M	S	2017-02-17
6981		LEON	CERNA	MIGUEL ANGEL	26720638		0		M	S	2017-02-18
6982		DIAZ	SAAVEDRA	ELMAN MANUEL	16780209		0		M	S	2017-02-20
6983		PEREZ	MARRUFO	CRISTINA ANGELICA	01060197		0		M	S	2017-02-20
6984		ALTAMIRANO	ROJAS	SOFIA ELENA	16807811		0		M	S	2017-02-20
6985		SANTA CRUZ	SANCHEZ	WALTER	03700699		0		M	S	2017-02-20
6988		NAYRA	JULCA	JAMIS	47800446		0		M	S	2017-02-21
6989		SAMAME	RUBIO	OSWALDO	16631662		0		M	S	2017-02-21
6990		VASQUEZ	VASQUEZ	JOSE WILFREDO	16473532		0		M	S	2017-11-25
6991		RAMIREZ	VASQUEZ	JULIO NORVIL	40148505		0		M	S	2017-11-25
6992		DELGADO	POSADAS	EYNER ANTONIO	27245240		0		M	S	2017-02-22
6994		ACUÑA	VASQUEZ	EDITO	41106773		0		M	S	2017-02-22
6995		SAMAME	ARCE	CESAR ENRIQUE	44368892		0		M	S	2017-02-23
6996		ZAVALETA	LEONARDO	EDGARDO	16526988		0		M	S	2017-02-23
6997		SORIANO	MUNDACA	JUAN	42831430		0		M	S	2017-02-24
6998		PERALES	BARBOZA	EDGAR MICHEL	71030564		0		M	S	2017-02-24
6999		IGLESIAS	GONZALEZ	RICARDO JAVIER	19250167		0		M	S	2017-02-24
7000		ALEJANDRIA	SILVA	NILTON DEMETRIO	46902013		0		M	S	2017-02-24
7001		CRUZ	GOMEZ	ELVIO ALDIVAR	03121847		0		M	S	2017-02-24
7002		BARRIOS	SANTISTEBAN	ANDRES	16623497		0		M	S	2017-02-24
7005		CHUQUIPIONDO	DELGADO	JOSE DENIS	47373867		0		M	S	2017-02-25
7006		GOICOCHEA	MARTINES	LUCIDORO	27243263		0		M	S	2017-02-25
7007		LEON	RAMIREZ	JUAN JESUS	27251300		0		M	S	2017-02-25
7008		PECHE	CARMEN	OSCAR OSWALDO	80644138		0		M	S	2017-11-23
7009		DELGADO	PEREZ	ATILANO	27294682		0		M	S	2017-11-24
7010		HUAMAN	LUCANO	MARIBEL	44869005		0		M	S	2017-06-05
7011		HERRERA	GUEVARA	ALEJANDRO	27444585		0		M	S	2017-06-05
7012		NUÑEZ	PERALTA	WALTER	27374345		0		M	S	2017-06-05
7013		TORRES	ROJAS	FLORDELINA	42860792		0		M	S	2017-06-05
7014		JULCA	PAUCAR	ELMER	16777882		0		M	S	2017-02-27
7018		EFUS	DIAZ	TEMISTOCLES	27391402		0		M	S	2017-02-27
7019		CUBAS	BRENIS	JOSE ALCIDES	27407625		0		M	S	2017-06-06
7020		GOMEZ	MARIN	LILIANA MARGOT	45828947		0		M	S	2017-02-27
7021		ARNAO	MUÑOZ	LEONCIO CLARIBEL	27683312		0		M	S	2017-02-28
7022		MELENDRES	VELASCO	CARLOS REYES	80450906		0		M	S	2017-02-28
7024		SAUCEDO	ALTAMIRANO	WIMPER	42296551		0		M	S	2017-02-28
7025		BANCES	CHOZO	JUAN CARLOS	42107290		0		M	S	2017-03-01
7026		HUACCHILLO	JULCA	EDILBERTO	17595934		0		M	S	2017-03-01
7027		SANCHEZ	LOPEZ	TEODOLINDA	28111965		0		M	S	2017-06-07
7028		CORONEL	VASQUEZ	DILMER	41611496		0		M	S	2017-03-01
7029		TINGAL	HUANAMBAL	LEYDY LIZETH	73416927		0		M	S	2017-06-07
7031		TINEO	LIZANA	VICTOR	03217337		0		M	S	2017-03-03
7032		ARTEAGA	BALCAZAR	ARCENIO	16546374		0		M	S	2017-03-03
7033		HUAMAN	ESPINOZA	RODIX EVARISTO	44250951		0		M	S	2017-03-03
7034		DELGADO	OLIVERA	NELSON	33425849		0		M	S	2017-03-03
7035		GERALDO	RIVERA	BELISARIO	00835180		0		M	S	2017-03-04
7036		LLAJA	CHAVEZ	RANDY MICHEL	47010398		0		M	S	2017-11-25
7037		OLORTIGA	SERRANO	ALEJANDRO	19207364		0		M	S	2017-11-25
7038		HUAMAN	CASTAÑEDA	ERESBITA	43245353		0		M	S	2017-11-25
7039		QUISPE	CHICOMA	RAMON ARISTIDES	19196259		0		M	S	2017-11-25
7040		SANCHEZ	CAMINO	CINTHIA FIORELLA	45013525		0		M	S	2017-03-06
7041		VERA	ALVARADO	JUAN HUMBERTO	80641592		0		M	S	2017-03-06
7042		GARCIA	ZEVALLOS	AMELIA	33669232		0		M	S	2017-03-06
7043		PEREZ	GUEVARA	ELSA MIRIAM	27683878		0		M	S	2017-03-06
7044		CRUZ	CARRASCO	ELMER	41763564		0		M	S	2017-03-06
7045		ROMERO	RIVERA	EDVIN EMILIO	43342144		0		M	S	2017-03-07
7046		NUÑEZ	CAMPOS	JUAN	40368716		0		M	S	2017-06-08
7047		CAPUÑAY	SALAZAR	MANUEL ALBERTO	16699235		0		M	S	2017-03-08
7048		TAFUR	BUSTAMANTE	SALATIEL	27360957		0		M	S	2017-06-08
7049		GONZALES	DIAZ	JUAN ALINDOR	27274721		0		M	S	2017-03-08
7050		TERAN	SALAZAR	JOSE MOISES	33668744		0		M	S	2017-03-08
7051		IDROGO	GALLARDO	MERCEDES	27380937		0		M	S	2017-06-08
7052		DIAZ	DIAZ	IDIANA ELIZABETH	41298086		0		M	S	2017-06-08
7053		ACUÑA	NUÑEZ	ROBERTO	27361286		0		M	S	2017-06-08
7054		MUÑOZ	CIEZA	EUSEBIA	27371126		0		M	S	2017-06-08
7055		ARRELUCEA	PINEDO	SANTOS DORALIZA	19332563		0		M	S	2017-11-25
7056		FARRO	RIGHETTY	CHARLY ROY	43744465		0		M	S	2017-03-09
7057		AGUILAR	GALLARDO	EVA	26737589		0		M	S	2017-11-25
7058		AREVALO	HERNANDEZ	ORLANDO	16541550		0		M	S	2017-03-09
7059		RINZA	AQUINO	SEGUNDO JUAN	41953794		0		M	S	2017-03-09
7060		SANCHEZ	VIDAURRE	FAUSTA VIRGINIA	17533597		0		M	S	2017-03-09
7061		JIMENEZ	PEÑA	MAGDALI MARIVEL	41937874		0		M	S	2017-11-25
7062		BANCES	SANCHEZ	MARIA BERSABE	41860578		0		M	S	2017-06-10
7063		BAUTISTA	BARBOZA	PEPE LUIS	27568115		0		M	S	2017-06-10
7064		BALDERA	VALDERA	LUIS ALBERTO	75210203		0		M	S	2017-11-25
7065		CAMPOS	BUSTAMANTE	FELIPE SANTIAGO	27423143		0		M	S	2017-06-10
7066		IRIGOIN	GALVEZ	CESAR ALADINO	27427861		0		M	S	2017-06-10
7067		GUERRERO	SANTISTEBAN	ANTONIETA CRISTINA	17535813		0		M	S	2017-11-25
7068		SANCHEZ	REQUELME	CRUZ BELINDA	27380927		0		M	S	2017-06-12
7071		VASQUEZ	ROJAS	YOVER JAIRO	45833147		0		M	S	2017-06-13
7073		CABRERA	CABRERA	NORMAN EVARISTO	16647534		0		M	S	2017-03-11
7074		CHAVEZ	ROJAS	ADELMO	27366526		0		M	S	2017-06-14
7075		COLUNCHE	OCHOA	SEGUNDO RIGOBERTO	45137333		0		M	S	2017-06-14
7076		DIAZ	MENDOZA	GULIANA YSAMAR	47458340		0		M	S	2017-03-14
7077		SANCHEZ	CAMPOS	JOSE EDGAR	46517067		0		M	S	2017-06-14
7078		BENAVIDES	LEON	NORBEL WILFREDO	41553477		0		M	S	2017-03-14
7079		FERNANDEZ	MANAY	MARIA ROSARIO	27407335		0		M	S	2017-03-15
7080		PEREZ	CASTILLO	GIANMARCO	47368803		0		M	S	2017-03-15
7081		CASTILLO	CASTILLO	GLADYS DIANA	31664495		0		M	S	2017-03-16
7082		MONTENEGRO	MEDINA	HELFER JAIME	16562550		0		M	S	2017-03-17
7083		PEREZ	CORTEZ	WILFREDO	10099943		0		M	S	2017-11-25
7085		OLAYA	PALACIOS	JOSE ROMAN	42858375		0		M	S	2017-11-25
7086		AYAY	LUMBA	MARCIAL	27400859		0		M	S	2017-06-15
7088		TANTALEAN	NUÑEZ	JULIO	33816132		0		M	S	2017-06-16
7089		BUSTAMANTE	RUBIO	ELMER	44305099		0		M	S	2017-06-16
7090		PEREZ	MEDINA	MABEL	27408230		0		M	S	2017-06-16
7091		RAMIREZ	CESPEDES	CLEMENTE	43378409		0		M	S	2017-03-20
7093		TUESTA	VEGA	ALCIBIADES	33796191		0		M	S	2017-03-21
7094		TAPIA	VASQUEZ	DREYSI	47201831		0		M	S	2017-03-21
7095		QUIROZ	ROJAS	GUSTAVO	46059520		0		M	S	2017-03-22
7096		LLAJA	BERNAL	ERNESTO HECTOR	17539182		0		M	S	2017-03-22
7097		CAMINO	PELTROCHE	BLANCA LILI	16476591		0		M	S	2017-03-22
7098		CHACHAPOYAS	SUXE	CARLOS ALBERTO	77099729		0		M	S	2017-11-27
7099		SANTISTEBAN	CHAVEZ	LUISA MARIBEL	43296036		0		M	S	2017-11-27
7100		MOSTACERO	ÑAZCO	LEONCIO TEODULO	27166818		0		M	S	2017-11-27
7101		PERALTA	RAMOS	REYNALDO	43092037		0		M	S	2017-07-19
7102		CORONADO	CIEZA	ANTERO	27373879		0		M	S	2017-06-19
7103		HORNA	RUIZ	SEGUNDO SALOMON	43503705		0		M	S	2017-06-19
7104		LLAJA	BONILLA	LUIS EDGARDO	72779257		0		M	S	2017-03-23
7105		RIOS	MOLOCHO	SEGUNDO EMILIO	16774993		0		M	S	2017-03-23
7106		BELLODAS	HERNANDEZ	VICTOR JOSE MARIA	19199181		0		M	S	2017-11-27
7107		CARREÑO	OLIVA	WILMER	03666880		0		M	S	2017-11-27
7108		RUIZ	ENRIQUEZ	CARLOS ENRIQUE	16656797		0		M	S	2017-03-23
7110		PERALTA	SILVA	EMILIANO	41409107		0		M	S	2017-03-23
7112		EDQUEN	RAFAEL	HUIDE ESPERIDION	27437649		0		M	S	2017-06-21
7113		CASTILLO	DE SANCHEZ	DOLORES	28111303		0		M	S	2017-06-21
7114		RAMOS	GAMONAL	JESUS NOE	47594845		0		M	S	2017-06-21
7116		CHOZO	ZEÑA	FRANCISCO	17557858		0		M	S	2017-11-27
7117		LIVAQUE	TARRILLO	JOSE SANTOS	27414893		0		M	S	2017-06-22
7121		SALAZAR	CORREA	CARLOS ANTONIO	19330774		0		M	S	2017-11-27
7122		TARRILLO	BUSTAMANTE	EMILLANO	27372273		0		M	S	2017-06-24
7123		CASTILLO	OLAYA	SEGUNDO ESTEBAN	03695992		0		M	S	2017-11-27
7124		SALDAÑA	LOZANO DE HUACCHA	MARIA ANDREA	26685019		0		M	S	2017-11-27
7125		MALON	SAUCEDO	DALENI MARDELI	26685301		0		M	S	2017-11-27
7126		PEREZ	GUERRERO	PEDRO	27436055		0		M	S	2017-11-27
7127		ZURITA	PATIÑO	EDITH	33591725		0		M	S	2017-11-27
7128		TORRES	ZAMORA	JORGE	33594323		0		M	S	2017-11-27
7129		IDROGO	LLAMOCTANTA	LUZ MARINA	40046156		0		M	S	2017-11-27
7130		DIAZ	GUERRERO	CESAR JHONNY	42088061		0		M	S	2017-11-27
7131		REQUELME	HUAMAN	ELIAS	43479913		0		M	S	2017-11-27
7132		VASQUEZ	MANOSALVA	LUZ MARINA	42003327		0		M	S	2017-11-27
7133		BURGA	SOSA	MONICA INE	42011715		0		M	S	2017-11-27
7134		CHUMACERO	ZURITA	EVELINA AINIE	42386819		0		M	S	2017-11-27
7135		CAYOTOPA	TICLLA	EVILENE	45680488		0		M	S	2017-11-27
7136		MEJIA	BRIONES	ALEX	46410781		0		M	S	2017-11-27
7137		CASTREJON	CHILON	PETRONILA	42041753		0		M	S	2017-11-27
7138		TAPIA	DIAZ	PAULINA	27723216		0		M	S	2017-11-27
7139		LUIS	AVILA	PERPETUA	26954272		0		M	S	2017-11-27
7140		VASQUEZ	ALVAREZ	SANTOS VALENTIN	26954846		0		M	S	2017-11-27
7142		MERINO	CORDOVA	MAURO	17629134		0		M	S	2017-11-27
7143		CUBAS	VASQUEZ	BRAYHAN JESUS	71561879		0		M	S	2017-11-27
7144		AGUILAR	VELARDE	CESAR	44226290		0		M	S	2017-11-28
7145		SOTO	OLIVARES	EDILFONSO	47847485		0		M	S	2017-11-28
7146		DELGADO	GONZALES	IMER ROISER	46695099		0		M	S	2017-06-24
7147		VASQUEZ	BURGA	JAIME	27416979		0		M	S	2017-06-26
7148		CHAVEZ	MEDINA	NELSON	43127833		0		M	S	2017-06-26
7149		ACUÑA	CHAVEZ	JOSE DEMETRIO	27361708		0		M	S	2017-06-28
7150		CHAMAYA	SANCHEZ	LUIS IVAN	60257485		0		M	S	2017-06-30
7151		TARRILLO	RUIZ	ALADINO	41119776		0		M	S	2017-06-30
7152		QUEVEDO	GUERRERO	AMANDA	16457195		0		M	S	2017-11-28
7153		RODRIGUEZ	SANCHEZ	CESAR	27371283		0		M	S	2017-07-03
7154		GALLARDO	BUENO	CESAR	41209529		0		M	S	2017-07-03
7155		DIAZ	MARIN	MODESTO	27427074		0		M	S	2017-07-03
7156		GAVIDIA	HERRERA	DILFREDO	42682132		0		M	S	2017-07-03
7157		IDROGO	FERNANDEZ	AUDILO	42317352		0		M	S	2017-11-28
7158		COLLANTES	BUSTAMANTE	WILLAN	48241299		0		M	S	2017-07-03
7159		ESTELA	VASQUEZ	GONZALO	27423021		0		M	S	2017-07-03
7163		DIAZ	SANCHEZ	DANIEL ANTONIO	43991309		0		M	S	2017-07-07
7165		SAUCEDO	MARTINEZ	MAICOL YUNIOR	70877989		0		M	S	2017-07-07
7166		FERNANDEZ	LINARES	GLADYS YOVANY	27433132		0		M	S	2017-07-10
7167		DIAZ	DIAZ	CIRO HERNAN	27366577		0		M	S	2017-07-10
7168		CAMPOS	BUSTAMANTE	SIMON ULISES	27423316		0		M	S	2017-10-03
7170		LINARES	SILVA	ESTANISLAO	27367984		0		M	S	2017-10-06
7171		PEREZ	GARCIA	NELIDA ESPERANSA	27369116		0		M	S	2017-10-06
7172		BAUTISTA	SAUCEDO	JUAN	08504671		0		M	S	2017-10-06
7173		MARRUFO	DELGADO	ABRAHAM	27439705		0		M	S	2017-10-06
7174		IDROGO	IRIGOIN	MANUEL	27424766		0		M	S	2017-07-11
7175		TIRADO	CHAVEZ	ROBERT ALEXANDER	40038095		0		M	S	2017-07-11
7176		CUSMA	LIVAQUE	OSCAR	40352125		0		M	S	2017-07-12
7177		FERNANDEZ	SALAZAR	JHEAN CARLOS	74948713		0		M	S	2017-10-10
7178		TAVARA	CUEVA	SIMON	03219610		0		M	S	2017-11-28
7179		GARCIA	VASQUEZ	JOSE ANTONIO	27361117		0		M	S	2017-10-13
7180		ALAMO	JIMENEZ	SEGUNDO ALEJANDRO	03660154		0		M	S	2017-11-28
7181		TORRES	VIGIL	ELDA ORIETA	73214149		0		M	S	2017-10-16
7182		BENAVIDEZ	NUÑEZ	SALATIEL	27420506		0		M	S	2017-10-18
7183		CAMPOS	VASQUEZ	RICHARD RICARDO	42044074		0		M	S	2017-10-18
7184		BUSTAMANTE	HERRERA	ABSALON	27365148		0		M	S	2017-07-14
7185		LINARES	FERNANDEZ	MARTINA	43975698		0		M	S	2017-07-14
7186		CORONEL	AGUILAR	JOSE NEPTALI	27370228		0		M	S	2017-07-14
7187		CHAMAYA	CARUAJULCA	ROBERT ESTALYN	80628026		0		M	S	2017-07-15
7188		BUSTAMANTE	DIAZ	GLEISER MILER	46736026		0		M	S	2017-07-15
7189		RUIZ	HERRERA	ISABEL	27425939		0		M	S	2017-07-15
7190		DIAZ	PAREDES	MANUEL ANTONIO	16791060		0		M	S	2017-11-28
7191		CAMPOS	RUBIO	GUILLERMO	42317360		0		M	S	2017-07-18
7192		CARRANZA	ILATOMA	SEGUNDO ADAN	42461212		0		M	S	2017-07-18
7193		CAMPOS	BUSTAMANTE	CESAR AMADO	27364467		0		M	S	2017-10-20
7194		VASQUEZ	LLATAS	HEYNER IVAN	73302294		0		M	S	2017-07-20
7195		TANTALEAN	DIAZ	ENRIQUE	27423849		0		M	S	2017-07-20
7196		CIEZA	NUÑEZ	REYNALDO	80313082		0		M	S	2017-10-20
7197		DIAZ	SILVA	MARTIN	46795165		0		M	S	2017-07-20
7198		TAPIA	CAMPOS	EDGARDO	27379887		0		M	S	2017-07-20
7199		SALAZAR	RUIZ	DAVID	48614881		0		M	S	2017-07-20
7200		VASQUEZ	DE CARRANZA	MARIA TERESA	27361268		0		M	S	2017-10-24
7201		ROJAS	VALLES	ANTHONY	47067491		0		M	S	2017-03-24
7202		PEREZ	URIARTE	ROJANO	80361737		0		M	S	2017-10-24
7203		RUFASTO	CAMPOS	MERINO MANUEL	16650303		0		M	S	2017-03-24
7204		BOCANEGRA	RODRIGUEZ	ADELMO AURELIO	47321195		0		M	S	2017-03-24
7206		GONZALEZ	PEREZ	JOSE RONALD	44906376		0		M	S	2017-10-25
7207		DAMIAN	DAMIAN	ELVIS AUGUSTO	44156920		0		M	S	2017-10-25
7209		RAMIREZ	IRIGOIN	JOSE RONAL	42053739		0		M	S	2017-07-27
7210		AGUILAR	SANCHEZ	LUIS GILBERTO	40315685		0		M	S	2017-07-27
7211		VALLEJOS	SUCLUPE	CARLOS EVARISTO	42243404		0		M	S	2017-11-28
7212		TAPIA	SILVA	EDUARDO	27394070		0		M	S	2017-07-27
7213		MORAN	ARONES	YURY HERBERT	42267578		0		M	S	2017-03-25
7214		BECERRA	BENAVIDEZ	SEGUNDO WILMER	44847605		0		M	S	2017-10-27
7215		NUÑEZ	MEJIA	YONEL	46662311		0		M	S	2017-10-27
7216		TARRILLO	BARON	CRISTINA	44267180		0		M	S	2017-10-28
7218		OLIVERA	TERRONES	GILBERTO	27414791		0		M	S	2017-11-03
7219		TARRILLO	HERRERA	ROSARIO EDITH	27423529		0		M	S	2017-11-08
7220		DELGADO	TARRILLO	FLOR DELIZA	27433050		0		M	S	2017-11-08
7221		PERALTA	LEYVA	FLAVIO	27368650		0		M	S	2017-11-08
7222		SANTISTEBAN	PECHE	SEGUNDO ESTEBAN	43706073		0		M	S	2017-11-29
7223		SOBRINO	RUJEL	MANUEL ENRIQUE	03667157		0		M	S	2017-11-29
7225		YAJAHUANCA	ASCONA	LEONIDAS	03224405		0		M	S	2017-11-29
7226		CUSMA	GONZALES	EDUARD LEONCIO	42691374		0		M	S	2017-11-09
7228		TERRONES	OLIVERA	JORGE	41613266		0		M	S	2017-07-31
7230		ROJAS	DIAZ	JOSE JAVIER	45525116		0		M	S	2017-07-31
7231		PARRA	CUEVA	ROSA ELVINA	41510262		0		M	S	2017-03-27
7232		CHERO	QUEVEDO	MIRIAN EDDY	43454874		0		M	S	2017-03-27
7233		DIAZ	VIGIL	MARIO	27437839		0		M	S	2017-08-02
7234		VELASQUEZ	ROMAN	MICAIAS	43651558		0		M	S	2017-11-13
7235		MELENDEZ	QUIROZ	MANUEL	33430577		0		M	S	2017-03-27
7236		RIMARACHIN	ALARCON	ISRAEL	27374318		0		M	S	2017-11-13
7237		VASQUEZ	ORTIZ	ELIZABETH	42436307		0		M	S	2017-08-03
7238		COLUNCHE	RIMARACHIN	GUZMAN	41948375		0		M	S	2017-08-03
7239		YNGA	MARLO	JOSE ALFONSO	27364724		0		M	S	2017-08-04
7240		SANCHEZ	VASQUEZ	REGULO	27432925		0		M	S	2017-08-04
7241		SANCHEZ	VERASTEGUI	NELSON GUALBERTO	27426614		0		M	S	2017-08-05
7242		TANTALEAN	GONZALES	JOSE HEYNER	43973483		0		M	S	2017-08-05
7243		ZELADA	ZEVALLOS	SANTOS	44329830		0		M	S	2017-08-07
7244		CABRERA	TARRILLO	ROSA LILA	41912797		0		M	S	2017-08-07
7246		MEDINA	FERNANDEZ	VICTOR	00815944		0		M	S	2017-08-08
7247		MEJIA	GUEVARA	SEGUNDO LIZARDO	27430489		0		M	S	2017-11-17
7248		GONZALES	DIAZ	WILDER LENIN	43023495		0		M	S	2017-08-08
7250		AGUILAR	DELGADO	AUDIAS	27366005		0		M	S	2017-11-20
7252		DELGADO	ALTAMIRANO	HUMBERTO	40879596		0		M	S	2017-08-08
7254		CIEZA	TAPIA	MONICA DEL PILAR	43811283		0		M	S	2017-08-09
7255		LINARES	IDROGO	SILVIA DEL SOCORRO	27420615		0		M	S	2017-08-09
7256		SANCHEZ	PEREZ	JESSYKA ZENITH	46754886		0		M	S	2017-08-09
7257		BUSTAMANTE	SALDAÑA	WILMER	44853694		0		M	S	2017-08-10
7258		TORRES	BUSTAMANTE	JHONY ALDAIR	73418199		0		M	S	2017-08-10
7259		VASQUEZ	BARBOZA	ROSA	42900827		0		M	S	2017-11-22
7260		ALBARRAN	RUIZ	DEYBIS MARTIN	72736129		0		M	S	2017-08-10
7261		TUESTA	CULQUI	PEDRO	33421884		0		M	S	2017-03-28
7262		VASQUEZ	COLUNCHE	TELMO EDUARDO	74904599		0		M	S	2017-08-11
7263		BARBOZA	DIAZ	BRICIMI	27416295		0		M	S	2017-08-14
7264		PEREZ	CRUZ	JOSE REYNALDO	44211116		0		M	S	2017-08-14
7265		CONDOR	PEREZ	SEGUNDO FROILAN	27362114		0		M	S	2017-08-14
7266		VILLACORTA	GUEVARA	JOSE	41362823		0		M	S	2017-11-24
7267		GONZALEZ	BUSTAMANTE	JOSE SANTOS	27420138		0		M	S	2017-08-14
7269		VASQUEZ	RUIZ	MARINO	27432618		0		M	S	2017-08-14
7270		OCHOA	DE MEDINA	ALCIRA	27424528		0		M	S	2017-08-14
7272		TORRES	GUEVARA	EDY MARIBEL	41806760		0		M	S	2017-08-15
7273		BENAVIDES	TAFUR	MIRIAM MARLENE	46653408		0		M	S	2017-08-16
7274		GUEVARA	NUÑEZ	JULIO ALBERTO	44472348		0		M	S	2017-08-16
7275		MADRID	RAMIREZ	MANUEL IGNACIO	03561308		0		M	S	2017-11-29
7276		RODRIGO	SANCHEZ	ELENA	40837043		0		M	S	2017-08-18
7277		DIAZ	VASQUEZ	ELMER DANTE	45028869		0		M	S	2017-08-19
7278		RUIZ	CIEZA	ANTONIO GUILLERMO	27420695		0		M	S	2017-08-19
7279		SANCHEZ	YDROGO	JOSE ABEL	27439133		0		M	S	2017-08-19
7280		IDROGO	GALVEZ	WILLAN HERNAN	42380130		0		M	S	2017-08-21
7281		GONZALEZ	GONZALEZ	ALBERTO	27392042		0		M	S	2017-08-22
7282		JARAMILLO	SAHUARICO	MARIO VICENTE	05238827		0		M	S	2017-11-29
7283		NUÑEZ	TARRILLO	MARIA FLOR	27417291		0		M	S	2017-08-23
7284		ALVAREZ	ALBARRAN	JUAN CARLOS	19255809		0		M	S	2017-08-23
7285		CIEZA	NUÑEZ	WILDER	46297708		0		M	S	2017-08-23
7288		CORONEL	OBLITAS	SARA	41663812		0		M	S	2017-08-25
7289		NUÑEZ	RUIZ	SAMUEL	27414620		0		M	S	2017-08-25
7290		GUERRERO	BECERRA	JOSE	19190118		0		M	S	2017-11-29
7291		CARHUAJULCA	RAFAEL	HECTOR	41072464		0		M	S	2017-08-28
7292		GALLARDO	IRIGOIN	FREDESMINDO	27416235		0		M	S	2017-08-28
7293		VASQUEZ	SILVA	OSCAR	27422164		0		M	S	2017-08-28
7294		FUENTES	MEDINA	JOSE RAFAEL	43481644		0		M	S	2017-08-28
7296		EDQUEN	BUSTAMANTE	AGUSTIN	27362327		0		M	S	2017-08-29
7297		GALVEZ	CHAMAYA	NEYSER EDILSSON	48293569		0		M	S	2017-08-29
7299		TORRES	HEREDIA	SILVERIO	27365370		0		M	S	2017-08-31
7300		RAFAEL	CAMPOS	JOSE DE LA CRUZ	27363167		0		M	S	2017-08-31
7302		LLACSAHUANGA	RIVERA	SEGUNDO TOMAS	03090330		0		M	S	2017-11-29
7303		PISCOYA	BANCES	JOSE ANTONIO	17599339		0		M	S	2017-11-29
7304		AGUILAR	ALTAMIRANO	MOISES	42535502		0		M	S	2017-11-27
7305		RODRIGO	SANCHEZ	SEGUNDO DECIDERIO	27428692		0		M	S	2017-11-27
7306		CHAPOÑAN	BANCES	JUAN FRANCISCO	16741583		0		M	S	2017-11-29
7307		SANCHEZ	QUINTANA	ABRAHAM	27362103		0		M	S	2017-11-27
7309		BUSTAMANTE	MENDOZA	JUAN FRANCISCO	80443023		0		M	S	2017-09-04
7310		CIEZA	NAJARRO	JOSE LUIS	73449110		0		M	S	2017-09-06
7312		FERNANDEZ	VASQUEZ	ALEXANDER	73418153		0		M	S	2017-09-07
7313		VIVANCO	HUARACA	CARLOS AVELINO	46053408		0		M	S	2017-09-07
7314		SANCHEZ	CAMPOS	JAMES DENIS	48474497		0		M	S	2017-09-07
7315		NAJARRO	GUTIERREZ	MARUJA	10263992		0		M	S	2017-09-07
7316		BUSTAMANTE	BUSTAMANTE	JOSE ORLANDO	70897238		0		M	S	2017-09-07
7317		SAAVEDRA	GUEVARA	WILMER FERNANDO	27428194		0		M	S	2017-09-07
7329		CUMPEN	SANTOS	JULIO CESAR	43271008		0		M	S	2017-11-29
7456		CHOLAN	ANTINORI	ROSA ISABEL	44919531		0		M	S	2017-11-29
7472		GONZALES	QUISPE	LUIS ALBERTO	41532723		0		M	S	2017-11-29
7475		VERGARA	VILCHEZ	EINER ODINO	41381416		0		M	S	2017-03-29
7480		RUIZ	CARUAJULCA	REYNALDO	27567108		0		M	S	2017-11-29
7482		CALLE	MULATILLO	FLORENTINO	03562947		0		M	S	2017-11-29
7502		CABRERA	QUISPE	RAMIRO	27662778		0		M	S	2017-03-29
7511		DE LA CRUZ	MONSEFU	MARIA BERSABE	19322056		0		M	S	2017-11-29
7512		OBLEA	CALDERON	WILMER	41623255		0		M	S	2017-11-29
7514		LABORIANO	RAMOS	HONORATO	16771824		0		M	S	2017-11-30
7518		DIAZ	PIZARRO	SONIA FLORIPES	16765908		0		M	S	2017-11-30
7519		VASQUEZ	BAZAN	SANTOS TEOFILO	27991502		0		M	S	2017-11-30
7520		JUAREZ	QUISPE	SATURNINO	08088333		0		M	S	2017-11-30
7521		ALVAREZ	SALES	SEGUNDO LORENZO	43034469		0		M	S	2017-11-30
7522		SARANGO	SANCHEZ	JOSE JULIO	80472977		0		M	S	2017-11-30
7523		PASICHE	GUTIERREZ	RICARDO	03859871		0		M	S	2017-11-30
7524		YAHUANA	PEÑA	GIL	03572589		0		M	S	2017-11-30
7525		CARRASCO	TORRES	FLOR SANTOS	16510498		0		M	S	2017-11-30
7526		VALDIVIEZO	ZAPATA	CARLOS FRANCISCO	03573196		0		M	S	2017-11-30
7527		RIVERA	OGOÑA	PEDRO GERMAN	03681807		0		M	S	2017-11-30
7528		CASTRO	MENDOZA DE PINEDA	EVA	19224011		0		M	S	2017-11-30
7529		RIVERA	CORREA	KAREN IVON	44160594		0		M	S	2017-11-30
7530		YAMUNAQUE	PANTA	ANDRES MARCELINO	02755205		0		M	S	2017-11-30
7531		GARCIA	SANCHEZ	MIRTHA ARACELY	17420968		0		M	S	2017-11-30
7532		MONTALVO	BARBOZA	SEGUNDO FRANCISCO	16513267		0		M	S	2017-11-30
7533		DIAZ	HERRERA	FIDEL	27420880		0		M	S	2017-11-30
7534		TEJADA	CHAPOÑAN	BENIGNO	42430163		0		M	S	2017-11-30
7536		BARAHONA	RIOS	CARLOS MIGUEL	19225279		0		M	S	2017-11-30
7537		VALLEJOS	GUERRERO	MARIN	16780148		0		M	S	2017-03-30
7538		ACOSTA	SANDOVAL	DANY DANIEL	43684444		0		M	S	2017-11-30
7541		UCHOFEN	CHIRA	JESUS ALEXANDER	75010676		0		M	S	2017-03-30
7542		GUERRERO	VASQUEZ	LUIS ALBERTO	42384746		0		M	S	2017-03-30
7543		HUACAL	GALVEZ	ELMER	72450957		0		M	S	2017-11-30
7544		GUERRERO	RAMIREZ	ROSA MARIVEL	27843899		0		M	S	2017-03-30
7545		VASQUEZ	VERA	DORALIZA	16727124		0		M	S	2017-03-31
7546		CELIZ	VENTURA	JOSE LUIS	43188983		0		M	S	2017-03-31
7547		QUEZADA	RAMOS	HUMBERTO ERNESTO	17436266		0		M	S	2017-03-31
7548		ROMERO	BAZAN	JOSE RAIMUNDO	16464489		0		M	S	2017-03-31
7549		SALAZAR	VASQUEZ	WILLIAM BAUTISTA	33796944		0		M	S	2017-03-31
7550		TERAN	MONCADA	ROSSBEL MOISES	72329394		0		M	S	2017-03-31
7551		VASQUEZ	URIARTE	AMILCAR	41339443		0		M	S	2017-12-01
7552		MONTALVO	BERNILLA	EDUARDO TRINIDAD	16513151		0		M	S	2017-12-01
7553		ALZAMORA	MECA	HENNER ENRIQUE	43730828		0		M	S	2017-12-01
7554		DAVILA	LLANOS	DEYSI	41811511		0		F	S	2007-02-13
7555		LEONARDO	LLAGUENTA	LIDIO	27687843		0		M	S	2017-12-01
7556		MONDRAGON	CERVERA	ROLI	17435424		0		M	S	2017-12-01
7557		SANDOVAL	ZEÑA	CONCEPCION	17564101		0		M	S	2017-12-01
7558		SANCHEZ	QUISPE	MARLON RONALD	16487449		0		M	S	2017-12-01
7559		GUEVARA	ESTELA	JOSE LEONCIO	27286856		0		M	S	2017-12-01
7561		TAPIA	BARBOZA	GUIDO	40173664		0		M	S	2017-04-03
7562		LOPEZ	VASQUEZ	RUDORICO	16736325		0		M	S	2017-12-01
7563		ROJAS	CHINCHAY	MARINA	27847570		0		M	S	2017-12-01
7564		CASTILLO	FERNANDEZ	JOSE AMAXIMANDRO	44923397		0		M	S	2017-04-04
7566		EFUS	CIEZA	FLORENCIO	27392210		0		M	S	2017-04-04
7567		MORALES	GALVEZ	JOSE MANUEL	40087971		0		M	S	2017-12-01
7568		GARCIA	JOAQUIN	JACOBA GLORIA	19204670		0		F	S	2007-02-13
7569		ROMAN	VILLALOBOS	YESSENIA ASUNCION	40105547		0		M	S	2017-12-01
7570		PICON	REQUEJO	JHORDAN SAMIER	74864214		0		M	S	2017-12-01
7571		URRUTIA	LOZANO	MANUEL INOCENCIO	19334286		0		M	S	2017-12-02
7572		GARCIA	CHUMACERO	CONCEPCION	27846162		0		M	S	2017-12-02
7573		GUERRERO	RAMIREZ	OSMAN ROLANDO	16500654		0		M	S	2017-12-02
7574		YARLEQUE	AREVALO	JESUS MANUEL	48400428		0		M	S	2017-12-02
7575		PAREDES	CERVERA	HELI	16625320		0		M	S	2017-12-02
7576		BRAVO	DAMIAN	MARTIN	17411386		0		M	S	2017-12-02
7577		DELGADO	CRUZ	ROLMER	41081320		0		M	S	2017-12-02
7578		CUBAS	NINAQUISPE	JUAN ANTONIO	19333447		0		M	S	2017-12-02
7579		SOSA	IPANAQUE	LUIS ALBERTO	41475223		0		M	S	2017-12-02
7580		BALDERA	VENTURA	JOSE DOLORES	17560251		0		M	S	2017-12-02
7581		MALCA	BECERRA	NORMA ESPERANZA	19196909		0		M	S	2017-12-02
7582		MORY	PALACIOS	JHON PABLO	42510982		0		M	S	2017-12-02
7584		ROJEL	ORTIZ	SANTOS BERTHA	48261994		0		M	S	2017-12-02
7585		TRUJILLANO	SAAVEDRA	SEGUNDO LEONCIO	47353379		0		M	S	2017-12-02
7586		GONZALES	CHAVEZ	HORACIO	26955317		0		M	S	2017-12-02
7587		HEREDIA	ZAMORA	RANULFO	80684037		0		M	S	2017-12-04
7588		ESTEVES	GONZALEZ	MANUEL SEGUNDO	19217377		0		M	S	2017-12-04
7589		ARICA	YARLEQUE	MERCEDES	03658923		0		M	S	2017-12-04
7590		RODRIGO	IRIGOIN	YOEL ALEXANDER	75484902		0		M	S	2017-12-04
7591		FERNANDEZ	MALCA	ANTONIO	16530300		0		M	S	2017-12-04
7592		CARDENAS	PEREZ	JEFF PETER	03670838		0		M	S	2017-12-04
7593		CERDAN	MURRUGARRA	ISABEL ROSINA	19245015		0		M	S	2017-12-04
7594		PERALES	SILVA	RONALD JIMMY	42577953		0		M	S	2017-12-04
7595		SIESQUEN	PECHE	JULIO	17563711		0		M	S	2017-12-04
7596		ZIMBRON	SANTAMARIA	JUAN DAVID	46557110		0		M	S	2017-12-04
7597		FARFAN	COBEÑAS	ELIZABETH ROSSANA	03659871		0		M	S	2017-12-04
7598		MENDOZA	MUÑOZ	WILMER	16721432		0		M	S	2017-12-04
7599		ROMERO	GUZMAN	SEGUNDO ABELARDO	19208154		0		M	S	2017-12-04
7600		TUÑOQUE	CAJUSOL	ELIAS	17561318		0		M	S	2017-12-04
7601		MULATILLO	ABAD	MARIA DALIA	42913951		0		M	S	2017-12-04
7602		OLIVAREZ	REYES	ROSALI AMERICO	26955061		0		M	S	2017-12-04
7603		ABAD	GARCIA	SANTOS IGNACIO	03659382		0		M	S	2017-12-05
7604		PEÑA	CALLE	PAULA	03084396		0		M	S	2017-12-05
7605		RODRIGUEZ	TORRES	WUALTER FRANCISCO	44741956		0		M	S	2017-12-05
7606		DIAZ	MONTAÑO	JAIME GONZALO	40814528		0		M	S	2017-12-05
7607		LEYVA	CARHUATANTA	YHENVER	42578553		0		M	S	2017-12-05
7608		VASQUEZ	BENAVIDES	VICTOR ALBERTO	16704264		0		M	S	2017-12-05
7609		GUEVARA	JARAMILLO	GRABIEL	44158992		0		M	S	2017-04-05
7610		CASTILLO	CUSMA	OSCAR	46838604		0		M	S	2017-12-05
7611		MESTANZA	MONTOYA	CESAR HORACIO	27373009		0		M	S	2017-09-07
7612		TICLLA	ROJAS	LEOPOLDO	27361696		0		M	S	2017-09-08
7613		TARRILLO	VASQUEZ	SEGUNDO HERMINIO	47002094		0		M	S	2017-09-08
7614		CORONADO	SANCHEZ	JOSE ANTONIO	17621336		0		M	S	2017-12-05
7615		CUSMA	IRIGOIN	ISABEL	27415558		0		M	S	2017-09-11
7616		CHAVIL	VASQUEZ	JAIME	27375175		0		M	S	2017-09-11
7617		SILVA	VASQUEZ	PERCY IVAN	46185028		0		M	S	2017-09-12
7619		CARREÑO	MARCHENA	JUAN	03686433		0		M	S	2017-12-05
7620		ALARCON	CARRERA	CARLOS FRANCISCO	40547961		0		M	S	2017-12-05
7621		MORAN	MORE	MIGUEL ALEX	80558761		0		M	S	2017-12-05
7622		JIMENEZ	LOPEZ	NICANOR	03125716		0		M	S	2017-12-05
7623		SANTOS	CHINGUEL	JUAN CARLOS	75700504		0		M	S	2017-12-05
7625		HURTADO	RUIZ	DONAL	45418719		0		M	S	2017-12-05
7626		BARTUREN	CHILCON	CESAR	27246306		0		M	S	2017-12-05
7627		ABANTO	ANTINORI	GLORIA SANTOS	19331778		0		M	S	2017-12-05
7628		CRUZADO	VASQUEZ	AURELIO SECUNDINO	27540333		0		M	S	2017-12-05
7629		ARMESTAR	GUARNIZO	EDGAR ANTONIO	40319622		0		M	S	2017-12-06
7630		LEON	RELUZ	AGUSTIN	16462881		0		M	S	2017-12-06
7631		MONTENEGRO	SANCHEZ	ROSA	16619437		0		M	S	2017-12-06
7634		CORDOVA	MORETO	MARGARITA	80464961		0		M	S	2017-12-06
7635		BURGA	SALDAÑA	OSMER	73415228		0		M	S	2017-12-06
7636		SANTAMARIA	SANTISTEBAN	SEGUNDO	17638349		0		M	S	2017-12-06
7637		NAVARRO	PULACHE	ALEXANDER	70303387		0		M	S	2017-12-06
7638		YARLEQUE	PACHERREZ	SANTOS CRISTINO	02883161		0		M	S	2017-12-06
7639		MORALES	VASQUEZ	ALCIVIADES	27971457		0		M	S	2017-12-06
7640		DAMIAN	CAJUSOL	JOSE DE LA CRUZ	17562615		0		M	S	2017-12-06
7641		NUÑEZ	VASQUEZ	ESPERANZA	27540788		0		M	S	2017-12-06
7642		CUSQUISIBAN	DURAND	JULIA	26695700		0		M	S	2017-12-06
7643		PEREZ	CASTRO	LUCILA AURORA	16694705		0		M	S	2017-12-06
7644		VEGA	MENDOZA	KARINA OKELLY	16706031		0		M	S	2017-12-06
7645		MENDOZA	BRAVO	INGRID ESTELLA	16711737		0		M	S	2017-12-06
7646		ARAUJO	ZELADA	JORGE LUIS	27071469		0		M	S	2017-12-06
7647		ARCE	REYES	MAGDOYRI	27703335		0		M	S	2017-12-06
7648		SANCHEZ	RODRIGUEZ	LUZ YESSICA	43185528		0		M	S	2017-12-06
7649		RONCAL	BRIONES	JOSE SANTOS	41459485		0		M	S	2017-12-06
7650		CHILON	CUEVA	PEDRO	26705465		0		M	S	2017-12-06
7651		TUCTO	LINARES	GENARO	26615980		0		M	S	2017-12-06
7652		RODRIGUEZ	BASAURI	VICTOR EDUARDO	26616346		0		M	S	2017-12-06
7653		CUEVA	SALDAÑA	MARIA MANUELA	10145729		0		M	S	2017-12-06
7654		TASILLA	FLORES	ESTANISLAO	26711020		0		M	S	2017-12-06
7655		DURAN	PAREDES	MANUEL SANTIAGO	27929925		0		M	S	2017-12-06
7656		PALOMINO	MENDOZA	KARLITA LILY	43117024		0		M	S	2017-12-06
7657		MEDINA	VASQUEZ	ALEXANDER	47186567		0		M	S	2017-12-06
7658		CHILON	FLORES	EMILIANO	43226548		0		M	S	2017-12-06
7659		SEGURA	CERNA	YUVANY	40540695		0		M	S	2017-12-06
7660		ACARO	VIDAL	CARLOS FRANCO	75760088		0		M	S	2017-12-07
7661		CAJUSOL	SANTISTEVAN	DERMO	17568762		0		M	S	2017-12-07
7662		RAMOS	RODRIGUEZ	EDGAR ANDRES	03686114		0		M	S	2017-12-07
7663		VIDAURRE	MANRIQUE	GERAIDO	16503531		0		M	S	2017-04-05
7664		MENDOZA	BRAVO	JUAN	41538173		0		M	S	2017-04-05
7665		PAUCAR	HERNANDEZ	MILTON PERSI	43409368		0		M	S	2017-12-07
7666		SUCLUPE	FARROÑAN	JOSE MERCEDES	16741360		0		M	S	2017-12-07
7667		PACHERRES	GARCIA	FELIMON	42525322		0		M	S	2017-12-07
7668		DIAZ	HERNANDEZ	ESMERIA	16767341		0		M	S	2017-12-07
7669		IPANAQUE	RAMIREZ	FRANKLIN EDGARDO	48495421		0		M	S	2017-12-07
7670		GUERRERO	BARBOSA	MANUEL ANTONIO	16779896		0		M	S	2017-12-07
7672		ROJAS	DIAZ	MARIA ELVA	45786663		0		M	S	2017-12-07
7674		REYES	RUGEL	SOCORRO DEL ROSARIO	03669011		0		M	S	2017-12-07
7675		JIMENEZ	CANALES	JEFRI	45002806		0		M	S	2017-12-07
7676		DE LA CRUZ	ALBAN	JOSE IVAN	46809606		0		M	S	2017-12-07
7677		CAJUSOL	ZEÑA	JOSE CARLOS	41945974		0		M	S	2017-12-09
7678		BECERRA	SANCHEZ	LUIS PAUL	42928767		0		M	S	2017-12-09
7679		QUINTERO	TAVARA	JONATHAN RONALD	42696819		0		M	S	2017-12-09
7680		CORONEL	ARBOLEDA	ALCIDES ELMER	16540258		0		M	S	2017-12-09
7681		CUEVA	AGUILAR	JUAN PASTOR	46165702		0		M	S	2017-12-09
7682		FUSTAMANTE	BUSTAMANTE	SEGUNDO ABSALON	16538768		0		M	S	2017-12-09
7683		JULCA	PEDRAZA	ARMANDO	27241385		0		M	S	2017-04-06
7684		BANCES	SANDOVAL	YSIDRO	44233466		0		M	S	2017-12-09
7685		SIESQUEN	SANTISTEBAN	MARIA MAXIMINA	17559340		0		M	S	2017-12-09
7686		SIME	MARQUES	ALCIBIADES	07716964		0		M	S	2017-12-09
7687		MECHAN	MIÑOPE	TOMAS	16726717		0		M	S	2017-12-09
7688		ACUÑA	RAMOS	JOSE VICENTE	19202873		0		M	S	2017-12-09
7689		MALUQUIS	QUISPE	HECTOR	27287276		0		M	S	2017-12-09
7690		SILVA	TELLO	WILSON	42906564		0		M	S	2017-12-09
7691		CORREA	LLANOS	GILBERTO	46402212		0		M	S	2017-12-09
7692		GAMARRA	BECERRA	LEYNAR	42815255		0		M	S	2017-12-09
7693		ABANTO	CERNA	HERNAN JAIME	27915954		0		M	S	2017-12-09
7694		MUÑOZ	AZAÑERO	DOSITEO	27918979		0		M	S	2017-12-09
7695		LEON	DIAZ	RUSBER BALMER	27142934		0		M	S	2017-12-09
7696		VASQUEZ	BECERRA	YOLANDA	26606772		0		M	S	2017-12-09
7697		HERRERA	GUEVARA	SERGIO	27376179		0		M	S	2017-12-09
7698		DIAZ	GUEVARA	JOSE CLIDER	45124611		0		M	S	2017-12-09
7699		LLANOS	DIAZ	ERIK CRISTIAN	47297655		0		M	S	2017-12-09
7700		RODRIGUEZ	REGALADO	ANTERO	27365942		0		M	S	2017-12-09
7701		VILCA	JULCAMORO	MANUEL	26619368		0		M	S	2017-12-09
7702		CABRERA	LIMAY	ANGELINA	10136883		0		M	S	2017-12-09
7703		DIAZ	CANO	MANUEL ANTONIO	27827000		0		M	S	2017-12-09
7704		CALLE	CHAMBA	NILDA DINA	42460159		0		M	S	2017-12-09
7705		ROMERO	MENDOZA	LUCILA	44962254		0		M	S	2017-12-09
7706		LIMAY	CALUA	MARIA ALFONSINA	47881191		0		M	S	2017-12-09
7707		ADRIANO	PAICO	BENITO	27823932		0		M	S	2017-12-09
7708		SANGAY	PILCO	ELOY	26699816		0		M	S	2017-12-09
7709		ALARCON	ZAMORA	TOMAS	27747109		0		M	S	2017-12-09
7710		AGUILAR	SANCHEZ	RENEE MARILU	26684854		0		M	S	2017-12-09
7711		FLORES	BUENO	MOISES EDGARDO	40102712		0		M	S	2017-12-09
7712		GIRON	VIERA	WILMER	41676315		0		M	S	2017-12-09
7713		GUEVARA	OLIVERA	ELIN GEINER	42385831		0		M	S	2017-12-09
7714		YOVERA	JAIMES	ERMELINDA	45795460		0		M	S	2017-12-09
7715		PEREZ	TORRES	JOSE GREGORIO	16402127		0		M	S	2017-12-09
7716		NEIRA	SALVADOR	ROLANDO	16402463		0		M	S	2017-12-09
7717		MIRANDA	PLACENCIA	MARIA ROSA	16402509		0		M	S	2017-12-09
7718		CUBAS	RENTERIA	MERARDO	16402531		0		M	S	2017-12-09
7719		SAAVEDRA	SAAVEDRA	LUZ AURORA	16402592		0		M	S	2017-12-09
7720		SILVA	HURTADO	ALFONSO	16402974		0		M	S	2017-12-09
7721		CALLA	MERLO	ANTONIO BACILIO	16404168		0		M	S	2017-12-09
7723		BECERRA	RAMOS	ANTONIA	43088232		0		M	S	2017-12-11
7724		ESPINOZA	GALVEZ	ALEX JOEL	76447204		0		M	S	2017-12-11
7725		CARREÑO	DE JUAREZ	PATROCINIA	03613944		0		M	S	2017-12-11
7726		HUAMAN	ACUÑA	TEODORO	80400954		0		M	S	2017-12-11
7727		ALTAMIRANO	DIAZ	RICHARD	73429969		0		M	S	2017-12-11
7728		AGUILAR	CORDOVA	SALOME	16646996		0		M	S	2017-12-11
7729		GARCIA	CHUQUIHUANGA	JORGE LUIS	47055593		0		M	S	2017-12-11
7730		PEREZ	GONZALES	KATHERINE YESSENIA	46883246		0		M	S	2017-12-11
7731		ACOSTA	MERINO	FELIPE	17564427		0		M	S	2017-12-11
7732		SUAREZ	DIAZ	MARIA TERESA	02675584		0		M	S	2017-12-11
7733		LLIQUE	MENDOZA	CARLOS IVAN	47489449		0		M	S	2017-12-11
7734		CASTILLO	ULLOA DE OTSUKA	PATRICIA ESTHER	19096551		0		M	S	2017-12-11
7735		MONTERO	LEON	SEGUNDO ANTONIO	16800298		0		M	S	2017-12-11
7736		RAMIREZ	HUANCA	MEREGILDO	41971741		0		M	S	2017-12-11
7737		ACOSTA	MERINO	LORENZO	17565532		0		M	S	2017-12-11
7738		AGUILAR	PALACIOS	AMILCAR ANIBAL	03330695		0		M	S	2017-12-11
7739		SANDOVAL	VIDAURRE	MANUEL	17565934		0		M	S	2017-12-11
7740		CARRANZA	RAFAEL	JOEL	41368079		0		M	S	2017-12-11
7741		VASQUEZ	RODRIGO	MARCIAL	27401999		0		M	S	2017-12-11
7742		CORONADO	MEDINA	WILMER	42958824		0		M	S	2017-12-11
7743		CIEZA	NUÑEZ	ASENCIO	41105883		0		M	S	2017-09-15
7744		PISCOYA	SANTISTEBAN	CELSO	17562838		0		M	S	2017-12-11
7745		LLAMO	NUÑEZ	ADOLFO	27432075		0		M	S	2017-09-16
7746		DIAZ	FUSTAMANTE	BARTOLOME	27372444		0		M	S	2017-09-16
7747		SANCHEZ	IRIGOIN	LENIN	43975690		0		M	S	2017-09-18
7748		MEGO	MEDINA	EULER	76775530		0		M	S	2017-04-07
7749		COLUNCHE	RODRIGO	ARNOLD MICHAEL	74658170		0		M	S	2017-09-18
7750		ROJAS	DE LA CRUZ	PEDRO (H)	17591219		0		M	S	2007-02-13
7751		MEJIA	HERRERA	ANGEL	42895900		0		M	S	2017-12-11
7752		RODRIGUEZ	RODRIGUEZ	SAMUEL	16797867		0		M	S	2017-12-11
7753		BRUNO	ORELLANA	MARCELINO	16429363		0		M	S	2017-12-11
7754		BALLENA	CORNEJO	FAUSTINO	16440433		0		M	S	2017-12-11
7755		HURTADO	CABRERA	VICTORIANO	16442431		0		M	S	2017-12-11
7756		BARRIENTE	TERAN	HERNAN	16459023		0		M	S	2017-12-11
7757		ABAD	OGOÑA	MANUEL AVELINO	02872889		0		M	S	2017-12-11
7758		CHAFLOQUE	MILLONES	OSWALDO	16516957		0		M	S	2017-12-11
7759		CAMPOS	FUSTAMANTE	EVELLO	16540219		0		M	S	2017-12-11
7760		CORONEL	DAVILA	PAULINA	16541298		0		M	S	2017-12-11
7761		PURIZACA	ESCAJADILLO	FERNANDO FIDEL FRANCISCO	16622414		0		M	S	2017-12-11
7762		ANGELES	DE RUPAY	MARTHA GLORIA	16625866		0		M	S	2017-12-11
7763		DIAZ	MONJA	SHIRLEY VANESSA	16759906		0		M	S	2017-12-11
7764		RAMOS	SANCHEZ	LEOCADIO	17448963		0		M	S	2017-12-11
7765		SUCLUPE	CONTRERAS	MARIA ROSA JESUS	17575427		0		M	S	2017-12-11
7766		GARCIA	HUAMAN	TELESFORO	17578678		0		M	S	2017-12-11
7767		BALDERA	REYES	SANTOS	17603879		0		M	S	2017-12-11
7768		PEREZ	GRANDA	WALTER	17623221		0		M	S	2017-12-11
7769		CORNEJO	VALLEJOS	AMARO MANFREDO	17643536		0		M	S	2017-12-11
7770		DIAZ	PEREZ	ORFELES	27285825		0		M	S	2017-12-11
7771		LESCANO	BAUTISTA	FELICITA	27364042		0		M	S	2017-12-11
7772		MORE	QUEVEDO	MARCO POLO	03665539		0		M	S	2017-12-11
7773		MONTENEGRO	QUIÑONES	JORGE ARTURO	32988211		0		M	S	2017-12-11
7774		TORRES	BALLONA	ANA MARIA DEL PILAR	40033571		0		M	S	2017-12-11
7775		CARRASCO	FUENTES	JORGE ALECXIS	40101189		0		M	S	2017-12-11
7776		DAVILA	ESPINOZA	OMAR MARISEL	40325621		0		M	S	2017-12-11
7777		EXEBIO	ZAPATA	VICTORIA MERCEDES	40408123		0		M	S	2017-12-11
7778		RUIZ	FARRO	JORGE LUIS	40834885		0		M	S	2017-12-11
7779		SAAVEDRA	HOYOS	MARIA BERCELIA	40880699		0		M	S	2017-12-11
7780		SANCHEZ	CHOZO	LUIS CESAR	41386837		0		M	S	2017-12-11
7781		PUPUCHE	PUSE	JOSE YOVANY	42061263		0		M	S	2017-12-11
7782		GARAY	VILCARROMERO	KARINA PAOLA	42165408		0		M	S	2017-12-11
7783		SALAZAR	LOZADA	ROSA LILI	42233445		0		M	S	2017-12-11
7784		PORTILLA	TORO	WILLIAM JHONNY	42566340		0		M	S	2017-12-11
7785		SANCHEZ	MADRID	DANIEL ALONSO	43156458		0		M	S	2017-12-11
7786		RUFASTO	AREVALO	AIDE	43976350		0		M	S	2017-12-11
7787		BRAVO	FERNANDEZ	ROXANA ESMERY	44408704		0		M	S	2017-12-11
7788		VILCHEZ	ALTAMIRANO	ARMANDINA	44567446		0		M	S	2017-12-11
7789		MONTALVAN	DE LA CRUZ	LUIS ALBERTO	45113389		0		M	S	2017-12-11
7790		SAAVEDRA	ARRASCUE	OMAR HERNANDO	45137717		0		M	S	2017-12-11
7791		CABRERA	RAMIREZ	MARCIAL AMADO	45569910		0		M	S	2017-12-11
7792		CHUNGA	MIO	JESUS ARMANDO	47973097		0		M	S	2017-12-11
7793		GUILLERMO	REYES	JULIA ELIZABETH	76449507		0		M	S	2017-12-11
7794		PAZ	SILVA	SILVIA LIGIA	02681873		0		M	S	2017-12-11
7795		SANCHEZ	CURO	EDUARDO	02739870		0		M	S	2017-12-11
7796		SAAVEDRA	CORDOVA	PETRONILA	02843453		0		M	S	2017-12-11
7797		VELASCO	PALACIOS	ITALO XAVIER ARMANDO	02867510		0		M	S	2017-12-11
7798		DE LA CRUZ	DE SILVA	GEORGIA	03603345		0		M	S	2017-12-11
7799		SILUPU	DE LA CRUZ	EVERT JAVIER	03872954		0		M	S	2017-12-11
7800		RUIZ	CAMPOS	TANIA PATRICIA	18112107		0		M	S	2017-12-11
7801		RIVAS	CRISANTO	EDUARDO	41742754		0		M	S	2017-12-11
7802		BENDEZU	CESPEDES	ANA MARIA	41791778		0		M	S	2017-12-11
7803		SANCHEZ	CRUZ	SANTIAGO SEGUNDO	41966688		0		M	S	2017-12-11
7804		MASIAS	CASTILLO	MELINA GABRIELA	44316268		0		M	S	2017-12-11
7805		TICONA	CRUZ	ANAIZ ELIZABETH	46956624		0		M	S	2017-12-11
7806		SALAZAR	REQUENA	RICHARD JUNIOR	72629751		0		M	S	2017-12-11
7807		RUIZ	ACHO	AMERICO	05215674		0		M	S	2017-12-11
7808		MATEO	VALLEJOS	HUBERT OMAR	16789697		0		M	S	2017-12-11
7809		ESPINOZA	HERNANDEZ	CESAR AUGUSTO	17846981		0		M	S	2017-12-11
7810		CABELLO	SOLORZANO	MAXIMILIANA VICTORIA	17914013		0		M	S	2017-12-11
7811		MIÑANO	SAONA	PEDRO FELIPE	17943115		0		M	S	2017-12-11
7812		BOCANEGRA	RODRIGUEZ	EDMUNDO ALEJANDRO	17945482		0		M	S	2017-12-11
7813		PAREDES	CHAVEZ	YSMAEL	17947611		0		M	S	2017-12-11
7814		OSORIO	ÑIQUE	MIRIAM SUSANA	17999556		0		M	S	2017-12-11
7815		ROLDAN	PELAEZ	LUZ ROMI	18005618		0		M	S	2017-12-11
7816		RODRIGUEZ	PLASENCIA	DONALD YONEL	18021518		0		M	S	2017-12-11
7817		GUZMAN	GUTIERREZ	LUIS ENRIQUE	18022935		0		M	S	2017-12-11
7818		ALVAREZ	RODRIGUEZ	BLANCA ERNESTINA	18057007		0		M	S	2017-12-11
7819		RODRIGUEZ	GARCIA	MAGALI HAYDEE	18079366		0		M	S	2017-12-11
7820		CASTILLO	PLACENCIA	CARLOS WILSON	18210350		0		M	S	2017-12-11
7821		GARCIA	FLORIANO	MILTON CESAR	18220317		0		M	S	2017-12-11
7822		LLAJARUNA	SICCHA	MIGUEL ANDRES	18828866		0		M	S	2017-12-11
7823		REYNA	ALAYO	CARLOS DAVID	18829835		0		M	S	2017-12-11
7824		HUAMAN	TORRES	JOSE LUIS	18840240		0		M	S	2017-12-11
7825		CHAVARRY	CHAVEZ	DELIRO	19198712		0		M	S	2017-12-11
7826		CARRANZA	TORRES	VICTOR	19214621		0		M	S	2017-12-11
7827		FLORES	GONZALES	SEGUNDO PEDRO	19230169		0		M	S	2017-12-11
7828		ARANDA	MUÑOZ	ERNESTO VELARDE	19680190		0		M	S	2017-12-11
7829		DIAZ	TERRONES	WILBER MARIANEL	27152301		0		M	S	2017-12-11
7830		ENCOMENDERO	REVILLA	LUCILA EMILIA	27166437		0		M	S	2017-12-11
7831		ESPINOLA	CERNA	SANTOS ELIZABETH	40059770		0		M	S	2017-12-11
7832		CASTILLO	GUEVARA	ANDY WILLIAN	41475373		0		M	S	2017-12-11
7833		PALOMINO	PONCE	ORLANDO NEISER	42827825		0		M	S	2017-12-11
7835		ZARATE	CABANILLAS	JOSE ARMANDO	42856374		0		M	S	2017-12-11
7836		CHAVEZ	COSAVALENTE	ROSA ELVIRA	18905549		0		M	S	2017-12-11
7837		HUAMAN	PAREDES	GRACIELA MILAGROS	40331639		0		M	S	2017-12-11
7838		CARRANZA	DE QUISPE	LUCILA RAMOS	27971162		0		M	S	2017-12-12
7839		RODRIGUEZ	BECERRA DE MUÑOZ	MARIA AZUCENA	19224460		0		M	S	2017-12-12
7840		SILVA	GARCIA	ROLANDO MARCIAL	17558475		0		M	S	2017-12-12
7842		SANTAMARIA	BANCES	MARTIN	17595636		0		M	S	2017-12-12
7843		GIRON	RUFINO	GIANCARLO	46790049		0		M	S	2017-12-12
7846		BANCES	SANTISTEBAN	JOSE MANUEL	16650079		0		M	S	2017-12-12
7847		PEREZ	SANCHEZ	HEISER IVAN	42481948		0		M	S	2017-12-12
7848		DE LA CRUZ	ESPINOZA	ISIDORO	40025973		0		M	S	2017-12-12
7852		DIAZ	VASQUEZ	ARCY	41468973		0		M	S	2017-12-12
7853		GARCIA	NEIRA	ERIKA VITALINA	41487026		0		M	S	2017-12-12
7854		CUBAS	LEON	JOSE ANDRES	19209113		0		M	S	2017-12-13
7855		TEJADA	CHAPOÑAN	JOSE	42354114		0		M	S	2017-12-13
7856		GUZMAN	PAZ	SANTIAGO ERNESTO	27412705		0		M	S	2017-12-13
7857		VASQUEZ	JAMBO	BENICIO	27550712		0		M	S	2017-12-13
7858		CAMACHO	ELIZALDE	JOSE RONAL	43874654		0		M	S	2017-12-13
7860		SUAREZ	RAMOS	JUAN ENRIQUE	19224890		0		M	S	2017-12-13
7861		RIOS	GARCIA	TEODULO	40443681		0		M	S	2017-12-13
7862		QUIROZ	RAMOS	MARCO ANTONIO	19327451		0		M	S	2017-12-13
7863		HUIMAN	SILVA	TEODORO	03570111		0		M	S	2017-12-13
7864		ALCANTARA	REAÑO	HERBERT	16671835		0		M	S	2017-12-13
7865		CAMPOS	TORRES	CEVERINA	27414799		0		M	S	2017-12-13
7866		CIEZA	NUÑEZ	JOSE FELIZARDO	40418971		0		M	S	2017-12-13
7867		CHAPOÑAN	SUCLUPE	NERI	17610133		0		M	S	2017-12-13
7868		REQUEJO	UGAZ	AUBIN	41483126		0		M	S	2017-12-13
7869		CARRANZA	LEDESMA	SANTOS ALCIDES	41488404		0		M	S	2017-12-13
7870		SAAVEDRA	URIARTE	ESTANISLAO	27548335		0		M	S	2017-12-13
7871		MALAVER	RABANAL	EDGARDO	26677959		0		M	S	2017-12-13
7872		LUDEÑA	BARBOZA	LUIS ALEJANDRO	10124756		0		M	S	2017-12-13
7873		MENDOZA	SILVA	SEGUNDO LORENZO	26707063		0		M	S	2017-12-13
7874		GUERRERO	ROJAS	JORGE LUIS	27847331		0		M	S	2017-12-13
7875		ORTIZ	CABANILLAS	NANCY ELIZABETH	26628553		0		M	S	2017-12-13
7876		VASQUEZ	VASQUEZ	MAXIMO	26730102		0		M	S	2017-12-13
7878		CHAPOÑAN	CAJUSOL	JOSE	16738168		0		M	S	2017-12-13
7879		CARRANZA	REGALADO	JUAN CARLOS	27287341		0		M	S	2017-12-13
7880		MUÑOZ	LEZAMA	EDER HOMER	19212467		0		M	S	2017-12-13
7881		DIAZ	ORTEGA	JORDAN KLEYBER	71475485		0		M	S	2017-12-14
7882		CARPIO	BRAVO DE HERRERA	DORA	16521820		0		M	S	2017-12-14
7883		ESTEVES	MONTERO	MANUEL MARTIN	19252763		0		M	S	2017-12-14
7884		GARCIA	ESPINOZA	LIAN MARICIELO	75700704		0		M	S	2017-12-14
7885		REYES	CARRASCO	RONAL ALCIBAR	03661014		0		M	S	2017-12-14
7888		ESCOBEDO	GAMBOA	KELLY YAHEL	40249692		0		M	S	2017-12-14
7889		FUENTES	PEREZ	WILLAM	22500656		0		M	S	2017-12-14
7890		PORRAS	SAMAME	NEPTALI	03637701		0		M	S	2017-12-14
7891		DE LA CRUZ	SANTOS	BENJAMIN	19219108		0		M	S	2017-12-14
7892		RAMIREZ	BARBOZA	HEINER	40438153		0		M	S	2017-12-14
7894		CRUZADO	QUIROZ	SEGUNDO UBERTO	19321940		0		M	S	2017-12-15
7895		VIDAURRE	VALDERA	TOMAS	17563642		0		M	S	2017-12-15
7896		ESPINOZA	CHUQUIHUANCA	RONALD EFRAIN	45002768		0		M	S	2017-12-15
7897		SILVA	PEREZ	MARINO	16527505		0		M	S	2017-12-15
7899		OLIVA	MARQUEZ	GARY ANDRES	44962904		0		M	S	2017-12-15
7901		GONZALES	MEDINA	LUCILA	16407338		0		M	S	2017-12-15
7902		TAKAYAMA	FLORES	MARIA LUZMILA	16407611		0		M	S	2017-12-15
7903		DIAZ	SILVA	LORENZO	16408436		0		M	S	2017-12-15
7904		ALVARADO	SANCHEZ	ELADIO	16408644		0		M	S	2017-12-15
7905		SEGURA	SERQUEN	ELSA	16408859		0		M	S	2017-12-15
7906		SALAZAR	SAMILLAN	JUAN	16409055		0		M	S	2017-12-15
7907		SECLEN	CHANCAFE	FELIPE	16409685		0		M	S	2017-12-15
7908		CORREA	ODAR	MARCO TULIO	16409956		0		M	S	2017-12-15
7909		RIOS	SILVA	EDDY ELVER	42025540		0		M	S	2017-12-15
7910		SANCHEZ	BARBA	ROGER ALEXANDER	41136854		0		M	S	2017-12-15
7911		VARGAS	BECERRA	CRISTIAN ALFREDO	28069585		0		M	S	2017-12-15
7912		TRISTAN	BLANCO	CESAR	16631725		0		M	S	2017-12-15
7913		VELASCO	DE LOPEZ	MERCEDES AURORA	16471206		0		M	S	2017-12-15
7914		LOPEZ	VELASCO	ROXANA DEL PILAR	40688902		0		M	S	2017-12-15
7915		LOPEZ	VELASCO	SILVIA DEL ROCIO	41634026		0		M	S	2017-12-15
7916		COVEÑAS	SEMINARIO	GIAN CARLO AXEL	76637393		0		M	S	2017-12-16
7917		JACINTO	PERICHE	JUAN ROGER	42618887		0		M	S	2017-12-16
7918		DIAZ	DIAZ	CESAR ALBERTO	27420652		0		M	S	2017-12-16
7919		JULCA	CUBAS	NOE	42618813		0		M	S	2017-12-16
7920		ASALDE	ORRIAGA	JOSE EUGENIO	17600077		0		M	S	2017-12-16
7921		CASTAÑEDA	CABANILLAS	JUAN GIANCARLO	43934495		0		M	S	2017-12-16
7922		CASTRO	VASQUEZ	JULIO CONFESOR	27169499		0		M	S	2017-12-16
7923		FARRO	MAYRA	MARIA MAGDALENA	17526046		0		M	S	2017-12-16
7924		TARRILLO	DIAZ	GILDOR	42262569		0		M	S	2017-12-16
7925		ROMERO	MENDOZA	NELDA VERONICA	41959436		0		M	S	2017-12-16
7926		CABANILLAS	RIOS	ROYMALDINI	41883392		0		M	S	2017-12-16
7927		MEDINA	ALTAMIRANO	LUIS LENINDE	42738142		0		M	S	2017-12-16
7928		HERRERA	BARRANTES	JOSE FLAMINIO	28069490		0		M	S	2017-12-16
7929		SALDARRIAGA	CALDERON	SANTOS LUIS	03619758		0		M	S	2017-12-16
7930		VASQUEZ	ARRIBASPLATA	ELMER RAUL	47225790		0		M	S	2017-12-18
7931		COLUNCHE	LARA	MARIBEL	42453343		0		M	S	2017-12-18
7932		SALAZAR	DIAZ	JOSE LUIS	43332685		0		M	S	2017-12-18
7933		ALCARRAZ	OCHOA	NAZARIO	41884140		0		M	S	2017-12-18
7934		PEÑA	ALVARADO	VICTOR ARMANDO	03678094		0		M	S	2017-12-18
7935		BARRIENTOS	VILELA	LUIS ALBERTO	43260111		0		M	S	2017-12-18
7936		CARRERA	DAVALOS	JESUS DELESMIRO	19249622		0		M	S	2017-12-18
7937		FLORES	CUSTODIO	ELEUTERIO	17526434		0		M	S	2017-12-18
7938		MENDOZA	PIZAN	YERSON MICHAEL	43164624		0		M	S	2017-12-18
7939		MORALES	PASTOR	CINTIA RUBBY	44102044		0		M	S	2017-12-18
7940		BARRAGAN	SEGURA	EDGAR MIGUEL	44119984		0		M	S	2017-12-18
7941		SALDAÑA	CHARCAPE	DIANA ELIZABETH	44941045		0		M	S	2017-12-18
7942		GALVEZ	MONTENEGRO	LALY MERCEDES	44987542		0		M	S	2017-12-18
7943		SALDAÑA	VELASQUEZ	EDUARD JONATAN	48245454		0		M	S	2017-12-18
7944		BAZAN	JULCA	STEVE JASON	70314918		0		M	S	2017-12-18
7945		ALVAREZ	LOZANO	ADELITA MARILU	70507559		0		M	S	2017-12-18
7946		ALVITES	VALDERRAMA	JEAN CARLO	71466270		0		M	S	2017-12-18
7947		SU	LEON	SEBASTIAN ANTONIO	72328266		0		M	S	2017-12-18
7948		MANTILLA	ROBLES	MERARDO ANTONIO	76985634		0		M	S	2017-12-18
7949		ESQUIVEL	GARCIA	CARLOS ANDRES	80616233		0		M	S	2017-12-18
7950		CHUNGA	RUIZ	JOSE AUGUSTO	02635372		0		M	S	2017-12-18
7951		CARHUAPOMA	CALLE	ALEXANDER	03118426		0		M	S	2017-12-18
7952		ADRIANZEN	ADRIANZEN	JOSE EXNER	03236646		0		M	S	2017-12-18
7953		TRIPUL	PEÑA	RICHARD ALFREDO	03242539		0		M	S	2017-12-18
7954		IBAÑEZ	REYES	BERARDO	03341374		0		M	S	2017-12-18
7955		CAMACHO	DE CARRILLO	ANGELA	03582415		0		M	S	2017-12-18
7956		SALDARRIAGA	MIRANDA	RAUL EMILIO	03645165		0		M	S	2017-12-18
7958		SALES	CARDOZA	MARTIN	03667214		0		M	S	2017-12-18
7959		HERRERA	VASQUEZ	DILMAR	43691452		0		M	S	2017-12-18
7960		CUMPEN	SANTAMARIA	CARLOS ALBERTO	46774803		0		M	S	2017-12-18
7961		CHAPOÑAN	ACOSTA	MANUEL	17561435		0		M	S	2017-12-18
7963		SAAVEDRA	VASQUEZ	OSCAR	27406052		0		M	S	2017-12-18
7964		SAMAME	JUAREZ	MANUEL ESTEBAN	17522903		0		M	S	2017-12-18
7965		OLORTIGA	SANCHEZ	EMIGDIO JOBITO	19323827		0		M	S	2017-12-19
7966		AGURTO	SARANGO	WILMER	03673837		0		M	S	2017-12-19
7967		AGUAYO	MATTA	KARIN DEL ROSARIO	16709015		0		M	S	2017-12-19
7968		GIL	VILLOSLADA	JUAN ALEJANDRO	47296658		0		M	S	2017-12-19
7969		LLANOS	VASQUEZ	DIOMENES VIRGILIO	74305106		0		M	S	2017-12-19
7970		INOÑAN	SULLON	MARIA ISABEL	17608358		0		M	S	2017-12-19
7971		BANCES	SANTISTEBAN	JOSE GERARDO	47226983		0		M	S	2017-12-19
7972		SALAZAR	BAZAN	SANTOS LUIS	19200078		0		M	S	2017-12-19
7974		RIVAS	MIRANDA	RICARDO	03649335		0		M	S	2017-12-19
7975		VELA	REYES	DALIA MERCEDES	33566272		0		M	S	2017-12-19
7976		MORALES	ANTON	YANET MARCELA	40375309		0		M	S	2017-12-19
7977		SCARPATI	GAVIÑO	MARIELLA	40549220		0		M	S	2017-12-19
7978		ROSAS	JULCA	JOSE LUIS	41927161		0		M	S	2017-12-19
7979		GONZALES	RAMOS	ANABELLA DEL ROCIO	42191513		0		M	S	2017-12-19
7980		CHIROQUE	SOSA	ALEJANDRO	43105728		0		M	S	2017-12-19
7981		PAIBA	PURIZACA	LUIS FELIPE	47868895		0		M	S	2017-12-19
7982		CRUZ	CHINGUEL	CRISTHIAN JOEL	48783781		0		M	S	2017-12-19
7983		VITE	GARCIA	MILAGROS ROSA	72691716		0		M	S	2017-12-19
7984		NUÑEZ	DIAZ	FERNANDO	42207061		0		M	S	2017-12-19
7985		FLORES	AVILA	SANTOS EUGENIO	18124428		0		M	S	2017-12-19
7986		NAZARIO	ANHUAMAN	SANTIAGO VALENTIN	18128356		0		M	S	2017-12-19
7987		CAMPOS	MARQUEZ	RAFAEL RICARDO	18162171		0		M	S	2017-12-19
7988		SANANDRES	CAPUÑAY	MANFREDO	16478808		0		M	S	2017-12-19
7989		OLOYA	RODRIGUEZ	JESUS	18142324		0		M	S	2017-12-19
7990		MENDOZA	CONTRERAS	LUZ DEL ROCIO	18171239		0		M	S	2017-12-19
7991		HORNA	SOTERO	GERMAN RONALD	18169250		0		M	S	2017-12-19
7992		SAAVEDRA	MEDINA	ANDRES LUCIANO	18187172		0		M	S	2017-12-19
7993		ASALDE	BANCES	CARLOS CESAR	17598092		0		M	S	2017-12-19
7995		SANTISTEBAN	FARROÑAN	JESUS	17560437		0		M	S	2017-12-19
7996		SOPLAPUCO	LLONTOP	MACARIO	17640741		0		M	S	2017-12-19
7997		OLAYA	ECHE	ROLANDO FREDY	03566367		0		M	S	2017-12-19
7998		FLORES	VALDIVIEZO	ROBERTO	03667249		0		M	S	2017-12-19
7999		NAVARRO	JUAREZ	SANTOS OTILIO	02840649		0		M	S	2017-12-19
8000		VIERA	PALACIOS	CARLOS EDUARDO	80296778		0		M	S	2017-12-19
8001		DE LA CRUZ	HERRERA	VICTOR DAVID	18103470		0		M	S	2017-12-19
8003		SANTISTEBAN	SANTISTEBAN	JOSE LUIS	46939988		0		M	S	2017-12-19
8004		DELGADO	LINARES	GABRIEL ALFONSO	27164617		0		M	S	2017-12-19
8005		MEDINA	VASQUEZ	JOSE WALTER	19243078		0		M	S	2017-12-19
8006		JARA	ROJAS	JOSE CELESTINO	43674162		0		M	S	2017-12-19
8007		GOMEZ	NUÑEZ	DEMECIO	43675282		0		M	S	2017-12-19
8008		ESPINOZA	PEREZ	MANUEL ANTONIO	43588252		0		M	S	2017-12-19
8009		GARCES	MUÑOZ	JOSE ELMO	27258984		0		M	S	2017-12-19
8010		LLATAS	CUBAS	JUAN ADANTE	27259362		0		M	S	2017-12-19
8011		VASQUEZ	HUACAL	YANE	41427125		0		M	S	2017-12-19
8012		ESPINOZA	GOICOCHEA	HILDEBRANDO MANUEL	26691348		0		M	S	2017-12-19
8013		GONZALES	LOAYZA	VILMA	16760484		0		M	S	2017-12-19
8014		FLORES	SANTISTEBAN	MANUEL	17557904		0		M	S	2017-12-20
8015		ZEÑA	CHAPOÑAN	PABLO	17527658		0		M	S	2017-12-20
8016		ALEJANDRO	AMBROCIO	CONCEPCION REYNERIO	18203602		0		M	S	2017-12-20
8017		MANTILLA	VEGA	ROSITA MARLENY	18220898		0		M	S	2017-12-20
8018		SANTIAGO	GUTIERREZ	JOSE REMBERTO	18865370		0		M	S	2017-12-20
8019		ARTEAGA	RUBIO	MANUEL RAFAEL	19026139		0		M	S	2017-12-20
8020		BURGOS	REYES	LUZ ESTHER	19036582		0		M	S	2017-12-20
8021		AMOROTO	RIVERA	SAMUEL	19560490		0		M	S	2017-12-20
8022		RUIZ	GOMEZ	SANTOS	19561381		0		M	S	2017-12-20
8023		GONZALES	DE VALDERRAMA	MARIA MAGDALENA	18826856		0		M	S	2017-12-20
8024		GAMBOA	MIGUEL	NATALY INGRIG MARGOT	47346495		0		M	S	2017-12-20
8025		ASUNCION	COSME	MARIELA YAQUELI	48003762		0		M	S	2017-12-20
8026		RIOS	RUIZ	KARLA ROSA	18216321		0		M	S	2017-12-20
8027		FLORIAN	RODRIGUEZ	FRANCHESCO ARMANDO	75452329		0		M	S	2017-12-20
8028		GARCIA	BAILON	ALICIA ESTHER	75503186		0		M	S	2017-12-20
8029		VALENZUELA	UCHARIMA	FELIX	80196590		0		M	S	2017-12-20
8030		CARMONA	MINCHAN	IRENE	26695008		0		M	S	2017-12-20
8031		CORDOVA	CRUZ	KAREN YULYSSA	74690586		0		M	S	2017-12-20
8032		ARCELA	VALDEZ	EDGARDO OTTO	46781201		0		M	S	2017-12-20
8033		DE LA CRUZ	MENDOZA	VICTOR PASCUAL	19194004		0		M	S	2017-12-20
8034		SANCHEZ	HERNANDEZ	ORESTES	03879127		0		M	S	2017-12-20
8035		CAMPOS	CENTURION	SEGUNDO CIRILO	16421149		0		M	S	2017-12-20
8036		CORRALES	CUSTODIO	JUAN CARLOS	46179835		0		M	S	2017-12-20
8037		LLONTOP	DAMIAN	ANGELITA	17563950		0		M	S	2017-12-20
8038		AYALA	SANCHEZ	EDILBERTO	80159256		0		M	S	2017-12-20
8039		VIDAURRE	LLONTO	JORGE	41042084		0		M	S	2017-12-20
8040		DIAZ	PEREZ	HABILDES	16539237		0		M	S	2017-12-20
8041		INOÑAN	VALDERA	REMIGIO	41135727		0		M	S	2017-12-20
8042		BANCES	PLACENCIA	FEDERICO LEANDRO	17562919		0		M	S	2017-12-20
8043		LOPEZ	YALTA	CELESTINO	41253218		0		M	S	2017-12-21
8044		ZAPATA	BANCES	TEODORO	80383760		0		M	S	2017-12-21
8045		DE LA CRUZ	VENTURA	ROSARIO	17625110		0		M	S	2017-12-21
8048		BENAVIDEZ	MEJIA	DEINER YONATHAN	74637541		0		M	S	2017-12-21
8049		TELLO	CASTRO	ISMAEL	16618256		0		M	S	2017-12-21
8050		VILCHEZ	FERNANDEZ	JOSE SANTOS	27247542		0		M	S	2017-12-21
8051		CORNEJO	CARBAJAL	MARIO LUIS	16718696		0		M	S	2017-12-21
8052		CABANILLAS	SANTA CRUZ	SEBASTIAN	44229429		0		M	S	2017-12-21
8053		CASTRO	ALBURQUEQUE	TOMAS	03637036		0		M	S	2017-12-21
8054		MACHUCA	MACHUCA	MARIA ROSALIA	80612323		0		M	S	2017-12-21
8055		GUTIERREZ	ROJAS	MANUEL IGNACIO	03658298		0		M	S	2017-12-21
8056		CHIMOY	SANTISTEBAN	LUIS MIGUEL	17562412		0		M	S	2017-12-21
8057		VASQUEZ	DIAZ	GILMER	47436808		0		M	S	2017-12-21
8058		SANTISTEBAN	MORILLO	JOSE DE LOS SANTOS	17611255		0		M	S	2017-12-21
8059		VALDERA	DE ZEÑA	PAULINA	17563356		0		M	S	2017-12-21
8060		COLUNCHE	BENAVIDES	SEGUNDO SAMUEL	19328794		0		M	S	2017-12-21
8061		SANCHEZ	BARBA	LUIS ALBERTO	41060557		0		M	S	2017-12-21
8062		BENAVIDES	DE DAVILA	EDI ELENA	16771927		0		M	S	2017-12-21
8063		CASALINO	LIÑAN	YOLANDA LUISA	17855017		0		M	S	2017-12-21
8064		SANCHEZ	CARLOS	MARIA BERENISA	17877049		0		M	S	2017-12-21
8065		CERCADO	VILLANUEVA	ASUNCION	26698183		0		M	S	2017-12-21
8066		MALACAS	CESPEDES	GILBERTO MANUEL	17893940		0		M	S	2017-12-21
8067		MORENO	DIAZ	MARIANO	26698272		0		M	S	2017-12-21
8068		GUEVARA	CABANILLAS	VILMA	26627284		0		M	S	2017-12-21
8069		RIVERA	DIESTRA	OPTACIANO ENRIQUE	17924558		0		M	S	2017-12-21
8070		HARO	DE MONTOYA	BETTY	17937703		0		M	S	2017-12-21
8071		DE LA CRUZ	SIESQUEN	GRACIELA	27973347		0		M	S	2017-12-21
8072		PEREGRINO	QUISPE	DIEGO IVAN	46573599		0		M	S	2017-12-21
8073		BERNABE	ESQUERRE	JESUS RICHARD	18226361		0		M	S	2017-12-21
8074		LIBERATO	AGUILAR	ELDA JESUS	26697218		0		M	S	2017-12-21
8075		VIGO	SANTILLAN	VERONICA ELISA	18021621		0		M	S	2017-12-21
8076		GARCIA	VALDIVIA	MARIA JULIA	19545879		0		M	S	2017-12-21
8077		ATALAYA	RODRIGUEZ	PEDRO MANUEL	18157487		0		M	S	2017-12-21
8078		PACORA	ARBOLEDA	BETZABETH KARIN	18158345		0		M	S	2017-12-21
8079		MARTINEZ	AZABACHE	EDWIN MILTON	18177007		0		M	S	2017-12-21
8080		DE LA CRUZ	MINCHAN	JOSE ANDRES	18821757		0		M	S	2017-12-21
8081		CHUQUIRUNA	POMATANTA	VICTOR SEGUNDO	18825274		0		M	S	2017-12-21
8082		CHAVARRY	INFANTE	ALBERTO LUIS	18834488		0		M	S	2017-12-21
8083		GARCIA	GURBILLON	OSCAR GUILLERMO	18857216		0		M	S	2017-12-21
8084		MEREGILDO	RODRIGUEZ	STALIN ROSARIO	19039123		0		M	S	2017-12-21
8085		SANTISTEBAN	LEYVA	ARMINDA	19418919		0		M	S	2017-12-21
8086		PELAEZ	PEREZ	MILENA	32104775		0		M	S	2017-12-21
8087		YEPEZ	BAZAN	SEGUNDO JUAN	40657696		0		M	S	2017-12-21
8088		CAMPOS	AVALOS	ORLANDINES RUBEN	42328987		0		M	S	2017-12-21
8089		REYES	SALDAÑA	SAMUEL OMAR	43619746		0		M	S	2017-12-21
8090		ARAUJO	GUARNIZ	JEINI LARZI	43844920		0		M	S	2017-12-21
8091		DIAZ	POZO	DIEGO ANDRE	46868230		0		M	S	2017-12-21
8092		IBAÑEZ	RONCAL	KAREN JACKELYN	48645178		0		M	S	2017-12-21
8093		UBILLUS	ALEMAN	WILFREDO ANTONIO	80563242		0		M	S	2017-12-21
8094		ESPINOZA	CAYCHO	JUAN CARLOS	10249674		0		M	S	2017-12-21
8095		VARGAS MACHUCA	ORE	PATTY IRINA	08869593		0		M	S	2017-12-21
8097		FERNANDEZ	FERNANDEZ	FERMIN	40349692		0		M	S	2017-12-21
8098		MONTENEGRO	BRAVO	AGUSTIN	40990405		0		M	S	2017-12-22
8099		TEJADA	ODIAGA	SANTIAGO	17522053		0		M	S	2017-12-22
8100		MUÑOZ	VASQUEZ	HERMITANIO	27417451		0		M	S	2017-12-22
8101		IZAGA	ACOSTA	WALTER EDGAR	17628903		0		M	S	2017-12-22
8102		MONTEZA	BENAVIDES	CESAR	16506161		0		M	S	2017-12-22
8103		ACOSTA	BANCES	FERNANDO	41655213		0		M	S	2017-12-22
8104		NORIEGA	MORE	JAILINI PAUL	41908789		0		M	S	2017-12-22
8105		HERNANDEZ	TERAN	ITALO	19198508		0		M	S	2017-12-22
8106		GOMEZ	ZAPATA	MARYOLI ROSSINA	72297195		0		M	S	2017-12-22
8107		ALVA	SANCHEZ	CECILIA ZOILA	18172025		0		M	S	2017-12-22
8108		CACHAY	CHICANA	CRISTIAN DAVID	40944800		0		M	S	2017-12-22
8109		DELGADO	FERNANDEZ	BERBELINA	08479712		0		M	S	2017-12-22
8110		MOSCOL	BRONCANO	ABEL HIGINIO	16480982		0		M	S	2017-12-22
8111		ARBAÑIL	SALGADO	MARCO ANTONIO	16504489		0		M	S	2017-12-22
8112		LEYVA	HUAMAN	FRANK ROLAND	08884625		0		M	S	2017-12-22
8113		RIVERA	GUEVARA	MARITZA ELIZABETH	16567133		0		M	S	2017-12-22
8114		ZAPATA	JUAREZ	HUMBERTO	16710853		0		M	S	2017-12-22
8115		FARROÑAN	SANDOVAL	MARIA ROSA	17566961		0		M	S	2017-12-22
8116		MANAYAY	AYALA	ANTONIO	17577887		0		M	S	2017-12-22
8117		SANCHEZ	MARTINEZ	FLORO	17629522		0		M	S	2017-12-22
8118		CORREA	MIJA DE EFFIO	OBDULIA MARINA	16579697		0		M	S	2017-12-22
8119		MUÑOZ	HUAMAN	ROXANA MARISET	45600663		0		M	S	2017-12-22
8120		LLANOS	GUTIERREZ	JUAN JULIO	44526437		0		M	S	2017-12-22
8121		CHERO	PURIZACA	BETTY	44099461		0		M	S	2017-12-22
8122		CHAPOÑAN	TUÑOQUE	IVAN ANGEL	47366444		0		M	S	2017-12-22
8123		ARROYO	BERNAL	VICTOR MIGUEL	43854052		0		M	S	2017-12-22
8124		LEON	FLORES	MARIA JESUS	18134511		0		M	S	2017-12-22
8125		LLACSAHUANGA	CARMEN	JONNATHAN SERGIO	46778935		0		M	S	2017-12-22
8127		NAVARRO	PULACHE	CARLOS ENRIQUE	43926767		0		M	S	2017-12-22
8129		CRIOLLO	ZAPATA	EDWIN DUBERLY	42534161		0		M	S	2017-12-22
8130		BENAVIDES	HEREDIA	JOSE ENRIQUE	42840697		0		M	S	2017-12-23
8131		PANTA	GIRON	JORGE LUIS	43922812		0		M	S	2017-12-23
8132		MORAN	RAMIREZ	SILVANA MARBELY	07499440		0		M	S	2017-12-23
8133		GARCIA	ORDINOLA	JOSE WILLINGTON	40047052		0		M	S	2017-12-23
8134		MANIHUARI	MENDOZA	BORIS BEKER	76446509		0		M	S	2017-12-23
8135		PULACHE	NAVARRO	RODRIGO	03586542		0		M	S	2017-12-23
8136		MACALUPU	QUINDE	ROBERTO ISAAC	40779914		0		M	S	2017-12-23
8137		ASTUDILLO	ROSALES	VICTOR GODOFREDO	45668998		0		M	S	2017-12-23
8138		ARRELUCEA	PINEDO	MARIA EDELMIRA	19241514		0		M	S	2017-12-23
8139		FLORES	MORETO	LORENZA MIRIAM	16623377		0		M	S	2017-12-23
8140		QUISPE	HERNANDEZ	SEGUNDO CESAR	27971161		0		M	S	2017-12-26
8141		CALLACNA	MENDOZA	JUAN ALBINO	80644349		0		M	S	2017-12-26
8142		VASQUEZ	TERRONES	ADRIAN	75531348		0		M	S	2017-12-26
8143		HUAMAN	BARDALES	DEYSI YOVANA	42828927		0		M	S	2017-12-26
8144		APONTE	BLAS	AUGUSTO ARMANDO	17822374		0		M	S	2017-12-26
8145		ARTEAGA	JIMENEZ	LUIS ENRIQUE	17825111		0		M	S	2017-12-26
8146		CHACALTANA	RAMOS	ISIDORO ANTONIO	00243202		0		M	S	2017-12-26
8147		CHARA	APARICIO	GUIDO	23897433		0		M	S	2017-12-26
8148		CUEVA	VILLAFUANA	DAYSI ELENA	45152626		0		M	S	2017-12-26
8149		DE LA CRUZ	SANCHEZ	ROBERTO	16724322		0		M	S	2017-12-26
8150		DELGADO	BANDA	MARTIN	27282933		0		M	S	2017-12-26
8151		FASABI	TAPULLIMA	CHARLIN	47044077		0		M	S	2017-12-26
8152		GARCIA	FLORES	MILTON FERNANDO	43206218		0		M	S	2017-12-26
8153		GONZALES	GAMBOA	VIOLETA TEONILA	19088305		0		M	S	2017-12-26
8154		VIDAURRE	TANTALEAN	JUAN CARLOS	80640858		0		M	S	2017-12-26
8155		GONZALES	ULLOA	LUIS ALBERTO	44436277		0		M	S	2017-12-26
8156		GUEVARA	ANAYA	CARLOS ENRIQUE	41518280		0		M	S	2017-12-26
8157		GUEVARA	GIL	MARIO SANTIAGO	43065740		0		M	S	2017-12-26
8158		HEREDIA	VASQUEZ	SEGUNDO JUAN	27282975		0		M	S	2017-12-26
8159		LAZARO	ALFARO	MARIA NELLY	18071920		0		M	S	2017-12-26
8160		LOLI	PUENTE DE BELLO	YVONNE MARIA	41320375		0		M	S	2017-12-26
8161		MACEDO	NOLORVE	LINDA MARINES	43687067		0		M	S	2017-12-26
8162		MERCADO	CENTURION	LELY ROXANA	17849237		0		M	S	2017-12-26
8163		MIRANDA	HUIDOBRO	FABIOLA PATRICIA	18069602		0		M	S	2017-12-26
8164		MARTINEZ	CANALES	WILFREDO EZEQUIEL	16409876		0		M	S	2017-12-26
8165		MONTALVO	GUEVARA	MARCO ANTONIO	17818464		0		M	S	2017-12-26
8166		MONTENEGRO	DE LA CRUZ	JHONNY	47598032		0		M	S	2017-12-26
8167		MUNDACA	TAPIA	VILMA	43433950		0		M	S	2017-12-26
8168		MUÑOZ	IDROGO	CESAR	27367445		0		M	S	2017-12-26
8169		NAQUICHE	ELIAS	MAURO	02811798		0		M	S	2017-12-26
8170		NEIRA	MEZA	LUCIANO	03105028		0		M	S	2017-12-26
8171		PORRAS	CARRION	STHEFANY MARILY	75592014		0		M	S	2017-12-26
8172		PRETELL	CARRERA	BERLY ADEY	45321179		0		M	S	2017-12-26
8173		QUISPE	CUBAS	NANCY VICTORIA	17834804		0		M	S	2017-12-26
8174		QUISPE	SEVILLANO	CARIN CECILIA	47304246		0		M	S	2017-12-26
8175		RASCO	RUDAS	DAVID EMITERIO	18905183		0		M	S	2017-12-26
8176		RIVERA	FLORES	LUIS CRUZ	03503026		0		M	S	2017-12-26
8177		ROJAS	BRICEÑO	CESAR ALBERTO	46099882		0		M	S	2017-12-26
8178		ROJAS	CASSANA	OLGA MARGOT	17636725		0		M	S	2017-12-26
8179		ROJAS	HONORIO	WILMER	46227427		0		M	S	2017-12-26
8180		SALAS	MORALES	MONICA MERCEDES	02816735		0		M	S	2017-12-26
8181		SALVADOR	GONZALES	JAVIER JESUS	19082375		0		M	S	2017-12-26
8182		SANCHEZ	VASQUEZ	WALTER OLIGARIO	19327970		0		M	S	2017-12-26
8183		SAUCEDO	MALCA	ALEXANDER FABIAN	41553010		0		M	S	2017-12-26
8184		VALLEJO	BARBOZA	MARIO MIGUEL	41887769		0		M	S	2017-12-26
8185		CERVA	IPANAQUE	PEDRO LUIS	17522182		0		M	S	2017-12-26
8186		SIESQUEN	DE BANCES	AGUSTINA	16546520		0		M	S	2017-12-26
8187		ROJAS	CARRERA	JOSE PABLO	08938592		0		M	S	2017-12-26
8188		CHIGCHON	CASTILLO	PEDRO LUIS	19211581		0		M	S	2017-12-26
8189		VALVERDE	PUMACHAICO	REYNA	43526128		0		M	S	2017-12-26
8190		VARGAS	GALVEZ	ORLANDO FLAVIO	27368097		0		M	S	2017-12-26
8191		VILCHEZ	CENTURION	ESMILDA	17852017		0		M	S	2017-12-26
8192		YANGUA	CORDOVA	FREDY ARNALDO	43988443		0		M	S	2017-12-26
8193		ZAPATA	VILELA	KEVIN ANDERSSON	73580327		0		M	S	2017-12-26
8194		ZAVALA	SIGUAS	ANA ROXANA	22298124		0		M	S	2017-12-26
8195		CAJUSOL	CHAPOÑAN	JUAN ALBERTO	47066317		0		M	S	2017-12-26
8196		SANTISTEBAN	ALAMO	NELSON	17623959		0		M	S	2017-12-26
8197		CARRANZA	ROJAS	ELISEO	47959843		0		M	S	2017-12-26
8198		AHUMADA	PACHERREZ	CARLOS ANTONIO	03657742		0		M	S	2017-12-26
8199		SANCHEZ	LUPU	ADALBERTO	03572706		0		M	S	2017-12-26
8200		SALAZAR	BAZAN	JOSE ANTONIO	19197013		0		M	S	2017-12-26
8201		IDROGO	TARRILLO	SEGUNDO REYNALDO	27437368		0		M	S	2017-12-26
8202		CHAPOÑAN	TEJADA	ALEJANDRO	17564568		0		M	S	2017-12-27
8203		SANCHEZ	VALDERA	JOSE RAUL	44357853		0		M	S	2017-12-27
8204		LIZANA	LEONARDO	NICOLAS	17618209		0		M	S	2017-12-27
8205		GUEVARA	ALTAMIRANO	MILLER	42314368		0		M	S	2017-12-27
8206		ROJAS	TORRES	JOSE ANTERO	41026030		0		M	S	2017-12-27
8207		RUFINO	MAZA	GABRIEL	03569279		0		M	S	2017-12-27
8208		BANCES	PISCOYA	EVARISTO	40870912		0		M	S	2017-12-27
8209		PACHERREZ	CESPEDES	ESWIN PAUL	47104912		0		M	S	2017-12-27
8210		GUERRERO	CRUZ	SEGUNDO SERGIO	03664865		0		M	S	2017-12-27
8211		CORDOVA	URRIOLA	EDILBERTO	03113710		0		M	S	2017-12-27
8212		NUÑEZ	CUBAS	OSCAR	46644244		0		M	S	2017-12-27
8213		SUCLUPE	SANCHEZ	FERNANDO	17616496		0		M	S	2017-12-27
8214		HERMOZA	NOLE	CESAR ALEXANDER	03661194		0		M	S	2017-12-27
8215		SALAZAR	HUERTA	JUAN ANTONIO	06434236		0		M	S	2017-12-27
8216		AGUIRRE	SOPLAPUCO	JUAN CARLOS	18201052		0		M	S	2017-12-27
8217		ALVARADO	GARCIA	LUIS ALBERTO	17637088		0		M	S	2017-12-27
8218		ALVARADO	ROSADO	JEYNER NATIVIDAD	45297241		0		M	S	2017-12-27
8219		ANTON	CRISANTO	ROSA MELVA	03653161		0		M	S	2017-12-27
8220		APONTE	CHAVEZ	GRACIANO BERNABE	18904986		0		M	S	2017-12-27
8221		ARGOMEDO	GUTIERREZ	LLOYD SUSAN	80350739		0		M	S	2017-12-27
8222		ARROYO	BARJA	GIULIANA JACQUELINE	41057012		0		M	S	2017-12-27
8223		OROZCO	CORDOVA	FRANCISCO NICANOR	33963034		0		M	S	2017-12-27
8224		SUCLUPE	GARCIA	JACKELNY	41372745		0		M	S	2017-12-27
8226		MONSALVE	GONZALEZ	HERMENEGILDO	27242525		0		M	S	2017-12-27
8227		FARFAN	ESTEVES	CESAR AUGUSTO	03670086		0		M	S	2017-12-27
8228		SANCHEZ	TARRILLO	ROLANDO	27430646		0		M	S	2017-12-27
8229		BRIONES	MESTANZA	VICTOR ALAN	43341272		0		M	S	2017-12-27
8230		TARRILLO	SALDAÑA	JOSE ELADIO	43440467		0		M	S	2017-12-27
8231		GALLO	LOZANO	FRANK EMILIANO	46597268		0		M	S	2017-12-27
8232		GUEVARA	BRAVO	LUIS	27248755		0		M	S	2017-12-27
8233		LOPEZ	BACON	JUAN CARLOS	40148715		0		M	S	2017-12-27
8234		NEIRA	RAMIREZ	BETHI	41924487		0		M	S	2017-12-27
8235		SARRIA	PIZARRO	DAVID EZEQUIEL	47739049		0		M	S	2017-12-27
8236		CUEVA	CABANILLAS	GLICERIO	26686442		0		M	S	2017-12-27
8237		ROSALES	LOREDO	MARIO ANIBAL	10151597		0		M	S	2017-12-27
8238		MONTOYA	QUINO	HERBET JOEL	41008733		0		M	S	2017-12-27
8239		TERAN	ARRIBASPLATA	WILLIAM NOEL	43451956		0		M	S	2017-12-27
8240		CACHO	DIAZ	LIZETTE	26728869		0		M	S	2017-12-27
8241		YERREN	BANCES	MARTHA	17545561		0		M	S	2017-12-28
8242		SANCHEZ	SANTACRUZ	METODIO	71966965		0		M	S	2017-12-28
8243		BRIONES	ACOSTA	PEDRO	27916060		0		M	S	2017-12-28
8244		GUARNIZO	PATIÑO	FIDEL	03575318		0		M	S	2017-12-28
8245		JUAPE	ROJAS	JOSE	27740165		0		M	S	2017-12-28
8246		DELGADO	VASQUEZ	ZACARIAS	27728574		0		M	S	2017-12-28
8247		CABANILLAS	VILLALOBOS	YMELDA	19210466		0		M	S	2017-12-28
8248		ARROYO	VILLON	MARTIN EDUARDO	45067597		0		M	S	2017-12-28
8249		ASMAT	RUIZ	CARMEN AURORA	40361006		0		M	S	2017-12-28
8250		AVALOS	GARCIA	KETTY MARISOL	18076705		0		M	S	2017-12-28
8251		AYALA	SALVATIERRA	RICARDO OMAR	41388403		0		M	S	2017-12-28
8252		BALDERA	OLIVOS	JOSE VICTOR	17637304		0		M	S	2017-12-28
8253		BALLENA	BACILIO	FRANCY MILAGROS	80547623		0		M	S	2017-12-28
8254		BARDALES	ZAPATA	ELIZABETH	16646175		0		M	S	2017-12-28
8255		BARRIENTOS	ADRIANZEN	ROSA DEL PILAR	41789622		0		M	S	2017-12-28
8256		BARROSO	RODRIGUEZ	GUILLERMO	19578180		0		M	S	2017-12-28
8257		BELLO	DE VILLEGAS	JULIA	16458786		0		M	S	2017-12-28
8258		BENITES	RISCO	WILLIAMS RAFAEL	25622156		0		M	S	2017-12-28
8259		ALVA	BUSTAMANTE	VICTOR	27432678		0		M	S	2017-12-28
8260		BLAS	CALVO	CARLOS SANTIAGO	40230460		0		M	S	2017-12-28
8261		SOTO	CHOCCELAHUA	RONALD	72250203		0		M	S	2017-12-28
8262		FARROÑAN	SANTISTEBAN	TEODORO	17523432		0		M	S	2017-12-28
8263		BANCES	DE LA CRUZ	JOSE LORENZO	45860507		0		M	S	2017-12-28
8264		ALTAMIRANO	CUBAS	MOISES	41613249		0		M	S	2017-12-28
8266		SUAREZ	VELIZ	VICTOR RAFAEL	16643356		0		M	S	2017-12-29
8267		TORRES	VERGARA	ALCIBIADES	27429739		0		M	S	2017-12-29
8268		RIOJAS	SANTISTEBAN	MARIA LUCILA	16415870		0		M	S	2017-12-29
8269		BRICEÑO	SALVADOR	CARLOS ENRIQUE	40023305		0		M	S	2017-12-29
8270		OCAÑA	SOSA	IVAN JOSUE	72669383		0		M	S	2017-12-29
8271		CABRERA	CHICOMA	SEGUNDO MARIO	17636674		0		M	S	2017-12-29
8272		CACHAY	PRETEL	EDWARD MICHAEL	44197004		0		M	S	2017-12-29
8273		CALLE	CHIRA	FERNANDO ANTONIO	45243031		0		M	S	2017-12-29
8274		CAMPOS	LLAMOGA	LUIS ALBERTO	41527530		0		M	S	2017-12-29
8275		CARBONELL	MONTERO	CRISTHIAN ANTONY	76040158		0		M	S	2017-12-29
8276		CARDOSO	GONZALES	DIONICIO	19700321		0		M	S	2017-12-29
8277		CALANI	MORALES	JULIA	10458701		0		M	S	2017-12-29
8278		QUESQUEN	ALVITEZ	ANIBAL	16647060		0		M	S	2017-12-29
8279		CARLIN	RAMIREZ	JESUS BENJAMIN	00248467		0		M	S	2017-12-29
8280		CARRANZA	BOLAÑOS	FERNANDO F	17832982		0		M	S	2017-12-29
8281		CARREÑO	MENDOZA	JOSE DE LA LUZ	02753193		0		M	S	2017-12-29
8282		LUJAN	SOLORZANO	BREYSY ALEXA	72107452		0		M	S	2017-12-29
8284		SANDOVAL	VIDAURRE	PEDRO	17563040		0		M	S	2017-12-29
8285		CAMACHO	CASTRO	JIMY SANTIAGO	48320942		0		M	S	2017-12-29
8286		DELGADO	ESPINOZA	OLEGARIO	03675768		0		M	S	2017-12-29
8287		CORONADO	MUNDACA	ERNESTO	17525919		0		M	S	2017-12-29
8288		MIREZ	YDROGO	JUAN NERIO	27418478		0		M	S	2017-12-29
8289		BALLENA	BANCES	ROSARIO	17634746		0		M	S	2017-12-29
8290		YNOÑAN	CAJUSOL	MARIA EVA	41713796		0		M	S	2017-12-29
8291		CUNEO	LLAUCE	SANTOS	17604776		0		M	S	2017-12-29
8292		RAMOS	LLONTOP	JUAN FRANCISCO	40600963		0		M	S	2017-12-29
8293		ROJAS	VALERA	LUIS ALBERTO	48267960		0		M	S	2017-12-29
8294		LOPEZ	BALLENA	DANISSE JACKELINE	42433787		0		M	S	2017-12-29
8295		SANDOVAL	SANCHEZ	AGUSTIN	42775443		0		M	S	2017-12-29
8296		CHAPOÑAN	AYALA	FERNANDO	17527665		0		M	S	2017-12-30
8297		DE LA CRUZ	SANTAMARIA	ALEJANDRO	17601996		0		M	S	2017-12-30
8298		PAICO	SAMILLAN	VICTOR RAUL	16785545		0		M	S	2017-12-30
8299		RIVERA	TORREBLANCA	JOSE MANUEL	43347246		0		M	S	2017-12-30
8300		MATALLANA	LUCERO	MARIA DELIA	17535273		0		M	S	2017-12-30
8301		SOBRINO	CASTILLO	RIGOBERTO	03619656		0		M	S	2017-12-30
8302		PULACHE	PULACHE	CRISTINO	76446292		0		M	S	2017-12-30
8303		ABANTO	MACHUCA	HUGO AGUSTIN	42116693		0		M	S	2017-12-30
8305		FERNANDEZ	CARUAJULCA	SANTIAGO	16506004		0		M	S	2017-12-30
8306		ALVARADO	ALAMO	ALMA FLOR	03872782		0		M	S	2017-12-30
8307		GALLO	FLORES	CESAR AUGUSTO	03670170		0		M	S	2017-12-30
8308		SOTO	OLIVARES	PEDRO	44249188		0		M	S	2018-01-02
8309		RIOJAS	VIDAURRE	MANUEL CRISTIAN	17549049		0		M	S	2018-01-02
8310		SANTISTEBAN	SANDOVAL	GERARDO	17566123		0		M	S	2018-01-02
8311		BANCES	SANTISTEBAN	FERMIN	17642631		0		M	S	2018-01-02
8312		MOSTACERO	ÑAZCO	LORENZO	27164956		0		M	S	2018-01-02
8313		BANCES	ACOSTA	JOSE LORENZO	75626494		0		M	S	2018-01-02
8314		GARCIA	MORALES DE ZAPATA	ANA BERTHA	17560805		0		M	S	2018-01-02
8315		MESTANZA	LLANOS	MARIA ISABEL	73230981		0		M	S	2018-01-02
8316		GAMBOA	AGUILAR	ELDER ENRIQUE	18905811		0		M	S	2018-01-02
8317		BALDERA	DAMIAN	JOSE ALEJANDRO	17568041		0		M	S	2018-01-02
8318		SANTISTEBAN	SANDOVAL	MARIA ELSA	17561831		0		M	S	2018-01-02
8319		MORALES	SANDOVAL	SEGUNDO	17547426		0		M	S	2018-01-02
8320		ZAPATA	SUCLUPE	BERNARDO	17524791		0		M	S	2018-01-02
8321		CHIMOY	SANTISTEBAN	TEODORO	17558616		0		M	S	2018-01-02
8322		RUIZ	RUIZ	EDGARDO	03578715		0		M	S	2018-01-02
8323		SANTA CRUZ	CHOZO	JUBERT JHONNY	17637157		0		M	S	2018-01-02
8324		SANDOVAL	DAMIAN	CRUZ FLORENTINO	44214256		0		M	S	2018-01-02
8325		LOPEZ	BAYONA	MAURICIO	02838687		0		M	S	2018-01-02
8326		SILVA	VASQUEZ	SAMUEL	16715980		0		M	S	2018-01-02
8327		SANTISTEBAN	SANDOVAL	HECTOR	17626371		0		M	S	2018-01-02
8328		BELTRAN	TERAN	EDDY ROBERTO	80466922		0		M	S	2018-01-02
8329		ORUNA	ARAUJO	SELESTINO TEOFILO	46451129		0		M	S	2018-01-02
8330		IDROGO	DIAZ	MARIA MAGDALENA	27364065		0		M	S	2018-01-02
8331		ESCOBEDO	SANCHEZ	SANTOS ROSARIO	19327774		0		M	S	2018-01-02
8332		SANDOVAL	SANTAMARIA	ENRIQUE	17604307		0		M	S	2018-01-03
8333		HEREDIA	VASQUEZ	AUGUSTO	27431118		0		M	S	2018-01-03
8334		CERNA	INGOL	NOMBERTO	19225462		0		M	S	2018-01-03
8336		SANTAMARIA	CHAPOÑAN	ELMER	46593044		0		M	S	2018-01-03
8337		FLORES	MEJIA	JORGE	16723888		0		M	S	2018-01-03
8338		LLONTOP	SANTAMARIA	UBENCIO	17601150		0		M	S	2018-01-03
8339		DELGADO	RODRIGO	JOSE WILMER	80615574		0		M	S	2018-01-03
8340		GUEVARA	MEJIA	NEPTALI	27368498		0		M	S	2018-01-03
8341		SANCHEZ	VASQUEZ	AURELIO	27369077		0		M	S	2018-01-03
8342		TORRES	BANCES	JOSE LUIS	17632321		0		M	S	2018-01-03
8343		LAZARO	PEREZ	ERIKA ALICIA	17632328		0		M	S	2018-01-03
8344		CARRERO	FARRO	HEINER	17632440		0		M	S	2018-01-03
8345		ALVA	ANGULO	LUZ MARINA	17818948		0		M	S	2018-01-03
8346		VARGAS	SAGASTEGUI	JOEL DAVID	17825517		0		M	S	2018-01-03
8347		QUIROZ	VARGAS	FAUSTA	17829185		0		M	S	2018-01-03
8348		URTECHO	IBAÑEZ	CARLOS	17835183		0		M	S	2018-01-03
8349		TORRES	AGAPITO	WILMER	18180884		0		M	S	2018-01-03
8350		ARROYO	CRUZ	RICARDO SALOMON	17635789		0		M	S	2018-01-03
8351		CHUDAN	GAONA	EMILY AGUEDITA	17636199		0		M	S	2018-01-03
8352		NAVARRO	ODAR	JHON HENRY	17636311		0		M	S	2018-01-03
8353		FLORES	HERNANDEZ	VICTOR HUGO	19328083		0		M	S	2018-01-03
8354		FLORES	MAQUEN	MANUELA	17524853		0		M	S	2018-01-03
8355		AQUINO	ZEÑA	JOSE ABRAHAM	17524589		0		M	S	2018-01-03
8356		CARRASCO	PEREZ	ARACELI JACKELINE	17634236		0		M	S	2018-01-03
8357		CAJUSOL	VALDERA	MANUEL DEL SACRAMENTO	17566795		0		M	S	2018-01-03
8358		FARROÑAN	SANDOVAL	CESAR	17559711		0		M	S	2018-01-03
8359		GONZALES	SIFUENTES	ANTONY	63066937		0		M	S	2018-01-03
8360		QUIROZ	CHAFLOQUE	JUAN DE LA CRUZ	74456301		0		M	S	2018-01-03
8361		SUCLUPE	ZEÑA	CARLOS	80524333		0		M	S	2018-01-03
8362		ZEÑA	DE LA CRUZ	NATIVIDAD	17563449		0		M	S	2018-01-03
8363		TEJADA	CHAPOÑAN DE CAJUSOL	MARIA ANGELITA	17559888		0		M	S	2018-01-03
8365		CARREÑO	CARRANZA	LUIS JOAQUIN	41600792		0		M	S	2018-01-03
8366		VALERA	ABANTO	ZAMUEL	19239699		0		M	S	2018-01-04
8367		TEJADA	DAMIAN	MOISES	46782471		0		M	S	2018-01-04
8368		CALLE	MULATILLO	HECTOR	03566158		0		M	S	2018-01-04
8370		CORONEL	FERNANDEZ	ELIZABETEILOR	27428420		0		M	S	2018-01-04
8371		SANDOVAL	BANCES	JOSE TADEO	17565849		0		M	S	2018-01-04
8372		SANTISTEBAN	SANDOVAL	ESTANISLAO	17532113		0		M	S	2018-01-04
8373		YPANAQUE	SAMILLAN	MANUEL ANTONIO	16493159		0		M	S	2018-01-04
8374		CHAPOÑAN	CONTRERAS	CARMEN GENARO	17526080		0		M	S	2018-01-04
8375		VIERA	AYALA	HENRY PAUL	45906403		0		M	S	2018-01-04
8376		CARRANZA	DIAZ	JOSE GABRIEL	27418475		0		M	S	2018-01-03
8377		VASQUEZ	DIAZ	RONALD	41473146		0		M	S	2018-01-04
8378		CALLE	LOPEZ	ELY ASDRUBAL	03497810		0		M	S	2018-01-04
8379		FLORES	JIMENEZ	JOSE INOCENTE	03668950		0		M	S	2018-01-04
8380		LINARES	GUEVARA	MARCELINO	26733660		0		M	S	2018-01-04
8381		CAJUSOL	BANCES	GRIMALDO	16745257		0		M	S	2018-01-04
8382		TIRADO	VALDERA	SEGUNDO JUAN	47572656		0		M	S	2018-01-04
8383		BENALCAZAR	VALERIANO	CARLOS ENRIQUE	17529396		0		M	S	2018-01-04
8384		ELIAS	RIOS	CASIMIRO	19224375		0		M	S	2018-01-04
8385		QUINTOS	AVELLANEDA	SAMUEL	45974167		0		M	S	2018-01-04
8386		USQUIANO	SIALER	EDUARDO GERMAN	44250159		0		M	S	2018-01-04
8387		VARGAS	ESCOBAL DE MARIN	IRMA ELIZABETH	26728209		0		M	S	2018-01-04
8388		ARRIBASPLATA	VASQUEZ	JAIME WILDER	41858774		0		M	S	2018-01-04
8389		ARCELA	ASTUDILLO	FRANCISCO	03567861		0		M	S	2018-01-04
8391		CHAVEZ	VALDIVIA	RAMIRO	26728340		0		M	S	2018-01-04
8392		GARCIA	VALQUI	EUSEBIO SEBASTIAN	18867054		0		M	S	2018-01-04
8393		FERNANDEZ	VENEGAS	MARINO	16437601		0		M	S	2018-01-05
8394		GONZALES	VILCHEZ	DOMINGO CONFESOR	19225862		0		M	S	2018-01-05
8395		RAMOS	SANTAMARIA	EDUARDO	17556463		0		M	S	2018-01-05
8396		PASACHE	CHAPOÑAN	ROSO PROSPERO	41258280		0		M	S	2018-01-05
8397		MALCA	HERNANDEZ	GONZALO	27971771		0		M	S	2018-01-05
8398		SANCHEZ	INTO	MILAGRITOS DEL PILAR	40149381		0		M	S	2018-01-05
8399		SANDOVAL	DAMIAN	WILFREDO	41495067		0		M	S	2018-01-05
8400		ARROYO	JULCA	ALEXANDER	41888945		0		M	S	2018-01-05
8401		RAMOS	TUÑOQUE	ROSO	17564082		0		M	S	2018-01-05
8402		COLMENARES	VIERA	FELIX AUGUSTO	03673337		0		M	S	2018-01-05
8403		ESCOBAR	ARRESE	REYNALDO RADAMES	48528200		0		M	S	2018-01-05
8404		BENAVIDES	SANCHEZ	ARTIDORO	40109174		0		M	S	2007-02-13
8405		GUEVARA	SALAZAR	FLAVICIANO	10128393		0		M	S	2018-01-05
8406		GALVEZ	EDQUEN	YOLANDA	27367820		0		M	S	2018-01-05
8407		BALCAZAR	DELGADO	MARCOS JAVIER	03612250		0		M	S	2018-01-05
8408		MENDOZA	RODRIGUEZ	SEGUNDO DANIEL	16622570		0		M	S	2018-01-06
8409		BAZAN	CARUAJULCA	VICTOR ARCADIO	16638323		0		M	S	2018-01-06
8410		GARCIA	DIAZ	FERNANDO	17556023		0		M	S	2018-01-06
8411		GARCIA	ORDINOLA	JESUS NEYSER	43439010		0		M	S	2018-01-06
8412		GOMEZ	HERNANDEZ	NOE	19327347		0		M	S	2018-01-06
8413		CHAPOÑAN	SUAREZ	VICENTE RAMON	42753878		0		M	S	2018-01-06
8414		HUAMANTA	CRUZADO	FLORENCIO	19241035		0		M	S	2018-01-06
8415		FARRO	CARRANZA DE SANTAMARIA	MARIA YOJANE	44426133		0		M	S	2018-01-06
8416		ORDINOLA	VILLARREYES	GONZALO	03659265		0		M	S	2018-01-06
8417		CHAYAN	MARTINEZ	JOSE VICTORIANO	17524908		0		M	S	2018-01-06
8418		MAZA	TORRES	FLOR MARIA	03673432		0		M	S	2018-01-06
8419		LIMO	PAICO	MARIO MIJAIL	47229930		0		M	S	2018-01-06
8420		GALAN	VILCA	PEDRO	19225319		0		M	S	2018-01-06
8421		CRUZ	CALVANAPON	NILSER ONAN	43580954		0		M	S	2018-01-06
8422		ESAMAT	VELA	CAROLINA YAMPAN	48123838		0		M	S	2018-01-06
8423		COLLANTES	ZULUETA	ROSA ELVIRA	48123848		0		M	S	2018-01-06
8424		HERNANDEZ	QUISPE DE MEDINA	JULIA ROSA	40098822		0		M	S	2018-01-06
8425		HUAMAN	RAMIREZ	LENIN ARMANDO	44193516		0		M	S	2018-01-06
8426		COLORADO	VALDEZ	MARIA MARLENY	41148612		0		M	S	2018-01-06
8427		CHAVEZ	CASTAÑEDA	JOSE CRESENCIO	19240994		0		M	S	2018-01-08
8428		QUIROZ	SILVA	JUAN DE LA CRUZ	19242664		0		M	S	2018-01-08
8429		CUYAN	SUXE	ALINDOR	16529285		0		M	S	2018-01-08
8430		ABANTO	MACHUCA	SANTOS VICTOR	41746006		0		M	S	2018-01-08
8431		ACOSTA	TUÑOQUE	JOSE CRISTOBAL	17566761		0		M	S	2018-01-08
8432		DAMIAN	LOPEZ	SERGIO	17602890		0		M	S	2018-01-08
8433		JUARES	VASQUEZ	EDWIN IVAN	45915249		0		M	S	2018-01-08
8434		SIESQUEN	BALDERA	ABRAHAM	17632442		0		M	S	2018-01-08
8435		VERA	GALVEZ	ASAEL	40987578		0		M	S	2018-01-08
8436		MARTINEZ	BALDERA	NATIVIDAD	41784610		0		M	S	2018-01-08
8437		NUÑEZ	FLORES	ROLANDO	80337255		0		M	S	2018-01-08
8438		FLORES	CAYOTOPA	MARINO	16424675		0		M	S	2018-01-08
8439		CALDERON	MENA	NATIVA	03659269		0		M	S	2018-01-08
8440		NUNJAR	DIOSES	GERONIMO	03570012		0		M	S	2018-01-08
8441		BANCES	ZEÑA	ISIDRO	17624248		0		M	S	2018-01-08
8443		LUCANO	DE LA CRUZ	AMARO HORLANDO	42841026		0		M	S	2018-01-08
8444		SAAVEDRA	CUBAS	SEBERINO	27552761		0		M	S	2018-01-08
8445		PAREDES	ROJAS	JOSE LUIS	40270700		0		M	S	2018-01-08
8446		MARTINEZ	CHIRINOS	MARIA VICENTA	17594248		0		M	S	2018-01-08
8447		MARCHENA	TICLIO	ANIBAL	42195248		0		M	S	2018-01-08
8448		GALVEZ	NUÑEZ	ELVIS	44661030		0		M	S	2018-01-08
8449		GARAY	COLLANTES	DAVID	80102882		0		M	S	2018-01-08
8450		FLORES	LLACSAHUANGA	RAUL TITO	02877204		0		M	S	2018-01-08
8451		SANCHEZ	CASTAÑEDA	JOSE LAZARO	27901771		0		M	S	2018-01-08
8452		SANDOVAL	SIESQUEN	OSCAR FRANCISCO	80243512		0		M	S	2018-01-08
8453		NUÑEZ	CARBONEL	CARLOS ARTIDORO	16578475		0		M	S	2018-01-08
8454		CASTILLO	MOSTACERO	JOSE HUMBERTO	18124258		0		M	S	2018-01-08
8455		TEJADA	CHAPOÑAN	SANTOS	17558193		0		M	S	2018-01-08
8456		BECERRA	CORONADO	ROMULO	03872930		0		M	S	2018-01-08
8457		SANDOVAL	SANCHEZ	JOSE MERCEDES	44128379		0		M	S	2018-01-08
8458		FIGUEROA	TAPIA	ROCIO MARGARITA	40884274		0		M	S	2018-01-08
8459		FLORES	CUSTODIO	VICTORIANO JOSE	17520508		0		M	S	2018-01-09
8460		BECERRA	REVILLA	MIGUEL VALENTIN	10863002		0		M	S	2018-01-09
8461		BASTRA	MUÑOZ	JOSE ANTERO	19327730		0		M	S	2018-01-09
8462		SANCHEZ	ROQUE	GERMAN	17627893		0		M	S	2018-01-09
8464		CAMPOS	DIAZ	SEGUNDO HELI	42618055		0		M	S	2018-01-09
8465		TORRES	SULLON	FRANK OLVER	46025125		0		M	S	2018-01-09
8466		VELEZ	SARANGO	DIANA ELIZABETH	16437095		0		M	S	2018-01-09
8467		ARIAS	TIRADO	MANUEL	27923594		0		M	S	2018-01-09
8468		MONTALVO	HUIMA	JUAN JOSE	17602806		0		M	S	2018-01-09
8469		CHIROQUE	AGUILAR	ROSAURA	41639407		0		M	S	2018-01-09
8470		GONZALES	BURGA	CESAR JOEL	77135823		0		M	S	2018-01-09
8471		DE LA CRUZ	SANTAMARIA	YSAIAS	45526192		0		M	S	2018-01-09
8472		SANCHEZ	MELENDEZ	SEGUNDO	19327846		0		M	S	2018-01-09
8473		RONDOY	SEMINARIO	WILSON ALFREDO	47864702		0		M	S	2018-01-09
8474		CABRERA	SALAZAR	HERMILA	19331940		0		M	S	2018-01-09
8475		RAMOS	SERNAQUE	JAIME LUIS	42891864		0		M	S	2018-01-09
8476		RAMOS	SUCLUPE	JUAN CARLOS	44487841		0		M	S	2018-01-09
8477		MENDOZA	DIAZ	CATALINA	16730134		0		M	S	2018-01-09
8478		HIDALGO	SILVA	JOSE WILFREDO	07039736		0		M	S	2018-01-09
8479		CHAPOÑAN	FARROÑAN	RAUL	17607951		0		M	S	2018-01-09
8480		BENAVIDES	DAVILA	OSCAR	16712383		0		M	S	2018-01-09
8481		LULICHAC	MARTINEZ	ESDUAR AMANCIO	48022136		0		M	S	2018-01-09
8482		COLUNCHE	BURGA	EDILBERTO	41069501		0		M	S	2018-01-09
8483		SEGURA	MUÑOZ	EMILIANO	27360204		0		M	S	2018-01-09
8484		NUÑEZ	CIEZA	GERMAN	27423777		0		M	S	2018-01-09
8485		BANCES	FRIAS	OSCAR	42136960		0		M	S	2018-01-09
8486		VASQUEZ	CAMPOS	VILMA	44990820		0		M	S	2018-01-09
8487		ROJAS	MUÑOZ	JOHANA ESTEFANIA	46685262		0		M	S	2018-01-09
8488		DELGADO	DAVILA	JOSE GASPAR	27662162		0		M	S	2018-01-09
8489		FLORES	CALUA	MARIA ALBINA	42523437		0		M	S	2018-01-09
8490		TANTA	TAICA	EMILIO	26709800		0		M	S	2018-01-09
8491		REGALADO	GAMONAL	JORGE LUIS	27398685		0		M	S	2018-01-09
8492		CADENA	JUAREZ	DENIS NAIN	45432366		0		M	S	2018-01-09
8493		MALCA	MEDINA	JAIME	41734107		0		M	S	2018-01-10
8494		GAMARRA	SANCHEZ	LUIS ALBERTY	17547876		0		M	S	2018-01-10
8496		LEON	ZUÑE	SANTOS	16717985		0		M	S	2018-01-10
8498		BALDERA	CAJUSOL	LORENZO	17557124		0		M	S	2018-01-10
8499		DAMIAN	AMAYA	JOSE ORLANDO	16741014		0		M	S	2018-01-10
8500		NAVARRO	CALDERON	JUAN ALEXANDER	47297514		0		M	S	2018-01-10
8501		DIAZ	GUEVARA	SEGUNDO	47869579		0		M	S	2018-01-10
8502		MARCHENA	AREVALO	ELOY	26625572		0		M	S	2018-01-10
8503		SUXE	FERNANDEZ	EDUARDO	27754158		0		M	S	2018-01-10
8504		GUERRERO	HUAMAN	CINTHIA PAOLA	46523324		0		M	S	2018-01-10
8505		CRIOLLO	LLACSAHUANGA	DITEER	03681189		0		M	S	2018-01-10
8506		MONCADA	VILLEGAS	PORFIRIO	41594117		0		M	S	2018-01-10
8507		ASTUDILLO	AGUILAR	RICARDO	03584537		0		M	S	2018-01-10
8508		GARCIA	SUCLUPE	JAIME	17596367		0		M	S	2018-01-10
8509		CLAVO	REQUEJO	ALCIBAR	43878709		0		M	S	2018-01-10
8511		PECHE	MONTERO	MARCOS JACOBO	17621350		0		M	S	2018-01-11
8512		SANTAMARIA	SANDOVAL	JOSE MERCEDES	17545803		0		M	S	2018-01-11
8513		LOPEZ	PERALTA	IRMA	16630730		0		M	S	2018-01-11
8514		TINEO	ZAPATA	JOSE OSCAR	03683196		0		M	S	2018-01-11
8515		ZAPATA	QUINTERO	ANDRES VICTORINO	03662411		0		M	S	2018-01-11
8517		SANTISTEBAN	SANTAMARIA	CESAR	17567316		0		M	S	2018-01-11
8521		CABRERA	CABRERA	SIMON GUALBERTO	27412480		0		M	S	2018-01-11
8522		MORALES	NOLE	JOSE ALEXANDER	41537616		0		M	S	2018-01-11
8523		GIRON	VIERA	JOSE CASIMIRO	03486434		0		M	S	2018-01-11
8524		CUEVA	SAUCEDO	JUAN	80585887		0		M	S	2018-01-11
8525		HEREDIA	CABRERA	FLORO	27663389		0		M	S	2018-01-11
8526		LLANOS	DELGADO	VICTOR	33586975		0		M	S	2018-01-11
8527		ANAYA	CLAUDIO	DANIEL MODESTO	17894717		0		M	S	2018-01-11
8528		RUIZ	MERINO	LUIS ALBERTO	17884606		0		M	S	2018-01-11
8529		AGUILAR	SANTISTEBAN	LUIS	17523167		0		M	S	2018-01-11
8530		BUENO	ASCOY	DANILO ALBERTO	18035379		0		M	S	2018-01-11
8531		JULCA	YNGA	RONALD	16722610		0		M	S	2018-01-11
8532		MUNDACA	CARDOZO	LUIS ALBERTO	16666570		0		M	S	2018-01-11
8533		DAMIAN	ESPINOZA	HUGO	17632773		0		M	S	2018-01-11
8534		VASQUEZ	REQUEJO	CELINA	27287258		0		M	S	2018-01-11
8535		RUIZ	TAPIA	MATILDE	27371123		0		M	S	2018-01-11
8536		GARCIA	PACHERRE	ORLANDO	17636671		0		M	S	2018-01-11
8537		JUAREZ	CARMEN	JESUS ANTONIO	40473019		0		M	S	2018-01-11
8538		BALDERA	CHAPOÑAN	EDILBERTO	17564668		0		M	S	2018-01-11
8539		TINOCO	VASQUEZ	MARCOS	27557661		0		M	S	2018-01-11
8540		HUAMAN	PALMA	JULIO	16535715		0		M	S	2018-01-11
8541		SEMINARIO	PASICHE	CARLOS FRANCISCO	03626071		0		M	S	2018-01-11
8542		MONTOYA	VALLEJOS	CIRO HERNAN	43255126		0		M	S	2018-01-11
8543		TANTALEAN	ROJAS DE DIAZ	ROSA NANCY	47154714		0		M	S	2018-01-11
8544		HUMIRE	CUAYLA	WILLY CAYO	04744494		0		M	S	2018-01-11
8546		SAAVEDRA	ZUMAETA	JULIET MARILYN	41155899		0		M	S	2018-01-11
8547		MARQUINA	CASTAÑEDA	LUIS	41157911		0		M	S	2018-01-11
8548		SARMIENTO	MONTENEGRO	SOLEDAD	27714845		0		M	S	2018-01-11
8549		LIMAY	ASCENCIO	TERESA	26634876		0		M	S	2018-01-11
8550		LEIVA	ALCALDE	MARISOL	26608940		0		M	S	2018-01-11
8551		SALDAÑA	RONCAL DE VALDIVIA	MARLEN ELIZABETH	26702930		0		M	S	2018-01-11
8552		CACHI	CRISOSTOMO	MARIA MARTHA	26702751		0		M	S	2018-01-11
8553		HERRERA	CABANILLAS	WILDER	42465073		0		M	S	2018-01-11
8554		MESTANZA	RODRIGUEZ	NIEVES	26680957		0		M	S	2018-01-12
8555		MOZA	CASTAÑEDA	JOSE MIGUEL	44249178		0		M	S	2018-01-12
8556		QUIROZ	VEGA DE MOSTACERO	ROSA	27166180		0		M	S	2018-01-12
8557		TEJADA	CHAPOÑAN	RAMOS	17564565		0		M	S	2018-01-12
8558		GUTIERREZ	BARRETO	PLACIDO SENEN	03872898		0		M	S	2018-01-12
8561		GUEVARA	CHUZON	CARLOS JAVIER	73078821		0		M	S	2018-01-12
8562		FLORES	SANTOS	SANTIAGO FELIPE	03222986		0		M	S	2018-01-12
8563		JULCA	CHANTA	TEOFILO	03224458		0		M	S	2018-01-12
8564		BALDERA	SANCHEZ	FRANCISCO	17558965		0		M	S	2018-01-12
8565		HERRADA	HERRERA	ELIZABETH	42554178		0		M	S	2018-01-12
8566		CHOMBA	VALQUI	MAXIMO BERSAEL	19031772		0		M	S	2018-01-12
8567		SUCLUPE	VALDERA	EDUARDO	17567588		0		M	S	2018-01-12
8568		GONZALES	JARA	JOSE MANUEL	40997660		0		M	S	2018-01-12
8570		VALDERA	ACOSTA	ENESTOR	16742046		0		M	S	2018-01-12
8571		BARRETO	ACOSTA	MARIA LUISA	17623619		0		M	S	2018-01-12
8572		REYES	SULLON	BERTHA	09313004		0		M	S	2018-01-12
8573		ZAPATA	RAMOS	JORGE ARMANDO	17524416		0		M	S	2018-01-12
8574		BALDERA	CHERRES	ESWIN JAVIER	47400362		0		M	S	2018-01-12
8575		TORRES	LOZANO	DEMETRIO	27970177		0		M	S	2018-01-12
8576		SIESQUEN	OLIVOS	ANTERO	17560298		0		M	S	2018-01-12
8577		CARLOS	ROJAS	DIONICIO NEON	17590822		0		M	S	2018-01-12
8580		ZAPATA	ARIAS	WALTER MANUEL	10395771		0		M	S	2018-01-12
8581		TELLO	RUIZ	TEODORO ABELINO	19214387		0		M	S	2018-01-12
8582		REQUELME	ARTEAGA	BENITO	44120339		0		M	S	2018-01-13
8583		RAMOS	CAMPOS	PEPE	19337827		0		M	S	2018-01-13
8584		ACOSTA	VIDAURRE	MANUEL	42803200		0		M	S	2018-01-13
8585		PACHERREZ	TINEO	JUAN JOSE	03685977		0		M	S	2018-01-13
8586		VASQUEZ	GONZA	TEOTIMO	03092240		0		M	S	2018-01-13
8587		PULACHE	PALACIOS DE ZAPATA	JUANA DEL PILAR	03647059		0		M	S	2018-01-13
8588		VASQUEZ	TARRILLO	CARLOS	40957631		0		M	S	2018-01-13
8589		SANTAMARIA	SANDOVAL	JOSE DEL CARMEN	17600765		0		M	S	2018-01-13
8590		RAMIREZ	TERRONES	OCTAVIO	27391707		0		M	S	2018-01-13
8591		VASQUEZ	MALCA	EDILBERTO	19204005		0		M	S	2018-01-13
8592		ARRIOLA	ORTIZ	CESAR AUGUSTO	16666607		0		M	S	2018-01-13
8593		DE LA CRUZ	DE LA CRUZ	CLAUDIA	40512142		0		M	S	2018-01-13
8594		ROMERO	SANGAMA	DANTE	43648112		0		M	S	2018-01-13
8595		COTRINA	ALAYO	JOSE EDWIN	42470572		0		M	S	2018-01-13
8596		FERNANDEZ	GONZALEZ	FIDELINA	42919351		0		M	S	2018-01-13
8597		SANTISTEBAN	PECHE	VICTOR RAUL	17556390		0		M	S	2018-01-13
8598		MENDOZA	TIRADO	CRUZ RESURRECCION	42680392		0		M	S	2018-01-13
8599		RETETE	CASTILLO	SANTOS EUFEMIA	80586314		0		M	S	2018-01-15
8600		VICENTE	ZAPATA	PEDRO	40624753		0		M	S	2018-01-15
8601		SUYON	PIZARRO	JOSE CHRISTIAN	74978395		0		M	S	2018-01-15
8602		CHEVEZ	URIARTE	ROBERT ALFREDO	46937511		0		M	S	2018-01-15
8603		BARRETO	PEÑA	JUAN CARLOS	80508752		0		M	S	2018-01-15
8604		INFANTE	VILELA	MARIA TILA	03571776		0		M	S	2018-01-15
8605		SANCHEZ	NORIEGA	GERMAN	03597332		0		M	S	2018-01-15
8606		CORREA	CASANOVA	JUNIOR	73218386		0		M	S	2018-01-15
8607		INGA	SIALER	MARIA MAGDALENA	16707536		0		M	S	2018-01-15
8608		VASQUEZ	HOYOS	ELISEO	01153047		0		M	S	2018-01-15
8609		LEON	PACHERREZ	JUAN CARLOS	45247290		0		M	S	2018-01-15
8611		AGURTO	ZURITA	JUAN ANTONIO	44142136		0		M	S	2018-01-15
8612		DELGADO	CABRERA	SEGUNDO ULICES	45125208		0		M	S	2018-01-15
8613		PACHERREZ	TINEO DE RAMOS	LUZ MARIA	47323300		0		M	S	2018-01-15
8614		PEREZ	GONZALES	BEATRIZ ESTEFANY	73354726		0		M	S	2018-01-15
8615		PADILLA	HUAMAN	SEGUNDO VALDEMARO	19247929		0		M	S	2018-01-15
8616		SILVA	SERNAQUE	JUSTA	03577691		0		M	S	2018-01-15
8617		SAAVEDRA	MORE	VENTURA	41410057		0		M	S	2018-01-15
8618		DELGADO	CIEZA	WALTER	45353718		0		M	S	2018-01-15
8619		ARRIBASPLATA	MONCADA	RAMON	19330043		0		M	S	2018-01-15
8620		FARROÑAN	TEJADA	JOHN ROBERT	47068854		0		M	S	2018-01-15
8621		RAYMUNDO	CARMEN	MARCOS	03603257		0		M	S	2018-01-15
8622		RUIZ	CIEZA	ROGERIO	16760948		0		M	S	2018-01-15
8623		CHERO	LLAUCE	JOSE LUIS	42552549		0		M	S	2018-01-15
8624		CARRANZA	CIEZA	NANCY VIOLETA	40800049		0		M	S	2018-01-15
8625		TAPIA	CAMPOS	CANDELARIA	27420713		0		M	S	2018-01-15
8626		SOSA	LLONTOP	CARLOS ELMER	44774094		0		M	S	2018-01-16
8627		SANTIAGO	KOGA	DICK HARRISON	41603946		0		M	S	2018-01-16
8628		BANCES	BAZAN	ELEODORO	27557633		0		M	S	2018-01-16
8629		TUÑOQUE	TEPO	KARINA ELIZABETH	44251498		0		M	S	2018-01-16
8630		CHIRINOS	OBANDO	ORLANDO ALFONSO	71738297		0		M	S	2007-02-13
8631		LOZANO	MALCA	ABANTO HIGINIO	27960697		0		M	S	2018-01-16
8632		ACOSTA	SANTAMARIA	ROBERTO	17545984		0		M	S	2018-01-16
8633		TEPE	GONZALES	DIONICIO	16654426		0		M	S	2018-01-16
8634		INOÑAN	CAJUSOL	FRANCISCO	17559726		0		M	S	2018-01-16
8635		CORONADO	HUIMAN	FRANCISCO	10070612		0		M	S	2018-01-16
8636		BURGA	TIRADO	CESAR AUGUSTO	27411630		0		M	S	2018-01-16
8637		GARCIA	INFANTE	MIGUEL ANGEL	42345683		0		M	S	2018-01-16
8638		PRADO	BEDAL	MANUEL JESUS	03592111		0		M	S	2018-01-16
8639		MIÑOPE	GUEVARA	WALTHER	16447842		0		M	S	2018-01-16
8640		BANCES	SANTISTEBAN	GODOFREDO	17613653		0		M	S	2018-01-16
8641		LLAUCE	PAZ	EMERSON FERNANDO	75142215		0		M	S	2018-01-16
8642		ZEÑA	VDA. DE SANTISTEBAN	MARIA JUANA	17565568		0		M	S	2018-01-16
8644		VALIENTE	SARMIENTO	PEDRO VIDAL	17561638		0		M	S	2018-01-16
8645		BALDERA	YNOÑAN	ERICSON	48305406		0		M	S	2018-01-16
8646		ABANTO	SEBASTIAN	DEYNER HELBERG	42953405		0		M	S	2018-01-16
8647		CHAPOÑAN	FARROÑAN	CARLOS ENRIQUE	16740980		0		M	S	2018-01-16
8650		VASQUEZ	MALDONADO	AUGUSTO ADAN	17531495		0		M	S	2018-01-17
8651		RONCAL	ROJAS	ANGARIO FERNANDO	40520576		0		M	S	2018-01-17
8652		VALDERA	SUCLUPE	JESUS	16745253		0		M	S	2018-01-17
8653		CHINININ	TUSE	JUAN DIEGO	43205145		0		M	S	2018-01-17
8654		ALVITREZ	LEIVA	JAMIL FREI	74902877		0		M	S	2018-01-17
8655		ACOSTA	VIDAURRE	JOSE FELIPE	17528215		0		M	S	2018-01-17
8656		ZEVALLOS	RODRIGUEZ	MARIA EMERITA	16544939		0		M	S	2018-01-17
8657		CHUQUIPOMA	MANTILLA	JOSE	42240180		0		M	S	2018-01-17
8658		SUCLUPE	SANTISTEBAN	FRANCISCO	16600137		0		M	S	2018-01-17
8659		CASTILLO	GIRON	LAURA	03685011		0		M	S	2018-01-17
8660		RUFINO	VARGAS	FABIAN	42810177		0		M	S	2018-01-17
8661		DE LA CRUZ	BANCES	JOSE SEBASTIAN	44789526		0		M	S	2018-01-17
8662		ROMERO	APOLO	DIANA MELISSA	44847377		0		M	S	2018-01-17
8666		HANCCO	PLASENCIA	AGUSTIN ALCIDES	18169455		0		M	S	2018-01-17
8668		MONTEJO	BALDEON	GODY INOVILA	44698374		0		M	S	2018-01-17
8669		BUSTAMANTE	GALVEZ	FRANCISCO	27432831		0		M	S	2018-01-17
8670		CHUMPITAZI	ARRIAGA	HECTOR ESTUARDO	18867340		0		M	S	2018-01-18
8671		ROJAS	MELENDEZ	EDUARDO MARTONI	74364590		0		M	S	2018-01-18
8672		SANCHEZ	BALDERA	CESAR RAUL	47199513		0		M	S	2018-01-18
8673		HUANILO	DE CAJUSOL	PAULA	17526167		0		M	S	2018-01-18
8674		CASTILLO	MACHUCA	HECTOR JHAN CARLOS	46149568		0		M	S	2018-01-18
8675		VALDERA	SANTAMARIA	JESUS	77795154		0		M	S	2018-01-18
8676		GARCIA	BALDERA	GUILLERMO	17559169		0		M	S	2018-01-18
8677		CHAPOÑAN	FARROÑAN	ANGEL JAVIER	17633978		0		M	S	2018-01-18
8678		SIESQUEN	SANTISTEBAN	RAMON	17546137		0		M	S	2018-01-18
8679		BANCES	CHOZO	PEDRO	43276273		0		M	S	2018-01-18
8680		BALLENA	ZAPATA	MAGDALENA	17589655		0		M	S	2018-01-18
8681		MIMBELA	BANCES	ROSA ARGELIA	17598439		0		M	S	2018-01-18
8682		BALCAZAR	VILLANUEVA	REGULO JUSTO	19225801		0		M	S	2018-01-18
8683		VIVANCO	RIOS	SANTOS FRANCISCO	44619170		0		M	S	2018-01-18
8684		CENTURION	BASQUEZ	YONY	45439387		0		M	S	2018-01-18
8685		JAMBO	PALMA	OSCAR	42589302		0		M	S	2018-01-18
8686		MEDINA	RUIZ	MANUEL OSCAR	16805746		0		M	S	2018-01-18
8687		SANTAMARIA	LLONTOP	ENRRIQUE	80446181		0		M	S	2018-01-18
8688		ALAMA	QUISPE	CRUZ	03687717		0		M	S	2018-01-18
8689		SANDOVAL	CAJUSOL	MARIA MARTINA	41716371		0		M	S	2018-01-18
8690		SANTISTEBAN	SIESQUEN	MARCELINO	17613437		0		M	S	2018-01-18
8691		DE LA CRUZ	ACOSTA	JULIO	17634498		0		M	S	2018-01-18
8692		LOPEZ	MENDOZA	TEOFILO	16539140		0		M	S	2018-01-18
8693		PECHE	RAMOS	ORLANDO	17549154		0		M	S	2018-01-18
8694		GUZMAN	CHERO	CARLOS DOMINGO	43339804		0		M	S	2018-01-18
8695		BANCES	ACOSTA	CESAR AGUSTO	45371821		0		M	S	2018-01-18
8697		LABRIN	CUSTODIO	EDWARD	16669302		0		M	S	2018-01-18
8698		ESPINOZA	CALDERON	ELIAZAR	00362928		0		M	S	2018-01-19
8699		VILCHERREZ	YOVERA	MANUEL REMBERTO	44677356		0		M	S	2018-01-19
8700		SAUCEDO	HUAYAN	INERCIO	26651240		0		M	S	2018-01-19
8701		AGURTO	SILVA	JESUS	03677932		0		M	S	2018-01-19
8702		PEJERREY	PISCO	GLADYS ADELA	19240865		0		M	S	2018-01-19
8703		ALCANTARA	HUERTAS	WALTER	40980370		0		M	S	2018-01-19
8704		FLORES	SAAVEDRA	FELIMON	41974185		0		M	S	2018-01-19
8705		NUÑEZ	MORALES	ERASMO	19206153		0		M	S	2018-01-19
8706		BURGA	CABANILLAS	ELADIO	40472935		0		M	S	2018-01-19
8707		ALBURQUEQUE	PURIZACA	SANTOS	43916542		0		M	S	2018-01-19
8708		ALAMO	SANTAMARIA	MARIA ISABEL	46392308		0		M	S	2018-01-19
8709		VIDAURRE	RIOJAS	JOSE LA ROSA	17566487		0		M	S	2018-01-19
8710		REQUENA	VALDEZ	JULIO CESAR	03657811		0		M	S	2018-01-19
8711		CHAPOÑAN	AYALA	LEONCIO	17530079		0		M	S	2018-01-19
8712		RONDOY	TALLEDO	JHAN CARLOS	44501887		0		M	S	2018-01-19
8713		GUTIERREZ	SALAZAR	NORMA LUZ	42370118		0		M	S	2018-01-19
8714		CORONADO	VENTURA	MARIA BIVIANA	17563115		0		M	S	2018-01-19
8715		CHAVEZ	CRIOLLO	EDGAR OSWALDO	03613105		0		M	S	2018-01-19
8717		ACUÑA	CELIS	ANTENOR	19196727		0		M	S	2018-01-19
8719		SALDAÑA	MUÑOZ	VIOLETA ELVIRA	19205733		0		M	S	2018-01-19
8721		MORALES	DELGADO	SANTOS HORTENCIO	44720743		0		M	S	2018-01-19
8722		HUAMAN	RAMOS	YULISSA	45432025		0		M	S	2018-01-19
8723		CHAPOÑAN	SANTAMARIA	JUAN (H)	17596118		0		M	S	2007-02-13
8724		PIZARRO	LEON	FREDI WALTER	16647916		0		M	S	2018-01-20
8725		PAICO	ESPINOZA	MONICA MARIBEL	40245926		0		M	S	2018-01-20
8726		CARDOZO	OLIVERA	HUMBERTO	16529233		0		M	S	2018-01-20
8727		GALVEZ	GUTIERREZ	CARLOS SIMON	03659311		0		M	S	2018-01-20
8728		YPANAQUE	SAMILLAN	JUAN SANTOS	16488819		0		M	S	2018-01-20
8729		DELGADO	GUEVARA	UMBELINA	19333327		0		M	S	2018-01-20
8731		NIÑO	FARIAS	VANESA DE LOS MILAGROS	41214384		0		M	S	2018-01-20
8732		SEGURA	DIAZ	WILIAN PERSI	48430153		0		M	S	2018-01-20
8733		SANTAMARIA	BANCES	MARCEMILIANO	17600622		0		M	S	2018-01-20
8734		CHAPOÑAN	VENTURA	JHONY JOEL	73810310		0		M	S	2018-01-20
8735		GALECIO	NAVARRO	JAVIER BENJAMIN	03687731		0		M	S	2018-01-20
8736		SANCHEZ	TUCTO	DORIS LUZMILA	19259748		0		M	S	2018-01-20
8737		CORNEJO	PORTILLA	MARCO ANTONIO	41353062		0		M	S	2018-01-20
8738		VASQUEZ	ABANTO	EDGAR AGAPITO	41172085		0		M	S	2018-01-20
8739		CASTILLO	ADRIANZEN	DANY ROSAURO	42597166		0		M	S	2018-01-20
8741		OLAYA	MACHARE	FRANCISCO	03487890		0		M	S	2018-01-20
8742		GALAN	VILCA	PAULINO RAMON	19207394		0		M	S	2018-01-22
8743		TUESTA	TORRES	CRISTO	33578177		0		M	S	2018-01-22
8744		MALCA	MEDINA	OSCAR	44684559		0		M	S	2018-01-22
8745		VIDAURRE	RIOJAS	TEOFILO	17602493		0		M	S	2018-01-22
8746		SAAVEDRA	ARCE	JOSE AMADOR	17560921		0		M	S	2018-01-22
8747		TABOADA	SERRATO	JAIME	80542803		0		M	S	2018-01-22
8748		MONTALVO	JIMENEZ	JAIME JUNIOR	75510007		0		M	S	2018-01-22
8749		SANDOVAL	GOMEZ	GERARDO	17542275		0		M	S	2018-01-22
8750		MORENO	RAMOS	CESAR ANTONIO	17636959		0		M	S	2018-01-22
8751		ALBURQUEQUE	PACHERRES	MARIA ESPERANZA	02795736		0		M	S	2018-01-22
8752		CARRION	RAMIREZ	MARIA GISELA	47803935		0		M	S	2018-01-22
8754		SAUCEDO	CHUQUICAHUA	WALTER	77440561		0		M	S	2018-01-22
8755		TAFUR	CHOCANO	JOHN WAYNE	17632337		0		M	S	2018-01-22
8756		POLAR	FERNANDEZ	GIUSVA ZADETH	17632390		0		M	S	2018-01-22
8757		CASSINELLI	RIVERA	CARLOS ENRIQUE DANTE	17888867		0		M	S	2018-01-22
8758		BARBARAN	RODRIGUEZ	ROBINSON DANIEL	45741451		0		M	S	2018-01-22
8759		SUYON	SERRATO	HENRY SANTOS	17638725		0		M	S	2018-01-22
8760		CASTILLO	PALACIOS	PEDRO SANTIAGO	17818856		0		M	S	2018-01-22
8761		SANDOVAL	BANCES	JOSE MANUEL	41723625		0		M	S	2018-01-22
8762		GONZALEZ	AGUIRRE	JENARO ANDRES	18069476		0		M	S	2018-01-22
8763		EZAINE	RAMIREZ	JUAN CARLOS	17866852		0		M	S	2018-01-22
8764		MUÑOZ	VIALE	CARLOS ENRIQUE	17837418		0		M	S	2018-01-22
8765		SANTISTEBAN	SIESQUEN	SANARA JIMENA	48757905		0		M	S	2018-01-22
8766		BANDA	GAVIDIA	HUGO	27437887		0		M	S	2018-01-22
8767		HOYOS	GONZALES	CESAR	16671537		0		M	S	2018-01-22
8768		ACOSTA	SANDOVAL	TORIBIO	17567673		0		M	S	2018-01-23
8769		HUARACHA	PUMA	JESSICA PILAR	42459370		0		M	S	2018-01-23
8770		INOÑAN	SANTAMARIA	DECIDERIO	17598915		0		M	S	2018-01-23
8771		MARIN	CHAVEZ	DANIEL	27916376		0		M	S	2018-01-23
8772		BENAVIDES	HEREDIA	OSCAR ALVA	45507291		0		M	S	2018-01-23
8773		SALAZAR	CABREJOS	ELIAS	47973458		0		M	S	2018-01-23
8774		MUÑOZ	VASQUEZ	VICTORIANO	27414682		0		M	S	2018-01-23
8776		QUINDE	LABRIN	ANTHONY JOEL	48331456		0		M	S	2018-01-23
8778		VALDERA	SANTAMARIA	ERICKA LILY	75438669		0		M	S	2018-01-23
8779		SUCLUPE	DE BALDERA	ROSA ELENA	17597204		0		M	S	2018-01-23
8780		CAJUSOL	SUYON	GUILLERMO	17615636		0		M	S	2018-01-23
8781		BALCAZAR	GONZALES	ROSIVEL JACQUELINE	41130463		0		M	S	2018-01-23
8782		BANCES	SANTAMARIA	MANUEL	17559885		0		M	S	2018-01-23
8783		GUTIERREZ	REATEGUI	BALTO IVAN	44791435		0		M	S	2018-01-23
8784		SOTO	CHUMIOQUE	GUSTAVO ENRIQUE	16785546		0		M	S	2018-01-23
8785		LAYME	CHIPANA DE HUAYA	AMELIA	80365226		0		M	S	2018-01-23
8786		ALVAREZ	JORDAN	FREDDY IVAN	16770896		0		M	S	2018-01-23
8787		NIEVES	PASICHE	FELIX ADERLY	48462962		0		M	S	2018-01-23
8788		CHACON	SANCHEZ	MARCELINO	19336422		0		M	S	2018-01-23
8789		HUAMANI	HUAYLLA	NELSON CESAR	42775708		0		M	S	2018-01-23
8790		SUCLUPE	SANTISTEBAN	JESUS HERNAN	45624134		0		M	S	2018-01-23
8791		CERNA	MIRANDA	JOSE DEL CARMEN	19330635		0		M	S	2018-01-23
8792		CASTILLO	AVILA	JAIME	43648676		0		M	S	2018-01-23
8793		MONTOYA	ORTIZ	HUGO LINO	47292767		0		M	S	2018-01-23
8794		TARRILLO	MENDOZA	ROBERTO CARLOS	71111593		0		M	S	2018-01-23
8795		SANCHEZ	MONTEZA	LUIS MIGUEL	47625547		0		M	S	2018-01-24
8796		JULCA	URRELLO	MANUEL ANTONIO	16409423		0		M	S	2018-01-24
8797		COTRINA	FERNANDEZ	ANGELLO ANDRES	48586318		0		M	S	2018-01-24
8798		ENEQUE	ENRIQUEZ	VICTOR ARMANDO	42551583		0		M	S	2018-01-24
8799		LOPEZ	PAZ	ROSSANA DEL PILAR	80311741		0		M	S	2018-01-24
8800		PIZARRO	SANDOVAL	JOSE RAUL	48363418		0		M	S	2018-01-24
8801		TUÑOQUE	CHAPOÑAN	JULIO	44379911		0		M	S	2018-01-24
8802		NIMA	PASICHE	GABRIEL	03319735		0		M	S	2018-01-24
8803		OLIVOS	INOÑAN	SEGUNDO MERCEDES	19242911		0		M	S	2018-01-24
8804		MEJIA	LLANOS	ANIAS	27430534		0		M	S	2018-01-24
8805		TERNERO	BARRETO	JOSE MANUEL	17547007		0		M	S	2018-01-24
8806		ESPINOZA	ORDINOLA	NELSON EFREN	40359310		0		M	S	2018-01-24
8807		CHUNGA	MORI	MANUEL GUILLERMO	17589276		0		M	S	2018-01-24
8808		TORRES	BECERRA	ROMAN WILMER	16537316		0		M	S	2018-01-24
8809		RIMARACHIN	VASQUEZ	ORLANDO	27362545		0		M	S	2018-01-24
8810		ENRIQUEZ	TIBURCIO	MODESTO KIKO	17806846		0		M	S	2018-01-25
8811		TANTARICO	CHERO	SANTOS MIGUEL	17547425		0		M	S	2018-01-25
8812		ESPEJO	ENRRIQUEZ	GUILLERMO	18985017		0		M	S	2018-01-25
8813		PAICO	BLANCO	PEDRO JOSE	19209213		0		M	S	2018-01-25
8814		SUYON	PECHE	JULIO CESAR	46048634		0		M	S	2018-01-25
8815		CORREA	LARA	ROSA PILAR	45426222		0		M	S	2018-01-25
8816		VILLANUEVA	GUERRERO	PROSPERO	16530369		0		M	S	2018-01-25
8817		MARQUEZ	SALES	PEDRO	03618181		0		M	S	2018-01-25
8818		ACOSTA	BALDERA	ZOILA	17597870		0		M	S	2018-01-25
8819		BECERRA	PALOMINO	RUBY LIZ	46194413		0		M	S	2018-01-25
8820		ROMAN	CARRASCO	FELIPE	43003000		0		M	S	2018-01-25
8821		SANTISTEBAN	SANDOVAL	GLADIS	17531828		0		M	S	2018-01-25
8822		RODRIGUEZ	DIESTRA	JHONATAN	48147608		0		M	S	2018-01-25
8823		DELGADO	TARRILLO	GILBERTO	16523167		0		M	S	2018-01-25
8824		AGUILAR	FERNANDEZ	JHON ALEXANDER	75463087		0		M	S	2018-01-25
8825		PUICA	SALIRROSAS	GLADIS ISABEL	19251144		0		M	S	2018-01-25
8826		LLANOS	CORREA	PEDRO PABLO	19207722		0		M	S	2018-01-25
8827		CAMPOS	CIGÜEÑAS	OSCAR	40349711		0		M	S	2018-01-25
8828		PAREDES	PAZ	AURELIO	27930525		0		M	S	2018-01-26
8829		PALOMINO	GIL	RUDECINDO	27290674		0		M	S	2018-01-26
8830		VARGAS	ROJAS	JORGE LUIS	40863674		0		M	S	2018-01-26
8831		DELGADO	BENAVIDES	JORGE HERNAN	19332459		0		M	S	2018-01-26
8832		GARRAMPIE	ROMERO	OSCAR MIGUEL	19249762		0		M	S	2018-01-26
8833		LLONTOP	INOÑAN	PEDRO	17597174		0		M	S	2018-01-25
8834		GARCIA	GIRON	ALFREDO	80497912		0		M	S	2018-01-26
8835		CORREA	AYAY	SEGUNDO JULIAN	28068434		0		M	S	2018-01-26
8836		OLAYA	CASTILLO	SANTOS RAMOS	03621537		0		M	S	2018-01-26
8837		TUÑOQUE	SANCHEZ	EDILBERTO	41737610		0		M	S	2018-01-26
8838		SOTO	GARCIA	ROSA ELENA	03648113		0		M	S	2018-01-26
8839		COTRINA	SAUCEDO	ARTEMIO ENRIQUE	27975280		0		M	S	2018-01-26
8840		MACALUPU	VARGAS	DOLORES HIGINIO	02655949		0		M	S	2018-01-26
8841		SANTAMARIA	MONTALBAN	ALEJANDRINA	17597322		0		M	S	2018-01-26
8842		SUCLUPE	CHOZO	JOSE HENRY	41495155		0		M	S	2018-01-26
8843		SANDOVAL	SANDOVAL	JAIME	17620677		0		M	S	2018-01-26
8844		MAVILA	GIRALDO	MARCO ANTONIO	16657770		0		M	S	2018-01-26
8846		JULCA	CUBAS	ROGER JACOB	41079085		0		M	S	2018-01-26
8847		SANDOVAL	SUCLUPE	SARITA	46327071		0		M	S	2018-01-27
8848		SIESQUEN	CHACHAPOYAS	JOSE MIGUEL	16787205		0		M	S	2018-01-27
8849		DIAZ	MEGO	SINECIO	16491966		0		M	S	2018-01-27
8850		TEJADA	SUCLUPE	LUIS ALBERTO	77325817		0		M	S	2018-01-27
8851		CENTURION	GUIVAR	MARIO	16688609		0		M	S	2018-01-27
8852		BENITES	GUTIERREZ	NICOLASA	03612229		0		M	S	2018-01-27
8853		SUAREZ	MURILLO	WALTER ALEXANDROVICH	47068065		0		M	S	2018-01-27
8855		SILVA	ZUÑIGA	HEYSE ARBEIS	44487186		0		M	S	2018-01-27
8856		PEÑA	CUMPA	ESMERALDA CELESTE	16731329		0		M	S	2018-01-27
8858		RIOS	VILLACORTA	SEGUNDO DIEGO	16460822		0		M	S	2018-01-27
8859		ALBITES	CRUZADO	MIGUEL	46795282		0		M	S	2018-01-27
8860		VASQUEZ	DIAZ	PETER EDWAR	19210406		0		M	S	2018-01-27
8861		IDROGO	SEMPERTIGUE	CESAR AUGUSTO	27374266		0		M	S	2018-01-27
8862		VASQUEZ	FERNANDEZ	JAMES MARCIAL	47319720		0		M	S	2018-01-27
8863		CARRILLO	ARCE	NANCY	16701852		0		M	S	2018-01-27
8864		NECIOSUP	MONSALVE	ALFREDO	10379154		0		M	S	2018-01-27
8865		ZAVALETA	GUTIERREZ	JAVIER	40791686		0		M	S	2018-01-29
8866		ALTAMIRANO	FLORES	CHRISTIAN ALEXANDER	40436435		0		M	S	2018-01-29
8867		CLAVO	REQUEJO	ELISAR	46791407		0		M	S	2018-01-29
8868		COTRINA	RIOS	JILMER JOVANE	19327866		0		M	S	2018-01-29
8869		SAUCEDO	ESPINOZA	CRISTOBAL	27577045		0		M	S	2018-01-29
8870		VASQUEZ	CUBAS	MARINA	09415269		0		M	S	2018-01-29
8871		GASTELO	PANTOJA	JUAN FELIPE	45149669		0		M	S	2018-01-29
8872		MANAYALLE	CABRERA	LUIS GUILLERMO	16691424		0		M	S	2018-01-29
8873		PAUCAR	HERNANDEZ	WILDER	41976420		0		M	S	2018-01-29
8874		MANAYAY	PURIHUAMAN	LUCIANO	16408127		0		M	S	2018-01-29
8875		CASTILLO	AÑAZCO	RONAL	42146878		0		M	S	2018-01-29
8876		ACOSTA	VIDAURRE	FAUSTINO	17630089		0		M	S	2018-01-29
8877		SANTAMARIA	BANCES	ROMAIN	17625823		0		M	S	2018-01-29
8878		ELIAS	CASTRO	EDDY ALBERTO	16494738		0		M	S	2018-01-29
8879		SALAZAR	CHUQUILIN	YHONATÁN	48760860		0		M	S	2018-01-29
8880		DIAZ	DELGADO	EBERTH DUGLAS	46664553		0		M	S	2018-01-29
8881		PURISACA	PURISACA	EUSTAQUIO	17535777		0		M	S	2018-01-29
8882		APONTE	FERNANDEZ	KEVIN JOEL	48701148		0		M	S	2018-01-29
8883		BANCES	SANTAMARIA	JOSE ANDRES	17567221		0		M	S	2018-01-29
8884		CHOZO	DE SANTAMARIA	MARIA CONCEPCION	17602092		0		M	S	2018-01-29
8885		GONZALES	AQUINO	JIM DADNIE	16731864		0		M	S	2018-01-29
8886		ROJAS	COTRINA	RICARDO EUSEBIO	19211221		0		M	S	2018-01-29
8887		QUISPE	CUZCO	JOSE ANTONIO	42463005		0		M	S	2018-01-29
8888		GARCIA	RUIZ	ROSALIA	27826048		0		M	S	2018-01-29
8889		VERASTEGUI	SANCHEZ	MANUEL FRANCISCO	19241702		0		M	S	2018-01-29
8890		RUIZ	MONTENEGRO	JOSE MANUEL	80234186		0		M	S	2018-01-30
8891		CUBAS	RIVASPLATA	LUIS ANGEL	41756412		0		M	S	2018-01-30
8892		VILLANUEVA	VILLEGAS	MARIO MIGUEL	41747213		0		M	S	2018-01-30
8893		FARROÑAN	LOPEZ	VICTORIA	17600540		0		M	S	2018-01-30
8894		LOPEZ	OLAYA	TONY RICHARD	80305025		0		M	S	2018-01-30
8895		QUISPE	HERNANDEZ	MANFRED	19218814		0		M	S	2018-01-30
8896		CHUQUIHUANGA	MERINO	ANGEL BENIGNO	03665720		0		M	S	2018-01-30
8897		BORRERO	SEMINARIO	JAIME	03493317		0		M	S	2018-01-30
8898		TERRONES	DEZA	CESAR DEMOSTENES	18213319		0		M	S	2018-01-30
8899		RUIZ	RETO	JOSE GUILLERMO	03497739		0		M	S	2018-01-30
8900		SUCLUPE	GARCIA DE DAMIAN	MARIA FRANCISCA	17562164		0		M	S	2018-01-30
8901		ARROYO	VALDERA	JOSE MANUEL	41910638		0		M	S	2018-01-30
8902		MACO	PIZARRO	MANUEL JESUS	17602262		0		M	S	2018-01-30
8903		SUCLUPE	CAJUSOL	SEGUNDO	80330604		0		M	S	2018-01-30
8904		ROJAS	RAFAEL	ADRIANO	27360378		0		M	S	2018-01-30
8905		CAMPOS	VERA	CESAR	27432804		0		M	S	2018-01-30
8906		GORMAS	ROMERO	ANGEL ISAIAS	45434160		0		M	S	2018-01-30
8907		BAZAN	VARGAS	LUIS ALBERTO	19330503		0		M	S	2018-01-30
8909		LOPEZ	PERALTA	LORENZO	16618922		0		M	S	2018-01-31
8910		QUIROZ	VEGA	SANTOS ENRIQUE	27166156		0		M	S	2018-01-31
8911		JUAREZ	VILLEGAS	MIGUEL ANGEL	41752778		0		M	S	2018-01-31
8912		TORRES	MONTALVO	SANTOS HUGO	16506873		0		M	S	2018-01-31
8913		LIZANA	PAICO	MERCEDES RAFAELA	16645738		0		M	S	2018-01-31
8914		ACOSTA	HUANILO	CIRILO	17593877		0		M	S	2018-01-31
8915		MATALLANA	CASTILLO	LUIS FELIPE	17523915		0		M	S	2018-01-31
8916		PAREDES	ATOCHA DE SANCHEZ	FIORELLA ELIZABETH	44018118		0		M	S	2018-01-31
8917		SUAREZ	GIRON	PABLO	02752050		0		M	S	2018-01-31
8918		BANCES	BALLADARES	JOSE MARCIAL	17600633		0		M	S	2018-01-31
8919		LABRIN	ORDOÑEZ	JACK EDWARDS	45461332		0		M	S	2018-01-31
8920		ROJAS	DE LA CRUZ	FREDESVINDA	17577090		0		M	S	2018-01-31
8921		DE LA CRUZ	MEDINA	ROBERTO MARCIAL	27045527		0		M	S	2018-01-31
8922		TEJADA	VIDAURRE	VICTOR ALFONSO	46859743		0		M	S	2018-01-31
8923		ELIAS	TINEO	JORDAN WILFREDO	75748275		0		M	S	2018-01-31
8924		COBA	TERRONES	MARCIANO	19330839		0		M	S	2018-01-31
8925		RODRIGUEZ	VEGA	ROSA KARINA	45424004		0		M	S	2018-01-31
8928		PINTADO	DE CAUCHA	ROSA AMERICA	03087130		0		M	S	2018-01-31
8929		NARRO	OCAS	DIEGO SEGUNDO	75780892		0		M	S	2018-01-31
8930		REYES	RUGEL	JULIA ELOISA	03661038		0		M	S	2018-01-31
8931		SUNCION	RODRIGUEZ	LAURO	03619640		0		M	S	2018-01-31
8932		ALARCON	ALARCON	ELAR ISAIAS	27706170		0		M	S	2018-02-01
8933		BAZAN	HERNANDEZ	ADRIAN NAPOLEON	42700243		0		M	S	2018-02-01
8935		VARGAS	AMAYA	JOEL NICOLAS	26620273		0		M	S	2018-02-01
8936		SANTAMARIA	VIDAURRE	CARLOS ALBERTO	75047600		0		M	S	2018-02-01
8937		BANCES	VIDAURRE	YSIDRO	17604450		0		M	S	2018-02-01
8938		MANIHUARI	MENDOZA	FELIX JHONER	47869799		0		M	S	2018-02-01
8939		LLAUCE	MARCELO	RAUL	80488140		0		M	S	2018-02-01
8940		PISCOYA	SANTISTEBAN	ELMER	17621995		0		M	S	2018-02-01
8941		CAMACHO	CARRE&Ntilde;O	CARLOS	03862747		0		M	S	2018-02-01
8942		PEÑA	LOPEZ	MARTIN	33644092		0		M	S	2018-02-01
8943		PEÑA	GARCIA	FLAVIO	43127206		0		M	S	2018-02-01
8944		VALLEJOS	SUCLUPE	ANA ISABEL	43498690		0		M	S	2018-02-01
8945		DAVILA	RIMARACHIN	MARIA UBALDINA	40532104		0		M	S	2018-02-01
8946		SENMACHE	ELIAS	EDWARD JOHONNY	16679763		0		M	S	2018-02-01
8947		ALVA	PERALTA	ARNALDO DANIEL	45427780		0		M	S	2018-02-01
8949		GASTULO	DIAZ	ARBEL	17600207		0		M	S	2018-02-02
8951		GUIVAR	FLORES	SANTOS PEDRO	27259265		0		M	S	2018-02-02
8952		CARRILLO	CACERES	BRAULIO	10440442		0		M	S	2018-02-02
8953		SANDOVAL	DAMIAN	MARIA SARA	80318313		0		M	S	2018-02-02
8954		CORONADO	SANTISTEBAN	JULIO CESAR	75086357		0		M	S	2018-02-02
8955		COTRINA	MELENDEZ	EULOGIO EXALTACION	19251882		0		M	S	2018-02-02
8958		SUCLUPE	SANTISTEBAN	JOSE ALBERTO	19242902		0		M	S	2018-02-02
8960		DAVILA	DAVILA	ERIKA JANNET	71718806		0		M	S	2018-02-02
8961		BALCAZAR	MONTENEGRO	JOSE HILDEBRANDO	26716277		0		M	S	2018-02-02
8962		CABRERA	FERNANDEZ	OSMAR	43145566		0		M	S	2018-02-02
8963		DELGADO	ELERA	HIDELBRANDO	27751350		0		M	S	2018-02-02
8964		CARRASCO	NUÑEZ	MAGALI	44780660		0		M	S	2018-02-02
8965		BARRETO	RODRIGUEZ	PABLO VIRGILIO	16413302		0		M	S	2018-02-02
8966		CASTILLO	PEREZ	JIMMY HENRY	03663223		0		M	S	2018-02-02
8967		CHINCHAY	GARCIA	ANIBAL	27748803		0		M	S	2018-02-02
8968		AREVALO	PEREA	CLIDE RUBY	15761647		0		M	S	2018-02-02
8969		CHAYAN	VIDAURRE	MANUEL INOCENTE	17538366		0		M	S	2018-02-03
8970		CHAPOÑAN	CHAPOÑAN	DIONICIO	17564278		0		M	S	2018-02-03
8971		CALERO	MENDOZA	VICTOR ORLANDO	16521340		0		M	S	2018-02-03
8972		SULLON	BALCAZAR	VICTOR JONATHAN	70191798		0		M	S	2018-02-03
8973		HORNA	LLATAS	SECUNDINO	41750180		0		M	S	2018-02-03
8974		MACHUCA	URBINA	LENIN	26724211		0		M	S	2018-02-03
8975		FERNANDEZ	HERNANDEZ	ELMER SALOMON	19320265		0		M	S	2018-02-03
8976		MUÑOZ	URBINA	JOSE CARLOS	43515704		0		M	S	2018-02-03
8977		SIALER	NIETO DE USQUIANO	MARITA ANTONIETA	17560794		0		M	S	2018-02-03
8978		MAZA	SALVADOR	BELIBRANDO	03315024		0		M	S	2018-02-03
8979		MEDINA	CHUMACERO	ALFREDO	03083424		0		M	S	2018-02-03
8980		DOMINGUEZ	CHUMACERO	DIOMEDES	80440353		0		M	S	2018-02-03
8981		SOTO	AQUINO	GLADIS SONIA	26699638		0		M	S	2018-02-03
8982		BALLENA	VELASQUEZ	WILDER JOEL	46533898		0		M	S	2018-02-03
8983		FERNANDEZ	RAMIREZ	CARMEN YOLANDA	27364166		0		M	S	2018-02-03
8984		MONDRAGON	LEYVA	BEDER	16777444		0		M	S	2018-02-03
8985		CASTILLO	MECA	LUIS MIGUEL	45889445		0		M	S	2018-02-03
8986		SALAZAR	SANTAMARIA	CARLOS ALBERTO	42294449		0		M	S	2018-02-03
8987		BURGOS	BARRANTES	RUBEN ALEXANDER	41725040		0		M	S	2018-02-03
8988		VASQUEZ	SAAVEDRA	CLINTON CARLOMAGNO	45029318		0		M	S	2018-02-05
8989		LABRIN	CUSTODIO	JHONY ALBERTO	40596977		0		M	S	2018-02-05
8990		SANDOVAL	SANTAMARIA	JORGE	17529671		0		M	S	2018-02-05
8991		NAMUCHE	PASACHE	ROBINSON	47725325		0		M	S	2018-02-05
8992		MONTEZA	GUERRERO	ANGELITO	16511200		0		M	S	2018-02-05
8993		VASQUEZ	VASQUEZ	EULER	46428429		0		M	S	2018-02-05
8994		DAMIAN	VILLEGAS	JAVIER	43816757		0		M	S	2018-02-05
8995		MUÑOZ	VASQUEZ	ALEJANDRO MISAEL	40865656		0		M	S	2018-02-05
8996		CHAVEZ	LEYVA	HECTOR MARTIN	16527907		0		M	S	2018-02-05
8997		RAMOS	SUCLUPE	ROSA VICTORIA	47366438		0		M	S	2018-02-05
8999		DOMADOR	YANGUA	RICHARD GUILLERMO	46755880		0		M	S	2018-02-05
9000		ASTONITAS	FERNANDEZ	LUIS	16541790		0		M	S	2018-02-05
9001		FIESTAS	MARTINEZ	JOSE DEL CARMEN	17593053		0		M	S	2018-02-05
9002		SAAVEDRA	LLANOS	FAUSTINO	48276786		0		M	S	2007-02-13
9003		ROJAS	MONZON	ISABEL TEOFILA	19408512		0		M	S	2018-02-05
9004		VERGARA	FERNANDEZ	LUIS FELIPE	73872094		0		M	S	2018-02-05
9005		GUEVARA	VILLANUEVA	ESMERIA	16699782		0		M	S	2018-02-05
9006		VALDIVIA	MUÑOZ	SEBASTIAN	27156367		0		M	S	2018-02-05
9007		CUEVA	RAMIREZ	VIDAL	28119634		0		M	S	2018-02-05
9008		GARCIA	BARBOZA	WILLAM IVAN	46199380		0		M	S	2018-02-05
9009		MIREZ	BUSTAMANTE	SEGUNDO VICTOR	27437197		0		M	S	2018-02-05
9010		FARROÑAN	SANDOVAL	BERNARDINO	17563627		0		M	S	2018-02-05
9011		RUFINO	MAZA	VIDOLINO	03575389		0		M	S	2018-02-05
9012		JIMENEZ	GUTIERREZ	SANTOS MAXIMO	03605837		0		M	S	2018-02-05
9013		CALUA	VARGAS	MARIA CLEOTILDE	26719724		0		M	S	2018-02-05
9014		FABIAN	ROSAS	SIRILO CONCEPCION	45622883		0		M	S	2018-02-05
9015		ABANTO	ALAYO	GILBERTO ENGELMER	80440730		0		M	S	2018-02-06
9016		LIZAMA	VASQUEZ	JUAN LEONARDI	46627317		0		M	S	2018-02-06
9017		CAMINO	GALVEZ	EDWIN SIGIFREDO	03657077		0		M	S	2018-02-06
9018		HERRERA	SORIA	ABRAHAN	71662562		0		M	S	2018-02-06
9019		RAMIREZ	SALDAÑA	SALVADOR	27666362		0		M	S	2018-02-06
9020		GAMARRA	LEON	ERY WILFREDO	27433899		0		M	S	2018-02-06
9021		SECLEN	MORA	BERNARDO	43875393		0		M	S	2018-02-06
9022		PASACHE	CORREA DE CHERO	HERMINIA BALERIA	17615530		0		M	S	2018-02-06
9023		SUYON	CHAPOÑAN	JOSE JULIO	17634929		0		M	S	2018-02-06
9024		CUEVA	SOTO	MARIA ELENA	26676272		0		M	S	2018-02-06
9025		CHAPOÑAN	SIESQUEN	JORGE	45108483		0		M	S	2018-02-06
9026		ESPEJO	FLORES	ALEJANDRO	19201806		0		M	S	2018-02-06
9027		BURGA	HUAMAN	SANTOS ROSAS	27997762		0		M	S	2018-02-06
9028		CHAPOÑAN	SUCLUPE	FRANCISCO	17565930		0		M	S	2018-02-06
9029		GONZALEZ	LINARES	PASCUAL	27367207		0		M	S	2018-02-06
9030		SANCHEZ	HERRERA	JOSE WILMER	27740308		0		M	S	2018-02-06
9031		COBA	MAYTA	ROBERTH ALEXANDER	41935200		0		M	S	2018-02-06
9032		EDQUEN	DIAZ	CARLOS ALBERTO	42219209		0		M	S	2018-02-06
9033		ALVA	GONZALEZ	JORGE LUIS	44282012		0		M	S	2018-02-07
9034		QUINDE	ORDOÑEZ	ERVALI	27845673		0		M	S	2018-02-07
9035		CUMPEN	SANTAMARIA DE BANCES	TEODORA PETRONILA	40970189		0		M	S	2018-02-07
9036		GIRON	SILVA	DEONICIO	03602167		0		M	S	2018-02-07
9037		FERNANDEZ	DE LARREA	IDA PETRONILA	16463112		0		M	S	2018-02-07
9038		ROALCABA	VIDARTE	ELVIN RAUL	43564066		0		M	S	2018-02-07
9039		YOVERA	IPANAQUE	ADAN	03656548		0		M	S	2018-02-07
9040		GARCIA	ADRIANZEN	SANTOS MERCEDES	03679207		0		M	S	2018-02-07
9042		SILVA	DIAZ	MARIA	16541634		0		M	S	2018-02-07
9043		SEGURA	MOSTACERO	JACINTO IRENE	19190993		0		M	S	2018-02-07
9044		BANCES	DE TUÑOQUE	ANITA	17557090		0		M	S	2018-02-07
9045		RUIZ	SILVA	ALEJANDRO	03660389		0		M	S	2018-02-07
9046		LABORIANO	OLIVOS	SEGUNDO	47902453		0		M	S	2018-02-07
9047		VASQUEZ	CHAVEZ	ROISMITH	16727137		0		M	S	2018-02-07
9048		BAUTISTA	BANCES	GRICERIO	45444084		0		M	S	2018-02-07
9049		CHERO	MARTINEZ	WILMER	03678980		0		M	S	2018-02-07
9050		MARTINEZ	CARRION	CARLOS HERNANDO	27846299		0		M	S	2018-02-07
9051		BECERRA	COTRINA	ROSA NOEMI	43343321		0		M	S	2018-02-07
9052		CHUQUIMANGO	CARRASCO	JILMER	48237436		0		M	S	2018-02-07
9053		HUATAY	BARDALES	ALFREDO	26722919		0		M	S	2018-02-07
9054		BAZAN	HERNANDEZ	CALIN	47266867		0		M	S	2018-02-08
9055		MALCA	MEDINA	WILMER ANTONIO	43476313		0		M	S	2018-02-08
9056		CHUQUE	BRAVO	ATILANO	27400295		0		M	S	2018-02-08
9057		CAMPOS	MEDINA	MARINO	41294511		0		M	S	2018-02-08
9058		PAREDES	MAMANI	ALBERTO	44792231		0		M	S	2018-02-08
9059		SANCHEZ	VALDERA	SEGUNDO	17626164		0		M	S	2018-02-08
9060		CORONADO	VILCHEZ	FIORELLA	45087905		0		F	S	1988-06-02
9061		PENADILLO	LIRIO	MARCO ANTONIO	15722345		0		M	S	2018-02-08
9062		ATOCHE	RIOFRIO	JOSE FELIPE	03662265		0		M	S	2018-02-08
9063		DUEÑAS	FARFAN	LEONARDO IMANOL	74922455		0		M	S	2018-02-08
9064		NIEVES	CARRION	WILSON	41267223		0		M	S	2018-02-08
9066		SANCHEZ	MONSEFU	GUILMER	27964501		0		M	S	2018-02-08
9067		CAMPOS	CUEVA	JORGE	27440094		0		M	S	2018-02-08
9068		ALARCON	VEINTIMILLA	MARY YULISSA	42881943		0		M	S	2018-02-08
9069		MONTALVO	CARRASCO	JOSE ANDRES	16663666		0		M	S	2018-02-08
9070		CHAPOÑAN	ALCANTARA	LUIS HERNAN	42045740		0		M	S	2018-02-08
9071		QUISPE	LESMA	SANTOS YSAIAS	42893419		0		M	S	2018-02-08
9072		NAVARRO	LALUPU	GENARO	02859273		0		M	S	2018-02-08
9073		JIMENEZ	JUAREZ	PEDRO	03661783		0		M	S	2018-02-08
9074		LEZAMA	SALCEDO	MANUEL DIXON	19250801		0		M	S	2018-02-08
9075		MECA	SANCHEZ	SERGIO YOVANI	03564884		0		M	S	2018-02-08
9076		TAFUR	MEDINA	PAUL	80615074		0		M	S	2018-02-08
9077		MORE	VILCHEZ	JULIO CESAR	41038554		0		M	S	2007-02-13
9078		SANCHEZ	CARRANZA	JOSIAS	27361538		0		M	S	2018-02-08
9079		ABREGU	SALDARRIAGA	RONALD ANDRES	44213692		0		M	S	2018-02-08
9080		ROGEL	SANCHEZ	JOSE GILBERTO	03588176		0		M	S	2018-02-08
9081		GONZALES	FLORIAN	ELVIS ELIAS	18087944		0		M	S	2018-02-08
9082		VIERA	URBINA	FRANCISCO JAVIER	45407890		0		M	S	2018-02-08
9083		SUYON	LUPUCHE	JOSE DEL CARMEN	17640675		0		M	S	2018-02-09
9084		CORDOVA	ARANDA	OFELIA ANGELICA	41611600		0		M	S	2018-02-09
9086		MUÑOZ	TAPIA	ADELMO	16737473		0		M	S	2018-02-09
9088		LEONARDO	REYES	CLAUDIO	46943798		0		M	S	2018-02-09
9089		VERA	BALLONA	CARLOS HUMBERTO	17624163		0		M	S	2018-02-09
9090		VIDAURRE	CUSTODIO	ALEX MARIO	42133969		0		M	S	2018-02-09
9091		YARLAQUE	MONTALVO	MARIA FLOR	17527774		0		M	S	2018-02-09
9092		AGUILAR	REYES	MARCOS BERNABE	43960552		0		M	S	2018-02-09
9093		PEREZ	PEREZ	GAUDENCIO	16749642		0		M	S	2018-02-09
9094		HORNA	MALTESSE	PAUL ROGER	19211995		0		M	S	2018-02-09
9095		VIDAURRE	CUSTODIO	SANTOS SIXTO	17527772		0		M	S	2018-02-09
9096		AGUILAR	CASTILLO	SIXTO	27836573		0		M	S	2018-02-09
9097		BRICEÑO	CAJA	MAGDALENA	45205401		0		M	S	2018-02-09
9098		CARRERO	TELLO	JUANA LUZ	27286684		0		M	S	2018-02-09
9099		GAMARRA	HERNANDEZ	AUGUSTO FERNANDO	27975876		0		M	S	2018-02-09
9100		TEJADA	DE INOÑAN	VICTORIA	17524249		0		M	S	2018-02-09
9101		GIRON	PEÑA	RAUL	03690009		0		M	S	2018-02-09
9103		GONZALES	ACARO	GERIBIN JAIR	47711849		0		M	S	2018-02-10
9104		QUISPE	TEJADA	LUISA ADELA	17562326		0		M	S	2018-02-10
9105		VALDIVIEZO	SAENZ	JORGE LUIS	44038600		0		M	S	2018-02-10
9106		ALARCON	CUBAS	VIRGILIO	80157118		0		M	S	2018-02-10
9107		DIAZ	ORDOÑEZ	VLADIMIR	44606406		0		M	S	2018-02-10
9108		PEREZ	VEGA	WALTER	27389204		0		M	S	2018-02-12
9109		LINARES	VASQUEZ	JUAN BAUTISTA	16711898		0		M	S	2018-02-12
9110		FLORES	DAVILA	EDINSON CARLOS	42719179		0		M	S	2018-02-12
9111		OLIVARI	JARA	LUIS EDUARDO	40122955		0		M	S	2018-02-12
9112		CASTILLO	LALUPU	JOSE DARIO	02655029		0		M	S	2018-02-12
9113		SANCHEZ	CHAPOÑAN	EDWIN	41940635		0		M	S	2018-02-12
9114		GIRON	SAAVEDRA	FLOR DE MARIA	03645988		0		M	S	2018-02-12
9115		SORIANO	MONTALVO	CECILIO SEBERIANO	16711225		0		M	S	2018-02-12
9116		CAJUSOL	SANDOVAL	HUGO SEBASTIAN	47344292		0		M	S	2018-02-12
9117		MORANTE	CHAPOÑAN	FELIPE	17601726		0		M	S	2018-02-12
9118		SOTO	BONILLA	LEONCIO	16663219		0		M	S	2018-02-12
9119		SANTAMARIA	BANCES	JORGE LUIS	17542650		0		M	S	2018-02-12
9120		CRUZADO	BARRANTES	BENJAMIN	19208985		0		M	S	2018-02-12
9121		SEMINARIO	MIRANDA	FAUSTO	03683528		0		M	S	2018-02-12
9122		SANCHEZ	RUIZ	SEGUNDO BLADIMIR	80452831		0		M	S	2018-02-12
9123		DAVILA	RIMARACHIN	JOSUE	47466165		0		M	S	2018-02-12
9124		MARIN	CORTEZ	JOSELITO	40297102		0		M	S	2018-02-12
9125		RUIZ	FUSTAMANTE	JOSE FELIX	27365670		0		M	S	2018-02-12
9126		MONTENEGRO	RODAS	GULNARO ARANCIBIA	27991489		0		M	S	2018-02-12
9127		VASQUEZ	PEREZ	EDUAR JOSE	27285784		0		M	S	2018-02-12
9128		LOPEZ	SILVA	JOSE MARCOS	26700049		0		M	S	2018-02-12
9129		POLO	GIL	ALEJANDRO SANTOS	43159954		0		M	S	2018-02-12
9130		RAMOS	LOAYZA	MARIA CARMELA	62114003		0		M	S	2018-02-12
9131		TEJADA	DE FERNANDEZ	CELSA	27972171		0		M	S	2018-02-12
9132		MEGO	HERRERA	ORFELINA	27746596		0		M	S	2018-02-12
9133		RUBIO	VERA	ALVINA	43718506		0		M	S	2018-02-12
9134		CIEZA	CHINGAY	CESAR ENRIQUE	27962686		0		M	S	2018-02-12
9135		CHIROQUE	MONTALVAN	JOSE ARMANDO	17600350		0		M	S	2018-02-13
9136		YAUCE	SIESQUEN	JOSE ESTEBAN	17633140		0		M	S	2018-02-13
9137		CORREA	RODRIGUEZ	CARLOS AGUSTIN	19208259		0		M	S	2018-02-13
9138		FLORES	LA ROSA	PEDRO	75956527		0		M	S	2018-02-13
9139		LLAMOGA	GALLARDO	MARIA NOEMI	26726363		0		M	S	2018-02-13
9140		QUIROZ	RUITON	ORFELINDA	44596192		0		M	S	2018-02-13
9141		FASABI	FASABI	GENIX	77074262		0		M	S	2018-02-13
9142		LUCANO	HUINGO	MARIA SIMONA	26662084		0		M	S	2018-02-13
9143		DIAZ	TRUJILLO	GILBERTO WILMAR	18866683		0		M	S	2018-02-13
9144		SERQUEN	ZUÑE	CLAUDIA DEL PILAR	46389287		0		M	S	2018-02-13
9145		LLONTOP	SANTAMARIA	MARCELINO	17593744		0		M	S	2018-02-13
9146		SANTISTEBAN	SIESQUEN	YULIANA ARACELY	77045350		0		M	S	2018-02-13
9147		ACOSTA	LLONTOP	EUGENIO	17595895		0		M	S	2018-02-13
9148		CHERO	PECHE	SANTOS	17541855		0		M	S	2018-02-13
9149		ACOSTA	AYALA	MANUEL	17523364		0		M	S	2018-02-13
9151		PAICO	SAMILLAN	FLOR DE MARIA	16662104		0		M	S	2018-02-13
9152		RUIZ	TEJEDA	CLAUDIO GERARDO	18904696		0		M	S	2018-02-13
9153		TAFUR	VIGIL	CARLOMAN	27365305		0		M	S	2018-02-13
9154		ZALDIVAR	SORIANO	OLGA DEL CARMEN	26603803		0		M	S	2018-02-13
9155		DIAZ	PEREZ	EDUARDO	42747527		0		M	S	2018-02-13
9156		DAVILA	RIMARACHIN	MARIA LUCELINA	43447137		0		M	S	2018-02-13
9157		CRUZ	MOGOLLON	JUSTO	03639809		0		M	S	2018-02-13
9159		BANCES	TUÑOQUE	ELMER	44049166		0		M	S	2018-02-14
9160		CHAPOÑAN	VIDAURRE	JOSE ORLANDO	42086763		0		M	S	2018-02-14
9161		MONTEZA	RIMARACHIN	HOMER EMILIO	45316781		0		M	S	2018-02-14
9162		CORONADO	SANTISTEBAN	JORGE LUIS	75086354		0		M	S	2018-02-14
9163		SOTO	CAMACHO	VICTOR HUGO	26704381		0		M	S	2018-02-14
9164		CARRASCO	FRIAS	MARIA CARMEN ROSITA	47812919		0		M	S	2018-02-14
9165		TOCTO	ROSILLO	EUDEN	43940128		0		M	S	2018-02-14
9166		GARCIA	ACOSTA	HENRY	48474509		0		M	S	2018-02-14
9167		ALVARADO	RETETE	ILIANA	03575033		0		M	S	2018-02-14
9169		VASQUEZ	FERNANDEZ	MANUEL	33576778		0		M	S	2018-02-14
9170		GERALDO	HERRERA	AURELIO	33655368		0		M	S	2018-02-14
9171		ZEGARRA	IZQUIERDO	LUIS	27044365		0		M	S	2018-02-14
9172		VELIZ	RIVERA	JUDIT ARACELLI	17637204		0		M	S	2018-02-14
9173		CAMPOS	CRUZ	FELICIANA VICTORIANA	40171989		0		M	S	2018-02-14
9174		TAFUR	LUCANO	VICTOR JAIME	27573943		0		M	S	2018-02-14
9175		BANCES	SUCLUPE	MARCOS WILLIAN	75563258		0		M	S	2018-02-14
9176		LATORRE	PEREZ	MARCO ORLANDO	27429333		0		M	S	2018-02-14
9177		FARROÑAN	ACOSTA	GUILLERMO	17545370		0		M	S	2018-02-14
9178		CLAVO	REQUEJO	RICHARD	47573410		0		M	S	2018-02-14
9179		MUÑOZ	ARANA	ZELMIRA CLEOTILDE	19242629		0		M	S	2018-02-14
9180		CASTILLO	PORRAS	EDGAR	45454763		0		M	S	2018-02-14
9181		ALVAREZ	JORDAN	RONY YAMIR	17615855		0		M	S	2018-02-15
9182		REYES	SANCHEZ	YSABEL	17598390		0		M	S	2018-02-15
9183		FLORIAN	MORALES	ERNESTO RAFAEL	18870005		0		M	S	2018-02-15
9184		BANCES	TEJADA	JOSE BALTAZAR	16669750		0		M	S	2018-02-15
9185		RODAS	MORALES	ANTONIO	16630623		0		M	S	2018-02-15
9186		LLAUCE	ZEÑA	MARIA CRISTINA	75568854		0		M	S	2018-02-15
9187		ROSALES	GUZMAN	JORDY ALEXIS	73574600		0		M	S	2018-02-15
9188		CUENCA	SALDAÑA	ANGEL RICARDO	19243033		0		M	S	2018-02-15
9189		FARRO	ZEÑA	HECTOR	17524905		0		M	S	2018-02-15
9190		SANCHEZ	LOJE	WILLAR ANGEL	46614184		0		M	S	2018-02-15
9191		BUENO	URBINA	ELENA MARIBEL	18905887		0		M	S	2018-02-15
9192		VIDAURRE	FERNANDEZ	PEDRO	16738035		0		M	S	2018-02-15
9193		VENTURA	DAMIAN	MATIAS	17425103		0		M	S	2018-02-15
9194		PLASENCIA	LEON	ROSEL LUIS	18864969		0		M	S	2018-02-16
9195		GUERRERO	RIOS	SEGUNDO HERNAN	03471821		0		M	S	2018-02-16
9196		TINEO	CARRASCO	MARIA DELICIA	16668748		0		M	S	2018-02-16
9197		FLORES	PEREZ	AGUSTIN	46697436		0		M	S	2018-02-16
9198		TAPIA	BARBOZA	IVAN	27432027		0		M	S	2018-02-16
9199		RUIZ	CARRASCO	OSCAR LEYTON	45628719		0		M	S	2018-02-16
9200		JORDAN	VDA. DE ALVAREZ	LOURDES	16771624		0		M	S	2018-02-16
9202		ATALAYA	ARIAS	JUAN	19329273		0		M	S	2018-02-16
9203		IMAN	DIOSES	JOSE YOEL	77056133		0		M	S	2018-02-16
9204		PANTA	MADRID	IVAN PAUL	03688804		0		M	S	2018-02-16
9205		RUIZ	VERA	DANIEL ARTURO	17540456		0		M	S	2018-02-16
9206		FARROÑAN	SANTAMARIA	SEGUNDO NICANOR	17525327		0		M	S	2018-02-16
9207		SANTA MARIA	FUENTES	EBER	42996292		0		M	S	2018-02-16
9208		BALDERA	RAYMUNDO	SANTOS	17603194		0		M	S	2018-02-16
9209		DIAZ	SAAVEDRA	TERESA DEL SOCORRO	27395839		0		M	S	2018-02-16
9210		DAVILA	JULCA	NILDA ESTHER	80457981		0		M	S	2018-02-16
9211		RUIZ	SANCHEZ	HECTOR OMAR	43371386		0		M	S	2018-02-16
9213		TAPIA	LOZANO	VICENTE FLORENCIO	16659387		0		M	S	2018-02-16
9214		MESTANZA	DAVALOS	JOSE CARLOS	19329923		0		M	S	2018-02-16
9215		HUN	OCHOA	ABELARDO ALEJANDRO	32107566		0		M	S	2018-02-16
9216		MADRID	ADRIANZEN	MANUEL	42784455		0		M	S	2018-02-16
9217		PEREZ	VARGAS	ROLANDO	42655451		0		M	S	2018-02-16
9218		GARCIA	SANTISTEBAN	JOSE MIGUEL	17612898		0		M	S	2018-02-17
9219		PULACHE	ORTIZ	RODRIGO ALEXANDER	75563074		0		M	S	2018-02-17
9220		VILCHEZ	MORI	LUIS MIGUEL	19258678		0		M	S	2018-02-17
9221		HERNANDEZ	HERNANDEZ	JOSE	45447801		0		M	S	2018-02-17
9222		LLONTOP	SANTAMARIA	MERCEDES	17593794		0		M	S	2018-02-17
9223		CHUQUICAHUA	RODRIGUEZ	JESUS	27246586		0		M	S	2018-02-17
9224		VENTURA	CHAVEZ	RICARDO SEBASTIAN	17632372		0		M	S	2018-02-16
9225		NAVARRO	LEON	GLORIA YSABEL	27284288		0		M	S	2018-02-17
9226		PERALTA	CACERES	WILFREDO LUIS	17636144		0		M	S	2018-02-16
9227		LOZANO	CUBAS	ELIZA	41969015		0		M	S	2018-02-16
9228		ALARCON	DAVILA	GABRIELA SARAI	75711591		0		M	S	2018-02-16
9229		CERDAN	SANCHEZ	MANUEL ELEAZAR	17879792		0		M	S	2018-02-16
9230		SANCHEZ	SUAREZ	OSCAR ROLANDO	17878069		0		M	S	2018-02-16
9231		ANTON	CORDOVA	JUAN	03576180		0		M	S	2018-02-17
9232		FONSECA	YLATOMA	PATRICIO	27387158		0		M	S	2018-02-17
9233		SANCHEZ	SARMIENTO	YESSICA	42002105		0		M	S	2018-02-17
9234		RIOS	MIJA	RONY	03576295		0		M	S	2018-02-17
9235		VASQUEZ	CABRERA	GLADIS BIKE	73673555		0		M	S	2018-02-19
9236		JAPA	JARA	FELIX	42585511		0		M	S	2018-02-19
9237		CAMPOS	MEDINA	JULIO CESAR	43106929		0		M	S	2018-02-19
9238		GARCIA	HIJUELA	LAZARO	16760592		0		M	S	2018-02-19
9239		TORRES	GUERRERO	LUZ ERODITA	16795270		0		M	S	2018-02-19
9241		NEYRA	LUZON	RENAN	41672913		0		M	S	2018-02-19
9242		CHAPOÑAN	DE LA CRUZ	NATIVIDAD	17566747		0		M	S	2018-02-19
9243		QUIROZ	SANCHEZ	PORFIRIO	28068509		0		M	S	2018-02-19
9245		MORANTE	PINGLO	PEDRO PABLO	16741311		0		M	S	2018-02-19
9246		CARRANZA	ATALAYA	JOSE ANGELES	27058686		0		M	S	2018-02-19
9247		HUAMAN	SOBERON	SALOME ELISENDA	43471033		0		M	S	2018-02-19
9248		CHAPOÑAN	VALDERA	FRANCISCO	17529411		0		M	S	2018-02-19
9249		FERROÑAN	BANCES	MANUEL INOCENTE	17637184		0		M	S	2018-02-19
9250		CORTABRAZO	ROJAS	CLEMENTINO	16742333		0		M	S	2018-02-19
9251		TENORIO	LEONARDO	FELICITA	45663448		0		M	S	2018-02-19
9252		CHANGANAQUE	INFANTE	TANIA YANINA	48438664		0		M	S	2018-02-19
9253		BALDERA	SANDOVAL	ESTEBAN	17558848		0		M	S	2018-02-19
9254		BUSTAMANTE	GALVEZ	FIDEL	40983338		0		M	S	2018-02-19
9255		CHAPOÑAN	SANCHEZ	HERNANDEZ NICANOR	16741363		0		M	S	2018-02-19
9256		SANCHEZ	SUAREZ	JOSE LUIS	77034099		0		M	S	2018-02-19
9257		POMPA	TANTA	ESTEBAN	26705756		0		M	S	2018-02-19
9258		DE LA CRUZ	GARCIA	JOSE DONICIO	17531629		0		M	S	2018-02-19
9259		MORALES	VENTURA	VICTOR	17530805		0		M	S	2018-02-19
9260		OJEDA	CASTRO	JORGE LUIS	03666587		0		M	S	2018-02-19
9261		CORREA	ROSALES	RICARDO MINDALES	16762112		0		M	S	2018-02-19
9262		CAMACHO	BAUTISTA	PORFIRIO	26684828		0		M	S	2018-02-19
9263		PIZARRO	QUITO	ALEJANDRO	26651267		0		M	S	2018-02-19
9264		TANTA	REQUELME	JUANA	43253571		0		M	S	2018-02-19
9265		CAHUANA	MORO	JORGE LUIS	46939683		0		M	S	2018-02-19
9266		VILLALOBOS	TOCAS	SANTOS	27577883		0		M	S	2018-02-19
9267		TEJADA	INOÑAN	JAIME	80321987		0		M	S	2018-02-19
9268		ROJAS	GOICOCHEA	VICTOR CRUZ	43593922		0		M	S	2018-02-19
9269		YZQUIERDO	FLORES	NOEMI	45819362		0		M	S	2018-02-19
9270		CALDERON	FERNANDEZ	JUAN JULIO	26926747		0		M	S	2018-02-19
9271		ZAPATA	ARBOLEDA	RICARDO FABIAN	17450258		0		M	S	2018-02-19
9272		MORE	FARIAS	OSCAR ENRIQUE	80444849		0		M	S	2018-02-19
9273		LAYZA	ROJAS	MANUEL	43660300		0		M	S	2018-02-20
9274		LINGAN	ROMERO	FRANCISCO APOLINAR	19202433		0		M	S	2018-02-20
9275		ALBITRES	SANDOVAL	KERLY ROOSEVELT	19221948		0		M	S	2018-02-20
9276		BALDERA	TEJADA	FRANCO	43245601		0		M	S	2018-02-20
9277		CORDOVA	VELIZ	PEDRO LEONARDO	03620385		0		M	S	2018-02-20
9278		BARRETO	PINGLO	HAYDEE	40091751		0		M	S	2018-02-20
9279		YNOÑAN	CAJUSOL	CARMEN ROSA	17546537		0		M	S	2018-02-20
9280		REQUEJO	BECERRA	BLANCA EUFEMIA	16500704		0		M	S	2018-02-20
9281		PURIHUAMAN	CARLOS	ANDRES	16743723		0		M	S	2018-02-20
9282		CABANILLAS	ARRIBASPLATA	FERNANDO ERMES	43069137		0		M	S	2018-02-20
9283		RAMIREZ	CARRASCO	FRANCISCO	27246581		0		M	S	2018-02-20
9284		SANTAMARIA	TUÑOQUE	RUBEN	48129359		0		M	S	2018-02-20
9285		HERRERA	CASTILLO	JORGE LUIS	03688038		0		M	S	2018-02-20
9286		PEREZ	PERALES	JOSE	27721520		0		M	S	2018-02-20
9288		BANCES	PISCOYA	WALTER	17547079		0		M	S	2018-02-20
9289		SANTISTEBAN	CAJUSOL	JOSE WILMER	44090645		0		M	S	2018-02-20
9290		SANTISTEBAN	ORTIZ	DICTER SANTOS	16744179		0		M	S	2018-02-20
9291		BANCES	ZEÑA	LIZANDRO EUGENIO	16741077		0		M	S	2018-02-20
9292		VIDAURRE	BANCES	MARTIN ORLANDO	40894637		0		M	S	2018-02-20
9293		LOZANO	HUANGAL	PERCY ROMEL	77433728		0		M	S	2018-02-20
9294		LLONTOP	HERRERA	JUAN CARLOS	42261573		0		M	S	2018-02-20
9295		ROJAS	DELGADO	EDWIN	42678768		0		M	S	2018-02-21
9296		CHAPOÑAN	DAMIAN	JOSE MARTIN	80367600		0		M	S	2018-02-21
9297		CHAMBA	YANAYACO	CARLOS GAVI	41947538		0		M	S	2018-02-21
9299		CAMPOS	CHIMOY	SARITA ELIZABETH	75498161		0		M	S	2018-02-21
9301		VALDERA	SANTISTEBAN	HENRY	48793161		0		M	S	2018-02-21
9302		PASTOR	VALVERDE	LUZ MARIA	47871727		0		M	S	2018-02-21
9303		CHAPOÑAN	BALDERA	ROMAN	17559528		0		M	S	2018-02-21
9304		MARCO	ALVA	ROGELIO	27050269		0		M	S	2018-02-21
9305		TARRILLO	BARBOZA	VERONICA YANET	40121014		0		M	S	2018-02-21
9307		PAUCAR	RIOS	MARIA FILOMENA	33577666		0		M	S	2018-02-21
9308		CHIRINOS	RODRIGUEZ	LORENZO JUSTINIANO	18862509		0		M	S	2018-02-21
9309		LEON	GUTIERREZ	NOE CORCINO	18862507		0		M	S	2018-02-22
9310		HUALCA	QUIROZ	OLINDA	27412671		0		M	S	2018-02-22
9311		TORRES	FARROÑAN	JOSE ELVIS	45793828		0		M	S	2018-02-22
9312		COTRINA	GUEVARA	VICTOR RAUL	43765538		0		M	S	2018-02-22
9313		BAZAN	MARIN	HANS YEISON	47149803		0		M	S	2018-02-22
9314		LLONTOP	DAMIAN	TOMAS	42219117		0		M	S	2018-02-22
9315		LOZANO	VASQUEZ	ESTHER	42072763		0		M	S	2018-02-22
9316		INGA	GARCIA	ELFANITH	46523698		0		M	S	2018-02-22
9317		SANDOVAL	CHOZO	LUIS	17600877		0		M	S	2018-02-22
9319		PINTADO	CASTILLO	BARBARITA	40915738		0		M	S	2018-02-22
9320		ROMERO	INFANTE	MARINA	26688032		0		M	S	2018-02-22
9321		RIMARACHIN	ACUÑA	JOSE ESTEBAN	17440359		0		M	S	2018-02-22
9322		RODRIGUEZ	TORIBIO	MARIA CECILIA	26933162		0		M	S	2018-02-22
9323		BALDERA	BANCES	JOSE ENCARNACION	16740761		0		M	S	2018-02-22
9324		PORTAL	ESCOBAR	RUTH MARLENI	43097813		0		M	S	2018-02-22
9325		CALLE	FLORES	MARIA TERESA	27662740		0		M	S	2018-02-22
9326		CUBAS	MUNDACA	EDEN	43483051		0		M	S	2018-02-22
9327		QUISPE	CHOQUE	ALEX MARIO	48028346		0		M	S	2018-02-22
9328		RODRIGUEZ	ZAVALETA	EMMER DOREEN	18102571		0		M	S	2018-02-22
9329		VASQUEZ	GARCIA	IRAIDA	80100282		0		M	S	2018-02-22
9330		DIAZ	BADA	JOSE REGULO	18867225		0		M	S	2018-02-22
9331		PEREZ	RAMOS	JOSE MANUEL	17526138		0		M	S	2018-02-22
9332		DILAS	TORRES	HELI MANUEL	19235266		0		M	S	2018-02-22
9333		NAVARRO	RIVAS	PEDRO GERARDO	03668500		0		M	S	2018-02-22
9335		ZEÑA	VIDAURRE	AMBROCIO	43191411		0		M	S	2018-02-23
9336		SALAZAR	LEIVA	ANDRES ABRAHAM	19249498		0		M	S	2018-02-23
9337		RUIZ	SAUCEDO	MARIA SANTOS	27546407		0		M	S	2018-02-23
9338		CHUQUIVIGUEL	JULCAMORO	OLGA JANETH	73623453		0		M	S	2018-02-23
9339		VILLANUEVA	RODRIGO	HELIDORO	44276349		0		M	S	2018-02-23
9340		AGUIRRE	QUINO	SONIA	03883709		0		M	S	2018-02-23
9342		MONJA	MORENO	LUIS RONALD	40553497		0		M	S	2018-02-23
9343		REYES	SEMINARIO	JORGE LUIS	02770064		0		M	S	2018-02-23
9344		RETO	LLATAS	CELSO ORONTY	10458110		0		M	S	2018-02-23
9345		CASUSOL	VIDAURRE	MARIA MERCEDES	43220989		0		M	S	2018-02-23
9346		ADRIANZEN	ORDINOLA	HILDEBRANDO	02761186		0		M	S	2018-02-23
9347		TOCAS	CELIS	MANUEL	26708422		0		M	S	2018-02-23
9348		DELGADO	TARRILLO	JOSE LUIS	47500643		0		M	S	2018-02-23
9349		YPANAQUE	ENEQUE	JOSE RAMOS	44670513		0		M	S	2018-02-23
9350		RAMOS	SANTAMARIA	PEDRO PABLO	40557049		0		M	S	2018-02-23
9351		RIOJAS	CHERO	JUNIOR	75774701		0		M	S	2018-02-23
9352		FERNANDEZ	DELGADO	ROMULO MARIANO	16781601		0		M	S	2018-02-23
9353		CHAPOÑAN	DAMIAN	UBER	48038208		0		M	S	2018-02-23
9354		ESPINO	LOCONI	NELLY ROSA	16425893		0		M	S	2018-02-23
9355		SILVA	BALDERA	MANUEL WILLIAM	41029080		0		M	S	2018-02-23
9356		ZAPATA	PARDO	ALEXANDER	03683581		0		M	S	2018-02-23
9357		ACOSTA	CHAPOÑAN	JOSE PEDRO	17619637		0		M	S	2018-02-23
9358		SANTISTEBAN	SANTAMARIA	SEGUNDO LUPERCIO	17565459		0		M	S	2018-02-23
9360		RIOS	CARRION	HENRY ALBERTO	04339363		0		M	S	2018-02-23
9361		TAVARA	ATO	FIDEL	03878705		0		M	S	2018-02-23
9362		SANDOVAL	SANTAMARIA	ELIBERTO	40120788		0		M	S	2018-02-24
9363		CASTAÑEDA	TORRES	MANUEL JESUS	16564142		0		M	S	2018-02-24
9364		DOMINGUEZ	SANTAMARIA	WILSON SANTOS	42855175		0		M	S	2018-02-24
9365		SALAZAR	ESPINOZA	JULIO	03488660		0		M	S	2018-02-24
9366		SANTIAGO	LIMAS	CARLOS	80424978		0		M	S	2018-02-24
9367		BURGA	VERA	ALEJANDRO FRANCISCO	44192494		0		M	S	2018-02-24
9368		ROJAS	DIAZ	JOSE ROSEL	27289783		0		M	S	2018-02-24
9369		BRANDAN	FLORES	JACK DARIO	76947485		0		M	S	2018-02-24
9370		SOSA	HERRERA	LUIS ALBERTO	16724855		0		M	S	2018-02-24
9371		MORI	MENDOZA	ABEL SEGUNDO	08137187		0		M	S	2018-02-24
9372		ACOSTA	LLONTOP	LUCIANO	17596297		0		M	S	2018-02-24
9373		MORALES	GALVEZ	WALTER	27423242		0		M	S	2018-02-24
9374		GUEVARA	JULCA	PAULINA JANET	48429054		0		M	S	2018-02-24
9375		DAVILA	DIAZ	JOHN KLEVER	42535252		0		M	S	2018-02-24
9376		MARCELO	QUIROZ	JOSE ISAEL	40812184		0		M	S	2018-02-24
9377		LEZAMA	RODRIGUEZ	WILLIAM HENRY	19332694		0		M	S	2018-02-24
9378		TERRONES	CHAYAN	JUNIOR ALEXANDER	75230850		0		M	S	2018-02-26
9244		VENTURA	CLAUSSI	AMADO RAMIRO	16804346		0		M	S	2018-02-19
9379		SANTAMARIA	CHOZO	SANTOS SEGUNDO	17560202		0		M	S	2018-02-26
9380		ESCOBAR	LLOCYA	FRANCISCO	17603652		0		M	S	2018-02-26
9381		VASQUEZ	VASQUEZ	GILMER YONY	40888881		0		M	S	2018-02-26
9382		PEREZ	DELGADO	WALTER ANTONIO	16450303		0		M	S	2018-02-26
9383		PEREZ	MUNDACA	JOSE WALTER	16710127		0		M	S	2018-02-26
9384		CHAFLOQUE	MONTAÑO	JOSE ADRIANO	16745084		0		M	S	2018-02-26
9385		CHOZO	BALDERA	MIGUEL	17624097		0		M	S	2018-02-26
9386		VALDERA	SANDOVAL	RAUL	41082970		0		M	S	2018-02-26
9387		TINEO	CRUZ	GUMERCINDO	16526712		0		M	S	2018-02-26
9388		VASQUEZ	MONTAÑO	LUIS ALBERTO	08557570		0		M	S	2018-02-26
9389		SANTAMARIA	DIAZ	ISIDRO	02671814		0		M	S	2018-02-26
9390		CUBAS	TENORIO	MARCELINO	27271425		0		M	S	2018-02-26
9391		CABREJOS	GUERRERO	ELKYN WOLFSGANG	45907519		0		M	S	2018-02-26
9392		ORDINOLA	HUANCAS	LUIS ALBERTO	73016770		0		M	S	2018-02-26
9393		GUEVARA	ROJAS	ALEJANDRO	27567038		0		M	S	2018-02-26
9394		ACOSTA	CHAPOÑAN	LORENZO	17596580		0		M	S	2018-02-26
9395		RODRIGUEZ	DE LA CRUZ	SEGUNDO ALQUIMERES	47568621		0		M	S	2018-02-26
9396		ACOSTA	GONZALES	SALOMON	46425341		0		M	S	2018-02-26
9397		VIDAURRE	DAMIAN	FLOR DE MARIA	45988698		0		M	S	2018-02-26
9398		BRAVO	DAVILA	FILOLOGO	48561536		0		M	S	2018-02-26
9399		CARRASCO	PEÑA	CHCRISTOPHER DUSAN	46685516		0		M	S	2018-02-26
9400		VEGA	SAUCEDO	SANTOS MAXIMO	48774400		0		M	S	2018-02-26
9401		BRIONES	MERMA	CANDY BACHITA	70009107		0		M	S	2018-02-27
9402		CHIMOY	ASENJO	RICKI	45869780		0		M	S	2018-02-27
9403		LLONTOP	SANTISTEBAN	GILBERTO	17540697		0		M	S	2018-02-27
9404		JUAREZ	RAMOS	JOSE MERCEDES	17596956		0		M	S	2018-02-27
9405		PALOMINO	VILLARREAL	SAULO	41076282		0		M	S	2018-02-27
9407		SALDAÑA	ESCOBEDO	LOYER DENIS	18057362		0		M	S	2018-02-27
9408		HUAMAN	VALQUI	JUSTINA	10216406		0		M	S	2018-02-27
9409		VIGIL	CAMPODONICO	MARIA DEL CARMEN	07839176		0		M	S	2018-02-27
9410		SOCOLA	LOPEZ	GUILLERMO LEANDRO	03638817		0		M	S	2018-02-27
9411		GARCIA	REQUEJO	JIMMY JOHN	40422640		0		M	S	2018-02-27
9412		LLAUCE	GARCIA	FLORENCIO	17567953		0		M	S	2018-02-27
9413		SANCHEZ	VALDERA	NANCY VIOLETA	41103386		0		M	S	2018-02-27
9414		ACOSTA	PECHE	LUIS ANTONIO	45692584		0		M	S	2018-02-27
9415		MORI	SOTO	LINDA STANY	16678492		0		M	S	2018-02-27
9416		SANCHEZ	SANTISTEBAN	CIPRIANO	17567211		0		M	S	2018-02-27
9417		RAMIREZ	OLANO	RONALD ALECIO	16417276		0		M	S	2018-02-27
9419		SANDOVAL	PISCOYA	JUAN	17599959		0		M	S	2018-02-27
9420		FARROÑAN	FARROÑAN	ESTEFANY MELISSA	77124589		0		M	S	2018-02-27
9422		PERALTA	BECERRA	MERCEDES SALOMÉ	27370853		0		M	S	2018-02-27
9423		VILLEGAS	SANTISTEBAN	HUMBERTO	19240562		0		M	S	2018-02-27
9424		NARVA	VASQUEZ	MARCIAL	26617041		0		M	S	2018-02-27
9425		COTRINA	FLORES	IVAN ALEXANDER	44998035		0		M	S	2018-02-28
9426		PUSE	ROQUE	SEGUNDO	17410745		0		M	S	2018-02-28
9427		GOMEZ	PULACHE	JULIO	03578512		0		M	S	2018-02-28
9428		ACOSTA	CHAPOÑAN	ISIDRO	17609954		0		M	S	2018-02-28
9429		HUAMAN	TRUJILLANO	OLGA HARVEY	28100881		0		M	S	2018-02-28
9430		BERMEO	CORDOVA	PERCY	40978860		0		M	S	2018-02-28
9431		PERALES	PERALES	SOLANO	45085057		0		M	S	2018-02-28
9432		MONTERO	NEYRA	EDDI ANDRES	03668784		0		M	S	2018-02-28
9433		DIAZ	MUNDACA	SEGUNDO	16507101		0		M	S	2018-02-28
9434		CESPEDES	CAJO	CESAR AUGUSTO	17591830		0		M	S	2018-02-28
9435		CRUZ	CHANTA	EULALIO	43525284		0		M	S	2018-02-28
9436		FLORIAN	ALCANTARA	RICARDO EMILIO	09999468		0		M	S	2018-02-28
9437		VILLEGAS	PULACHE	ALEJANDRO	02762638		0		M	S	2018-02-28
9438		ZAPATA	SUCLUPE	TEOBALDO NICOLAS	17557598		0		M	S	2018-02-28
9439		SOPLOPUCO	VILCAMANGO	JULIO CESAR	42724879		0		M	S	2018-02-28
9440		JIMENEZ	LOPEZ	DONALDO	43800854		0		M	S	2018-02-28
9441		ALAMO	SANTISTEBAN	JOSE RAMOS	76332724		0		M	S	2018-02-28
9442		VIDAURRE	SANTISTEBAN	JOSE	17524583		0		M	S	2018-02-28
9444		GARCIA	DE ZAPATA	CARMEN ROSA	17556108		0		M	S	2018-02-28
9445		BENITES	SANDOVAL	JOSE FELIPE	45042454		0		M	S	2018-02-28
9446		ROMAN	CABANILLAS	GILBERTO HOMERO	28063141		0		M	S	2018-02-28
9447		VALDERA	LLONTOP	JOSE FAUSTINO	17616548		0		M	S	2018-02-28
9448		DIAZ	ROJAS	LUZ EDITH	47953544		0		M	S	2018-03-01
9449		MEJIA	GONZALES	CELIA ROSA	15626879		0		M	S	2018-03-01
9450		LI	CHONG	ESTEBAN	70177999		0		M	S	2018-03-01
9451		GUERRERO	VASQUEZ	MARIA ABELINA	80104643		0		M	S	2018-03-01
9452		BARBOZA	LINARES	IDELSO	01044589		0		M	S	2018-03-01
9453		LLAUCE	OLIVOS	JOEL CRISTIAN	43834694		0		M	S	2018-03-01
9454		ACOSTA	SIESQUEN	JOSE DEL CARMEN	17560572		0		M	S	2018-03-01
9455		CAJUSOL	SANTAMARIA	JOHNATANK	47680865		0		M	S	2018-03-01
9456		VIDAURRE	ZEÑA	RODOLFO	43242237		0		M	S	2018-03-01
9457		SUCLUPE	CAJUSOL	ALBERTO	17621306		0		M	S	2018-03-01
9458		CUEVA	DIAZ	ELISEO	27408136		0		M	S	2018-03-01
9459		ROQUE	OLIVOS	INGRI YULIANA	42546272		0		M	S	2018-03-01
9460		RIVAS	SILVA	CARLOS VALENTIN	41771229		0		M	S	2018-03-01
9461		TANTA	ORTIZ	GEYNER ANIBAL	47835048		0		M	S	2018-03-01
9462		POMA	SANCHEZ	EVELLYN CORILLI	44880784		0		M	S	2018-03-01
9463		ACUÑA	RAMOS	JORGE FERNANDO	40410477		0		M	S	2018-03-01
9464		HUANILA	VIDAURRE	ALEJANDRO	17609700		0		M	S	2018-03-01
9465		LEON	PLASENCIA	GONZALO	18869642		0		M	S	2018-03-01
9466		RODRIGUEZ	REQUELME	EDWIN	43312230		0		M	S	2018-03-01
9467		ZAPATA	MENDOZA	ELIO	03667926		0		M	S	2018-03-01
9468		ESTELA	ISPILCO	ROSA NEYSA	48504459		0		M	S	2018-03-01
9469		ZAMBRANO	CHILON	JOSE JUAN	26618348		0		M	S	2018-03-01
9470		VASQUEZ	VILCHEZ	FILONILA	27077358		0		M	S	2018-03-01
9471		VILLEGAS	RODAS	CRISALIDA	16473266		0		M	S	2018-03-01
9472		SANGAY	CUSQUISIBAN	ALEJANDRO	26715999		0		M	S	2018-03-01
9473		COLORADO	CORTEZ	JUDITH ANGELICA PATRICIA	47555846		0		M	S	2018-03-01
9474		JULCA	GUTIERREZ	ROBERTO	42456768		0		M	S	2018-03-01
9475		ABANTO	TORRES	LORENZO	10191628		0		M	S	2018-03-01
9476		VERA	SANCHEZ	HENRY ERASMO	26704643		0		M	S	2018-03-01
9477		MEREGILDO	MARTINEZ	ELIGIO SATURNINO	18867589		0		M	S	2018-03-01
9478		ACOSTA	LLONTOP	GREGORIO ALBERTO	40666939		0		M	S	2018-03-02
9479		SANCHEZ	FERNANDEZ	CARLOS	17568067		0		M	S	2018-03-02
9480		DIAZ	MARCELO	JEANMARCOS JEFERSON	47753164		0		M	S	2018-03-02
9481		VALDERA	LLONTOP	ISMAEL	80642797		0		M	S	2018-03-02
9482		OBLITAS	HUAMAN	BRITALDO	41665023		0		M	S	2018-03-02
9483		RIMARACHIN	SANCHEZ	SINECIO	80105986		0		M	S	2018-03-02
9487		RIOS	ESPINOZA	VICTOR RAUL	16686612		0		M	S	2018-03-02
9488		ACOSTA	SUCLUPE	MELCHOR ELIAS	17549673		0		M	S	2018-03-02
9489		NEIRA	COSSIO	YENI	46570756		0		M	S	2018-03-02
9490		CHAPOÑAN	SANTISTEBAN	JOSE VICENTE	44880807		0		M	S	2018-03-02
9491		HIDALGO	CACHIQUE	FRANK ALEXANDER	43535803		0		M	S	2018-03-02
9492		GONZALES	REYES DE URIARTE	MARGARITA MARLENY	16420617		0		M	S	2018-03-02
9493		QUISPE	CORREA	RUDY ROBERT	19329578		0		M	S	2018-03-02
9494		AYALA	CHAPOÑAN	ELENA	17541348		0		M	S	2018-03-02
9495		CAJO	CALLACA	HIPOLITO	17406607		0		M	S	2018-03-02
9496		FERNANDEZ	RAMOS	JUAN GILBERTO	46932569		0		M	S	2018-03-02
9498		SANDOVAL	CORONADO	YNOCENCIO	41721282		0		M	S	2018-03-02
9499		JUAREZ	FLORES	MAYBI JULIE	48094536		0		M	S	2018-03-02
9500		SEDANO	REYNOSO	SOCRATES ISRAEL	48404170		0		M	S	2018-03-02
9501		NAVARRETE	JIMENEZ	GODOFREDO	02855977		0		M	S	2018-03-02
9502		BANCES	MORALES	FLOR MAGALLY	44600487		0		M	S	2018-03-03
9503		CHAVEZ	DAMIAN	JESUS FIDEL	17619638		0		M	S	2018-03-03
9504		BALDERA	MORANTE	JOSE VICENTE	17603592		0		M	S	2018-03-03
9505		MEDINA	MAURICIO	GENARO	03563309		0		M	S	2018-03-03
9506		CORONADO	PECHE	MILAGROS DEL ROSARIO	16741439		0		M	S	2018-03-03
9507		ALAYA	HUARIPATA	JUANA	42113781		0		M	S	2018-03-03
9508		RUIZ	BARTUREN	OSCAR	07340566		0		M	S	2018-03-03
9509		SOLIS	GIL	NEYSER DONATO	41745559		0		M	S	2018-03-03
9510		CULQUI	GONZALES	LUIS GILBERTO	76863391		0		M	S	2018-03-03
9511		VIDAURRE	DE BALDERA	MARIA LIBIA	16457131		0		M	S	2018-03-03
9512		FIGUEROA	ARCE	OLGA PETRONILA	17591981		0		M	S	2018-03-03
9513		MORANTE	ZEÑA	SEGUNDO TOMAS	17543860		0		M	S	2018-03-03
9514		MORANTE	ZEÑA	GUILLERMO MARCIAL	17540302		0		M	S	2018-03-03
9515		MARIN	PEREZ	MIGUEL ANGEL	17545119		0		M	S	2018-03-03
9516		BALDERA	SANDOVAL	EDGAR ARTURO	47301098		0		M	S	2018-03-03
9517		GONZALES	VASQUEZ	GUILLERMO	27432102		0		M	S	2018-03-03
9518		CASTILLO	GIRON	CARLOS DAVID	45427379		0		M	S	2018-03-03
9519		RADO	CHAVEZ	VICTOR JULIO	41807132		0		M	S	2018-03-03
9520		CALDERON	RODRIGUEZ	JOSE NEMESIO	03583481		0		M	S	2018-03-03
9521		CHAPOÑAN	SANTAMARIA	JOSE HECTOR	16740259		0		M	S	2018-03-03
9522		SERNAQUE	RAMIREZ	GEAN PIERRE	75584704		0		M	S	2018-03-03
9523		MEDINA	PEREZ	JHON BILLY	46695131		0		M	S	2018-03-03
9524		LEON	RAMIREZ	GONZALO ALFONSO	41438275		0		M	S	2018-03-03
9525		PAIVA	MORAN	MARGARITA ISABEL	03698562		0		M	S	2018-03-03
9526		ACOSTA	TUÑOQUE	TRINIDAD	17613211		0		M	S	2018-03-05
9527		PANTALEON	MARCELO	GUILLERMO	17557154		0		M	S	2018-03-05
9528		RIOJAS	CHANAME	GIANCARLO	47842561		0		M	S	2018-03-05
9529		GARCIA	GARCIA	JOSE MARIA	03120475		0		M	S	2018-03-05
9530		SANTAMARIA	DE LA CRUZ	JORGE LUIS	17621669		0		M	S	2018-03-05
9531		CHOLAN	DE ESTRELLA	NORMA	16507289		0		M	S	2018-03-05
9532		PERALTA	CUEVA	JOSE ALEJANDRO	16423406		0		M	S	2018-03-05
9533		SANTAMARIA	BANCES	SANTIAGO JOEL	42351081		0		M	S	2018-03-05
9534		LLONTOP	SECLEN	LAURIANO	46451639		0		M	S	2018-03-05
9535		DIAZ	RAMIREZ	SEGUNDO MAXIMILIANO	03639167		0		M	S	2018-03-05
9536		SANTISTEBAN	DAMIAN	JUAN FRANCISCO	40406536		0		M	S	2018-03-05
9537		VIDAURRE	BANCES	PABLO	17568757		0		M	S	2018-03-05
9538		VIDAURRE	ACOSTA	JOSE VICENTE	41847787		0		M	S	2018-03-05
9539		ACUÑA	EUGENIO	SEGUNDO BALTAZAR	16571742		0		M	S	2018-03-05
9540		FARROÑAN	ESPINOZA	JORGE DENNIS	75906827		0		M	S	2018-03-05
9541		PIZARRO	BANCES	JOSE WILMER	43390630		0		M	S	2018-03-05
9542		BENAVIDES	TARRILLO	CLEDER NOEL	46272954		0		M	S	2018-03-05
9543		QUISPE	CHAVEZ	SANTOS JOVITA	27980554		0		M	S	2018-03-05
9544		CARREÑO	DE JIMENEZ	LUZ GUMERCINDA	03650806		0		M	S	2018-03-05
9545		REINOZA	SUCLUPE	YORBI ALEX	47789085		0		M	S	2018-03-05
9546		CASTILLO	VILLEGAS	JOSE MIGUEL	16738118		0		M	S	2018-03-05
9547		CRUZ	JIMENEZ	ATADEO	03660165		0		M	S	2018-03-05
9548		SUCLUPE	PURISACA	GILBERTO ANTONIO	17537802		0		M	S	2018-03-05
9549		ZEÑA	VALDERA	JORGE LUIS	80348179		0		M	S	2018-03-05
9551		DE LA CRUZ	CAJUSOL	JOSE	17564859		0		M	S	2018-03-05
9552		SUCLUPE	GARCIA	ALEX WILLIAM	46886256		0		M	S	2018-03-05
9553		SAAVEDRA	VIERA	JUAN	03667138		0		M	S	2018-03-05
9554		PAREDES	SEGURA	ROISER HERNAN	16546621		0		M	S	2018-03-05
9555		SILVA	PEREZ	VICTOR HUGO	27428478		0		M	S	2018-03-05
9556		BRAVO	SANCHEZ	ROMAN	17621449		0		M	S	2018-03-05
9557		PACAYA	YUMBATO	RONAL	40184416		0		M	S	2018-03-05
9558		CHUNGA	SANDOVAL	FEDERICO	17448061		0		M	S	2018-03-05
9559		TERAN	VASQUEZ	SEGUNDO WILSON	19192353		0		M	S	2018-03-05
9560		RODRIGUEZ	MERCADO	JHON ALEXANDRO	18119633		0		M	S	2018-03-05
9561		OLIVOS	SIESQUEN	CESAR	16784399		0		M	S	2018-03-06
9562		CAJUSOL	FARROÑAN	FRANCISCO	17567000		0		M	S	2018-03-06
9563		ALVARADO	GONZALES	JUAN CARLOS	43488913		0		M	S	2018-03-06
9564		MONTALVAN	MARQUEZ	ALEX TOMAS	48238811		0		M	S	2018-03-06
9565		YRIGOIN	VILLEGAS	TEREZA EMILY	42385546		0		M	S	2018-03-06
9566		NIÑO	SAMILLAN	LUIS ALBERTO	16742987		0		M	S	2018-03-06
9567		CORONEL	MONTEZA	EMPERATRIZ PERPETUA	80326813		0		M	S	2018-03-06
9568		CASTILLO	AÑAZCO	ALEX ARMANDO	41603947		0		M	S	2018-03-06
9569		INFANTE	CUEVA	MAXIMO	47211145		0		M	S	2018-03-06
9570		DIAZ	SANCHEZ	FERNANDO	27423867		0		M	S	2018-03-06
9571		ZEÑA	SANDOBAL	MIGUEL	17563613		0		M	S	2018-03-06
9572		ALBURQUEQUE	ZAPATA	FELIX	03676348		0		M	S	2018-03-06
9573		CUBAS	DUCEF	ADRIANO	27362667		0		M	S	2018-03-06
9574		BAUTISTA	RODRIGUEZ	OSCAR	27362607		0		M	S	2018-03-06
9575		PALACIOS	CORTEZ	ANIBAL	03672147		0		M	S	2018-03-06
9576		VALLEJOS	GUEVARA	FIDEL REYNALDO	43849258		0		M	S	2018-03-06
9577		SANTAMARIA	BALDERA	DEMETRIO	17624837		0		M	S	2018-03-06
9578		SAMPERTEGUI	LOZANO	HILCIAS PAUL	43204982		0		M	S	2018-03-06
9581		RIOJA	BRAVO	SEGUNDO GENARO	16619749		0		M	S	2018-03-06
9582		SANCHEZ	DAMIAN	SEGUNDO	42117216		0		M	S	2018-03-06
9583		PINGO	SANCHEZ	ANITA	80309593		0		M	S	2018-03-06
9584		SANTOS	TEJADA	MARIO	40328634		0		M	S	2018-03-06
9585		SANTAMARIA	FARROÑAN	JAIME	44147529		0		M	S	2018-03-06
9586		PACHERRES	GIRON	ERMITAÑO	03602722		0		M	S	2018-03-06
9587		MERINO	PACHECO	SEGUNDO EDUARDO	03599215		0		M	S	2018-03-06
9588		COLORADO	TANTA	MARGARITA	26735086		0		M	S	2018-03-06
9589		MEGO	CARUAJULCA	VICTORIA	45001677		0		M	S	2018-03-06
9590		HERRERA	CARDENAS	JUAN CARLOS	22304010		0		M	S	2018-03-06
9591		MIO	ARBULU	NERY	16582670		0		M	S	2018-03-06
9592		MALUQUISH	JULON	ADAN	80105243		0		M	S	2018-03-06
9593		DELGADO	TANTALEAN	MARIA ESPERANZA	44222850		0		M	S	2018-03-06
9594		ROJAS	PEREZ	AMERITA	41794860		0		M	S	2018-03-06
9595		MORENO	TANTARAICO	ESTER	26957983		0		M	S	2018-03-06
9597		REQUEJO	SILVA	ELIANA MARIBEL	41477029		0		M	S	2018-03-06
9598		MALDONADO	TOGAS	GAVILUIS	45171616		0		M	S	2018-03-06
9599		DELGADO	CRUZ	EDILBERTO	27685419		0		M	S	2018-03-06
9600		SANCHEZ	CARRILLO	ENZO	44416662		0		M	S	2018-03-06
9601		QUIROZ	VALLEJOS	SEGUNDO WILMER	27288004		0		M	S	2018-03-06
9602		CRUZ	PEÑA	ROSA	41756322		0		M	S	2018-03-06
9603		CAJUSOL	DE DE LA CRUZ	MARTINA	17561157		0		M	S	2018-03-07
9604		PECHE	SIESQUEN	PEDRO PABLO	17549675		0		M	S	2018-03-07
9605		CHAPOÑAN	RIVERA	LUIS FERNANDO	43855397		0		M	S	2018-03-07
9606		PURISACA	CHERRE	VICENTE	17528467		0		M	S	2018-03-07
9607		IPANAQUE	SULLON	JOSE FERNANDO	02799534		0		M	S	2018-03-07
9609		BALDERA	SANTISTEBAN	MARIA GLORIA	17611311		0		M	S	2018-03-07
9610		VIDAURRE	CHAPOÑAN	DEMETRIO	17524027		0		M	S	2018-03-07
9611		NUÑEZ	JIMENEZ	FRANCISCO	03611894		0		M	S	2018-03-07
9612		YNOÑAN	SUCLUPE	LORENZO	42832820		0		M	S	2018-03-07
9613		MORAN	PEÑA	LUCAS ELI	44536352		0		M	S	2018-03-07
9614		SANDOVAL	SIESQUEN	WILMER	17619735		0		M	S	2018-03-07
9615		DIAZ	LIMO	JUAN ALBERTO	33666293		0		M	S	2018-03-07
9616		CORDOVA	DOMINGUEZ	ROSENDO	02847418		0		M	S	2018-03-07
9617		GONZALES	ROJAS	EDI HUMBERTO	27382339		0		M	S	2018-03-07
9619		CHIMOY	SANDOVAL	DIVINIA MARCELINA	40025219		0		M	S	2018-03-07
9620		SANCHEZ	INOÑAN	JOSE RICARDO	41306493		0		M	S	2018-03-07
9621		MURILLOS	SANTISTEBAN	PABLO	80541005		0		M	S	2018-03-07
9622		GIRON	RUIZ	WALTER WILFREDO	03685982		0		M	S	2018-03-07
9623		SANDOVAL	CASTRO	LUIS ANTONIO	44722838		0		M	S	2018-03-07
9624		HERNANDEZ	SILVA	ANTERO PEDRO	71593168		0		M	S	2018-03-07
9625		VILLEGAS	BALLONA	JOSE ALEXANDER	41095266		0		M	S	2018-03-07
9626		IRIGOIN	SANCHEZ	CILO ROQUE	27424509		0		M	S	2018-03-07
9627		VASQUEZ	BUSTAMANTE	CLOSBER	48323567		0		M	S	2018-03-07
9628		DIAZ	VASQUEZ	GLICERIO	16485507		0		M	S	2018-03-07
9629		ALCANTARA	PEREZ	JAIME EDUARDO	42017641		0		M	S	2018-03-07
9630		VELIZ	PAZ	LUIS ENRIQUE	17603926		0		M	S	2018-03-08
9631		GUARNIZ	BALTODANO	HORACIO	19203381		0		M	S	2018-03-08
9632		GUZMAN	SUCLUPE	JAIME CESAR	40328426		0		M	S	2018-03-08
9633		TAPIA	MARRUFO	FELICITA	27424265		0		M	S	2018-03-08
9634		CONDOR	RACHO	DOMICIANO	43102538		0		M	S	2018-03-08
9635		LARREA	ESTELA	CRISTOBAL	16463046		0		M	S	2018-03-08
9636		LLONTOP	ALAMO	JOSE JUNIOR	75561131		0		M	S	2018-03-08
9637		CELI	RUIZ	JOSE DELFIN	03568170		0		M	S	2018-03-08
9638		LANARO	GUERRERO	MARCO ANTONIO	40608383		0		M	S	2018-03-08
9639		YANAYACO	FLORES	DOMINGO YVAN	03685993		0		M	S	2018-03-08
9640		PRETELL	RODRIGUEZ	JOSE SANTOS	40659206		0		M	S	2018-03-08
9641		FUENTES	PEREZ	EVER GIBSON	16541313		0		M	S	2018-03-08
9642		BRINGAS	QUIROZ	ARMANDO ALIPIO	40841028		0		M	S	2018-03-08
9643		MONTALVO	ZAVALETA	ROSAURA	40659008		0		M	S	2018-03-08
9644		TORRES	ALABRIN	JUAN ALBERTO	43509251		0		M	S	2018-03-08
9645		VILCHEZ	VERA	MAXIMO	16540116		0		M	S	2018-03-08
9646		LLONTOP	LOCONI	JOSE GREGORIO	46795597		0		M	S	2018-03-08
9647		FLORES	BONILLA	JOSUE MAX	45521304		0		M	S	2018-03-09
9648		MORAN	NUNURA	MIGUEL	03677785		0		M	S	2018-03-09
9649		CAMPOS	PEREZ	DEMOSTENES ALAMIRO	27423674		0		M	S	2018-03-09
9650		FUENTES	SANTISTEBAN	JOSE VICENTE	17555517		0		M	S	2018-03-09
9651		CHAPOÑAN	SANTAMARIA	JOSE MANUEL	17634502		0		M	S	2018-03-09
9652		BRAVO	DE LA CRUZ	JAIME	41237554		0		M	S	2018-03-09
9653		PEREZ	LOZADA	SEGUNDO OSCAR	27360965		0		M	S	2018-03-09
9654		BALDERA	DAMIAN	JUAN FRANCISCO	17545476		0		M	S	2018-03-09
9655		SANDOVAL	PISCOYA	HECTOR	41415725		0		M	S	2018-03-09
9656		MAURICIO	JESUSI	VICTOR RAUL	41337702		0		M	S	2018-03-09
9657		RIVASPLATA	MONCADA	CESAR MANUEL	19191796		0		M	S	2018-03-09
9658		CHUNA	PLACIDO	ARTURO	44461246		0		M	S	2018-03-09
9659		SANDOVAL	LANDAS	GENARO	17626758		0		M	S	2018-03-09
9660		CARBAJAL	LINARES	PEPE EMILIO	19205954		0		M	S	2018-03-09
9661		FERNANDEZ	LUCERO	MAURILIO HUMBERTO	16770107		0		M	S	2018-03-09
9662		BORDA	GRANDA	PAOLA YAMELLI	42164306		0		M	S	2018-03-09
9663		HIDALGO	PARRA	EDISON GIANCARLO	44901199		0		M	S	2018-03-09
9664		VENTURA	SANTISTEBAN	JOSE ABELARDO	41473951		0		M	S	2018-03-09
9665		SANDOVAL	FARROÑAN	JOSE ROMAN	41889364		0		M	S	2018-03-09
9666		CHAPOÑAN	PECHE	JUNIOR	75703752		0		M	S	2018-03-09
9667		PORTILLA	TORO	MARIA ELIZABETH	41684621		0		M	S	2018-03-09
9668		CHAPOÑAN	SANTAMARIA	JUAN CARLOS	47903014		0		M	S	2018-03-09
9669		MARCHENA	BERRU	ORLY EVILEN	80547598		0		M	S	2018-03-09
9671		CHAPOÑAN	CAJUSOL	BENIGNO	41945995		0		M	S	2018-03-09
9672		ACOSTA	SANTAMARIA	MARCELINO	17546305		0		M	S	2018-03-09
9673		SAUCEDO	JULCA	GLORIA ARACELY	45659734		0		M	S	2018-03-09
9674		VILLENA	BAUTISTA	CARMEN ROSA	27997102		0		M	S	2018-03-09
9675		SIESQUEN	DE SUCLUPE	CAROLINA CANDELARIA	17546992		0		M	S	2018-03-10
9676		CUBAS	GALLARDO	JOSE MANUEL	27975804		0		M	S	2018-03-10
9677		GUERRERO	LASTARRIA	NIÑO ONAYSE	03890213		0		M	S	2018-03-10
9678		SIAPO	MORENO	MARCOS EGBERTO	17560876		0		M	S	2018-03-10
9679		BALDERA	VILLALOBOS	MARIA YSABEL	17558755		0		M	S	2018-03-10
9680		CAJUSOL	CORONADO	FRANKLIN	42689420		0		M	S	2018-03-10
9681		RUIZ	VARGAS	MARIA CRISTINA	03567125		0		M	S	2018-03-10
9682		SIESQUEN	CHAPOÑAN	PAULA	17608067		0		M	S	2018-03-10
9683		GUEVARA	MONTENEGRO	ELVIS SANTIAGO	16668576		0		M	S	2018-03-10
9684		CHAPOÑAN	CAJUSOL	MANUEL	17546256		0		M	S	2018-03-10
9685		TERRONES	MARIN	MANUEL GERARDO	27070588		0		M	S	2018-03-10
9686		BERNA	CHAQUILA	COSME	40992967		0		M	S	2018-03-10
9687		MENDOZA	YANGUA	SANTIAGO	03831049		0		M	S	2018-03-10
9688		MARCELO	SILVA	JORGE	80340231		0		M	S	2018-03-10
9689		VALDIVIA	CASTREJON	MANUEL	26602032		0		M	S	2018-03-10
9690		OCHOA	SEMPERTEGUI	SAMUEL	33665593		0		M	S	2018-03-10
9691		LLONTOP	SANDOVAL	LUIS	17613313		0		M	S	2018-03-12
9692		TEJADA	BALDERA	MANUEL	17566998		0		M	S	2018-03-12
9693		FARROÑAN	FARROÑAN	JUAN ANDRES	43152040		0		M	S	2018-03-12
9694		YTURREGUI	PERALTA	PASCUAL	16510190		0		M	S	2018-03-12
9695		GARCIA	CHUMACERO	CESAR	27820131		0		M	S	2018-03-12
9696		PINGO	VALDERA	MAX EDWIN	43803561		0		M	S	2018-03-12
9697		ACOSTA	JUAREZ	LEONCIO	40700456		0		M	S	2018-03-12
9699		DAMIAN	CHAPOÑAN	VICTOR	17524358		0		M	S	2018-03-12
9700		DIAZ	REQUEJO	JESUS MANUEL	45813197		0		M	S	2018-03-12
9701		CUBAS	CASTAÑEDA	SANTOS	19204272		0		M	S	2018-03-12
9702		CHAPOÑAN	VALDERA	MARTIN	16744546		0		M	S	2018-03-12
9703		VILLALTA	AVILA	SANTOS FIORELLA	44140270		0		M	S	2018-03-12
9704		CARRANZA	PIZARRO	CESAR ALBERTO	16749612		0		M	S	2018-03-12
9705		SIESQUEN	FERNANDEZ	LUIS ALBERTO	41199333		0		M	S	2018-03-12
9706		SUCLUPE	VIDAURRE	AURELIO SEBASTIAN	41642470		0		M	S	2018-03-12
9707		TUÑOQUE	BANCES	ROSA ELENA	45246342		0		M	S	2018-03-12
9708		FLORES	YAUCE	MARCELINO	17616027		0		M	S	2018-03-12
9709		SANDOVAL	SUCLUPE	LUIS ALBERTO	47533434		0		M	S	2018-03-12
4775		CASTRO	MORALES	JOSE ANGEL	46913639		0		M	S	2017-10-03
9710		VIDAURRE	SANTAMARIA	MANUEL	42351959		0		M	S	2018-03-12
9711		RIVERA	GAVELAN	ROGELIO	19324998		0		M	S	2018-03-12
9712		HUANILA	PINGO	SANTIAGO	17524716		0		M	S	2018-03-12
9713		SANCARRANCO	VICENCIO	LILIANA CANDELARIA	44403005		0		M	S	2018-03-12
9714		SUAREZ	FANNING	ALFREDO MANUEL	16739259		0		M	S	2018-03-12
9715		ACOSTA	JUAREZ	MANUEL	41729114		0		M	S	2018-03-12
9716		VALDERA	ACOSTA	LEONARDO	17525378		0		M	S	2018-03-12
9717		LOPEZ	CIEZA	ROSAS	41107346		0		M	S	2018-03-12
9718		BANCES	SANTISTEBAN	HENRY OMAR	77290582		0		M	S	2018-03-12
9719		CHAPOÑAN	VALDERA	MARCIAL	17624602		0		M	S	2018-03-12
9720		SILVA	PEREZ	TANIA MEDALIT	27424191		0		M	S	2018-03-12
9721		ARIAS	SILVA	JOSE ALFONSO	19328582		0		M	S	2018-03-12
9722		SANCHEZ	BRAVO	MANUEL ELMER	43957664		0		M	S	2018-03-13
9723		CASTAÑEDA	AGUILAR	ABEL	19215154		0		M	S	2018-03-13
9724		CHUGDEN	VASQUEZ	JOSE ALADINO	48221743		0		M	S	2018-03-13
9725		HURTADO	VILLAFUERTE	JESSICA KATHERINE	46598723		0		M	S	2018-03-13
9726		DAMIAN	GRANADOS	JORGE MARBEL	48415465		0		M	S	2018-03-13
9727		FRIAS	ROJAS	FROILAN	27742761		0		M	S	2018-03-13
9728		CHAPOÑAN	VALDERA	MARIA DELIA	16784317		0		M	S	2018-03-13
9729		RONCAL	MIÑANO	DAVID HUMBERTO	16467506		0		M	S	2018-03-13
9730		SANCHEZ	BALDERA	JUAN CARLOS	45386976		0		M	S	2018-03-13
9731		LLONTOP	SANTISTEBAN	LUIS ALBERTO	46392314		0		M	S	2018-03-13
9733		NUÑEZ	SANDOVAL	ROMARINO	16647357		0		M	S	2018-03-13
9734		TEJADA	SANTISTEBAN	ISABEL DEL MILAGRO	77127073		0		M	S	2018-03-13
9735		LEON	QUISPE	FELINA	33570949		0		M	S	2018-03-13
9736		DIAZ	BARRETO	GILBERTO	80370476		0		M	S	2018-03-13
9737		TANTALEAN	VASQUEZ	RONILDE	46999364		0		M	S	2018-03-13
9738		MACO	INOÑAN	FLORENCIA	80343464		0		M	S	2018-03-13
9739		APONTE	ACOSTA	CARLOS ALBERTO	47315211		0		M	S	2018-03-13
9740		BANCES	SANTISTEBAN	CESAR JOEL	75563634		0		M	S	2018-03-13
9741		SANTISTEBAN	BALDERA	ANTONIO	17523389		0		M	S	2018-03-13
9742		CORDOVA	CHANTA	MEDARDO	46165991		0		M	S	2018-03-13
9743		GARCIA	MORE	DUBER YONY	03878236		0		M	S	2018-03-13
9744		SUCLUPE	SANDOVAL	JOSE JHONY	45298641		0		M	S	2018-03-13
9745		SANTA CRUZ	SUXE	EDUARDO RAMIRO	28131197		0		M	S	2018-03-13
9746		BANCES	CHAPOÑAN	CESAR	17603046		0		M	S	2018-03-14
9747		SUCLUPE	SANTISTEBAN	ARTEMIO	45260169		0		M	S	2018-03-14
9748		CHAPOÑAN	LLONTO	JOSE ORLANDO	42152288		0		M	S	2018-03-14
9749		HUIMA	LLAUCE	WILLIAM RAUL	43008169		0		M	S	2018-03-14
9750		CORDOVA	JABO	EVERLY	42240587		0		M	S	2018-03-14
9751		SULLON	COVEÑAS	LUCY	02695812		0		M	S	2018-03-14
9752		CAMPOS	DELGADO	MARIA MARINA	19920221		0		M	S	2018-03-14
9753		CHUAN	ROMERO	JUAN GUALBERTO	80587923		0		M	S	2018-03-14
9754		ZELADA	BURGA	WILDER AMADO	41882044		0		M	S	2018-03-14
9755		MALPARTIDA	HUACHOS	BINUI MANASES	41474442		0		M	S	2018-03-14
9756		DAMIAN	ELIAS	GREGORIO	16742560		0		M	S	2018-03-14
9757		SAMAME	DAVILA	OSWAL PRISCILIANO	16506923		0		M	S	2018-03-14
9758		BANCES	VENTURA	LAURA MARTINA	17621470		0		M	S	2018-03-14
9760		SIESQUEN	SANTISTEBAN	ALEJANDRO	17557429		0		M	S	2018-03-14
9761		GARCIA	FERNANDEZ	ALDO ELMER	42767391		0		M	S	2018-03-14
9762		NIÑO	SANTAMARIA	SEBASTIAN	17523825		0		M	S	2018-03-14
9763		TORRES	NOLES	MANUEL	17522714		0		M	S	2018-03-14
9764		SUCLUPE	GARCIA	JOSE WILLIAM	41127101		0		M	S	2018-03-14
9765		SANDOVAL	CORONADO	MANUELA	17534177		0		M	S	2018-03-14
9766		CERNA	OCAS	ROCIO	26652003		0		M	S	2018-03-14
9767		CHAYAN	ESTRADA	EDUARDO	17543171		0		M	S	2018-03-14
9768		CHAPOÑAN	SANTISTEBAN	HUMBERTO	42777966		0		M	S	2018-03-14
9769		BECERRA	CERDAN	WILMER	47057197		0		M	S	2018-03-14
9770		VELASQUEZ	MUÑOZ	JORGE WASHINGTON	23173922		0		M	S	2018-03-15
9771		SANTISTEBAN	DAMIAN	FANY	40598082		0		M	S	2018-03-15
9772		CHAPOÑAN	SUAREZ	ELIAS	80353270		0		M	S	2018-03-15
9773		CHAPOÑAN	ACOSTA	ARTURO	17562545		0		M	S	2018-03-15
9774		ORDOÑEZ	SAAVEDRA	MARIA TRINIDAD	45370879		0		M	S	2018-03-15
9775		DAVILA	DAVILA	JOSE CONCEPCION	16507000		0		M	S	2018-03-15
9776		CHAPOÑAN	CORREA	MIGUEL DE LOS SANTOS	17559912		0		M	S	2018-03-15
9777		HERRERA	MAZA	NORMA ISABEL	45342872		0		M	S	2018-03-15
9778		GARCIA	BULNES	MARCO ANTONIO	17557476		0		M	S	2018-03-15
9779		SANTISTEBAN	SANDOVAL	LUIS ALBERTO	43261026		0		M	S	2018-03-15
9780		BECERRA	AGUILAR	MILQUIADES	27366659		0		M	S	2018-03-15
9781		SUCLUPE	CAJUSOL	EDWIN OMAR	75854357		0		M	S	2018-03-15
9782		CHAPOÑAN	DE LA CRUZ	JUAN	17604066		0		M	S	2018-03-15
9783		ZEÑA	TEJADA	ROCIO OLINDA	46748553		0		M	S	2018-03-15
9784		GONZALEZ	GONZALEZ	WILLAM	47664431		0		M	S	2018-03-15
9785		SUCLUPE	VALDERA	JOSE DE LA ROSA	17557586		0		M	S	2018-03-16
9786		CHAPOÑAN	SANDOVAL	GRISALDO	40487399		0		M	S	2018-03-16
9787		RAMOS	ALVAREZ	NESTOR JESUS	03641910		0		M	S	2018-03-16
9788		TORRES	CARRERA	WALTER ALFONSO	43327118		0		M	S	2018-03-16
9789		TEJADA	SUCLUPE	JOSE SAMUEL	41761256		0		M	S	2018-03-16
9790		TOCTO	RIVERA	BONIFACIO	16770722		0		M	S	2018-03-16
9791		ACOSTA	ZEÑA	PEDRO	40845982		0		M	S	2018-03-16
9792		SIESQUEN	SANTISTEBAN	JOSE BENIGNO	17617164		0		M	S	2018-03-16
9793		VERA	CASTILLO	ROMAN	42619265		0		M	S	2018-03-16
9794		RODAS	GUEVARA	JOSE GERMAN	27564259		0		M	S	2018-03-16
9795		BARRERA	VENTURA	JOSE MANUEL	17540195		0		M	S	2018-03-16
9796		ROJAS	DE LA CRUZ	EUGENIO	17524509		0		M	S	2018-03-16
9797		LOPEZ	MORALES	GREGORIO	02697397		0		M	S	2018-03-16
9799		GONZALEZ	PEREZ	MAURO	16428853		0		M	S	2018-03-16
9800		SANCHEZ	ALACHE	SEGUNDO PABLO	47077579		0		M	S	2018-03-16
9801		DELGADO	GARCIA	JOSE JULIO	03646670		0		M	S	2018-03-16
9802		PALACIOS	SEDAMANO	ELWER YOVANY	03887072		0		M	S	2018-03-16
9803		ORTIZ	BERNAL	SEGUNDO AGAPITO	44798763		0		M	S	2018-03-17
9804		CABANILLAS	HERNANDEZ	SEGUNDO DEMETRIO	33566746		0		M	S	2018-03-17
9805		SOCOLA	GUTIERREZ	JOSE GABRIEL	40691525		0		M	S	2018-03-17
9806		MORALES	FARRO	CRISTOBAL	17599719		0		M	S	2018-03-17
9807		LLATAS	CHAVEZ	CARLOMAN LEONARDO	48937048		0		M	S	2018-03-17
9808		CASTILLO	NEYRA	LUIS ALBERTO	03609117		0		M	S	2018-03-17
9809		PINGO	PURISACA	EULOGIO	17523834		0		M	S	2018-03-17
9810		LEON	MARTINEZ	ROSA MABEL	44473644		0		M	S	2018-03-17
9811		SUCLUPE	GARCIA	VICTOR ALAN	41823840		0		M	S	2018-03-17
9812		LLONTOP	LLONTOP	JESUS ALBERTO	76739427		0		M	S	2018-03-17
9813		JUAREZ	ANCAJIMA	ROSA JANET	32543929		0		M	S	2018-03-17
9814		SANTAMARIA	SANTAMARIA	JOSE ANTONIO	17562777		0		M	S	2018-03-19
9815		TIRADO	MEDINA	JUAN CARLOS	44045166		0		M	S	2018-03-19
9816		CIEZA	CORONADO	HERMILA	42168308		0		M	S	2018-03-19
9817		MENDOZA	HUATAY	SANTOS EULALIO	26663817		0		M	S	2018-03-19
9818		VALDERA	SILVA	RAUL	17523403		0		M	S	2018-03-19
9819		FERNANDEZ	GARAY	ANIBAL ROBERTO	17623696		0		M	S	2018-03-19
9820		REYES	VIDAURRE	JOSE LEOPOLDO	17621897		0		M	S	2018-03-19
9821		PEÑA	PACHERREZ	SIMON ALFREDO	43743227		0		M	S	2018-03-19
9822		MENA	ORTIZ	HENRY ENRIQUE	09536380		0		M	S	2018-03-19
9823		VASQUEZ	CIEZA	MARIA ROSA	17422583		0		M	S	2018-03-19
9824		CASTAÑEDA	POMPA	WILDER	40537097		0		M	S	2018-03-19
9825		SANCHEZ	ILATOMA	SEGUNDO NARCISO	40472291		0		M	S	2018-03-19
9826		TAPIA	FERNANDEZ	FREDESBINDA	44671180		0		M	S	2018-03-19
9827		COBEÑAS	SOPLAPUCO	WALTER	17621154		0		M	S	2018-03-19
9828		BANCES	LLONTOP	JOSE MANUEL	42180198		0		M	S	2018-03-19
9829		VIDAURRE	LLONTOP	JULIO JUAN	17543161		0		M	S	2018-03-19
9830		VARGAS	PEREZ	ALBARITO MELQUIADES	44788278		0		M	S	2018-03-19
9831		FERNANDEZ	MAITA	ADELMO	42757955		0		M	S	2018-03-19
9832		DELGADO	MONTEZA	CELSO	00834545		0		M	S	2018-03-19
9833		BARBOZA	HERNANDEZ	GUZMAN	27971156		0		M	S	2018-03-20
9834		MORAN	ACEDO	MANUEL FELICIANO	17549389		0		M	S	2018-03-20
9835		SANCHEZ	CORONEL	ELMER	80626185		0		M	S	2018-03-20
9836		ROJAS	VASQUEZ	MIGUEL	43491200		0		M	S	2018-03-20
9837		SANCHEZ	VALDERA	JOSE RUBEN	00247087		0		M	S	2018-03-20
9839		VILLALTA	ARMESTAR	ALEJANDRO AUSBERTO	03662575		0		M	S	2018-03-20
9840		SANCHEZ	ACOSTA	CESAR ALBERTO	43734682		0		M	S	2018-03-20
9841		REYES	SUYON	LUCIANO	17589245		0		M	S	2018-03-20
9842		PIZARRO	SANCHEZ	CONCEPCION	16740586		0		M	S	2018-03-20
9843		CASTAÑEDA	CUBAS	PEDRO DANIEL	19333042		0		M	S	2018-03-20
9844		CHIRINOS	SIPIRAN	ESTEBAN JESUS	18862405		0		M	S	2018-03-20
9845		INOÑAN	VALDERA	FRANCISCO	40867847		0		M	S	2018-03-20
9846		MUÑOZ	SOTO	ELMER JHONATAN	47717526		0		M	S	2018-03-20
9847		CABREJOS	VIDAURRE	NOEMI SABY	42280108		0		M	S	2018-03-20
9848		CHAPOÑAN	VALDERA	EMERITA	16725217		0		M	S	2018-03-20
9849		ZAPATA	ORDINOLA	JUAN MANUEL	03621761		0		M	S	2018-03-20
9850		SANTAMARIA	CHOZO	JOSE MIGUEL	48365149		0		M	S	2018-03-20
9851		RIMARACHE	GONZALES	ALEXANDER	45325463		0		M	S	2018-03-20
9852		FARCEQUE	TORRES	EVARISTO	03217814		0		M	S	2018-03-20
9855		PORTILLA	SOTO	VICTOR PEDRO	18864526		0		M	S	2018-03-20
9856		YARLEQUE	CHERO	FLORO	02782325		0		M	S	2018-03-20
9857		CHAPOÑAN	SUCLUPE	NATIVIDAD	41239329		0		M	S	2018-03-21
9858		BANCES	CHAPOÑAN	HILARIO	17565123		0		M	S	2018-03-21
9859		GALLARDO	RUESTA	PERCY DAVID	80287960		0		M	S	2018-03-21
9860		GIL	ACUÑA	EUDES	47509996		0		M	S	2018-03-21
9861		CHAVEZ	PEREZ	LUIS ALBERTO	80299736		0		M	S	2018-03-21
9862		BANCES	CORONADO	BALTAZAR MELCHOR	16772887		0		M	S	2018-03-21
9863		CIEZA	NUÑEZ	GERARDO	10276381		0		M	S	2018-03-21
9865		SUCLUPE	SANDOVAL	GRACIANO	80321410		0		M	S	2018-03-21
9866		CAYOTOPA	CHAVEZ	ARISTIDES	26689412		0		M	S	2018-03-21
9867		SANCHEZ	SANDOVAL	MANUEL	17600220		0		M	S	2018-03-21
9868		VALDERA	SANDOVAL	LUIS ALBERTO	46860320		0		M	S	2018-03-21
9869		SALES	HUANCA	TOMAS	03572474		0		M	S	2018-03-21
9870		QUISPE	AGUIRRE	JOSE MANUEL	46880952		0		M	S	2018-03-21
9872		ACOSTA	SANCHEZ	SEGUNDO PABLO	17619888		0		M	S	2018-03-21
9874		SANDOVAL	CHAPOÑAN	LUIS MIGUEL	46774836		0		M	S	2018-03-21
9875		MONTENEGRO	VASQUEZ	SANTOS DAMIAN	27290284		0		M	S	2018-03-21
9876		ELIAS	VILLEGAS	MODESTO CARLO	40124556		0		M	S	2018-03-21
9877		CACHAY	GUTIERREZ	ALAMIRO ALEJANDRO	46823770		0		M	S	2018-03-21
9878		CHAPOÑAN	SANDOVAL	MARIO	17613248		0		M	S	2018-03-21
9879		LLONTOP	SUCLUPE	NATIVIDAD	16784112		0		M	S	2018-03-21
9880		FLORES	MALACATOS	AVILIO	03671823		0		M	S	2018-03-21
9881		CAMPOS	VERA	EDIN	48905955		0		M	S	2018-03-21
9882		SANTUR	AGUILAR	YONATAN FRANCIS	43673552		0		M	S	2018-03-21
9883		ESTRADA	ABAD	JOSE GREGORIO	03862738		0		M	S	2018-03-21
9884		TANTALEAN	RODRIGO	SANTIAGO	46008778		0		M	S	2018-03-21
9885		CORREA	BRIONES	CAROL PATRICIA	26705962		0		M	S	2018-03-21
9886		SIANCAS	PACHERRES	JULIO CESAR	43600468		0		M	S	2018-03-21
9887		SANDOVAL	CAJUSOL	JOSE DE LOS SANTOS	44597392		0		M	S	2018-03-22
9888		BALDERA	NOVOA	JORGE VICTOR	45575294		0		M	S	2018-03-22
9889		RAMIREZ	RAMIREZ	ZELMA GRACIELA	03684342		0		M	S	2018-03-22
9890		SILVA	GARCIA	GUILLERMO ARTURO	17558262		0		M	S	2018-03-22
9891		NUÑEZ	GOICOCHEA	JOHANA LIZET	45835482		0		M	S	2018-03-22
9892		SUCLUPE	SANDOVAL	LUIS ALBERTO	41023173		0		M	S	2018-03-22
9893		PEREZ	VEGA	JULIO	33671697		0		M	S	2018-03-22
9894		HUAMAN	LABAN	SATURNINO	03225049		0		M	S	2018-03-22
9895		ROJAS	GONZALES	BENITO	27374711		0		M	S	2018-03-22
9896		CASTILLO	SILVA	MARIA GUENI	41386819		0		M	S	2018-03-22
9899		SANTISTEBAN	SILVA	OSCAR ANIBAL	47196428		0		M	S	2018-03-22
9900		DAMIAN	AYALA	JOSE DEL CARMEN	17529410		0		M	S	2018-03-22
9901		DAMIAN	SANTAMARIA	MARCO ANTONIO	41761264		0		M	S	2018-03-22
9902		SANTAMARIA	BRUNO	JOSE GUILLERMO	17520537		0		M	S	2018-03-22
9903		GONZALEZ	GONZALEZ	YAN CARLOS	45478034		0		M	S	2018-03-22
9904		MEJIA	VEGA	WILLAN CESAR	42051213		0		M	S	2018-03-22
9905		ESTEBAN	CRUZADO	EDUARDO	44520178		0		M	S	2018-03-22
9906		VILLEGAS	CHAPILLIQUEN	ELVIS ORLANDO	40701982		0		M	S	2018-03-22
9907		VENTURA	ORTIZ	ELMER JOHAN	19332721		0		M	S	2018-03-22
9908		SANCHEZ	SANCHEZ	LUIS ANTHONY	74348614		0		M	S	2018-03-22
9909		SANDOVAL	INOÑAN	SEGUNDO DE LOS SANTOS	17612388		0		M	S	2018-03-23
9910		FLORIAN	PRETEL	NERI ELSA	16423808		0		M	S	2018-03-23
9911		JIMENEZ	YAHUANA	EDUARDO DAMIAN	43547286		0		M	S	2018-03-23
9912		SIESQUEN	MORALES	HUMBERTO	17527679		0		M	S	2018-03-23
9913		INOÑAN	ZENA	MIGUEL	17556932		0		M	S	2018-03-23
9914		CHERO	TABOADA	JOSE GONZALO	02778256		0		M	S	2018-03-23
9915		VASQUEZ	CACHI	MARIA PAULA	17968694		0		M	S	2018-03-23
9916		SAMPERTIGUI	LOZANO DE ESPINOZA	ROXANA MARIBEL	19333171		0		M	S	2018-03-23
9917		DIAZ	TORRES	ANTONIO SELIESTER	18907678		0		M	S	2018-03-23
9918		ARTEAGA	HUARIPATA	MARIA JOSEFINA	26656730		0		M	S	2018-03-23
9919		CUEVA	YAJAHUANCA	HERNAN	41115312		0		M	S	2018-03-23
9920		MOSQUEIRA	CASTAÑEDA	ROSA ELVIRA	26674771		0		M	S	2018-03-23
9921		ALCANTARA	RODRIGUEZ	SANTOS GABRIEL	19330800		0		M	S	2018-03-23
9922		VILLALTA	ARELLANO	SEGUNDO RAMOS	03583735		0		M	S	2018-03-23
9923		VELA	LAMADRID	ANGEL GUSTAVO	16421466		0		M	S	2018-03-24
9924		GARCIA	GARCIA	JOVIEL	03091064		0		M	S	2018-03-24
9925		BECERRA	VALDIVIEZO	MARIANA	03691265		0		M	S	2018-03-24
9926		TORRES	GARCIA	MIGUEL HORTENCIO	02763100		0		M	S	2018-03-24
9927		SERNAQUE	IPANAQUE	JUAN	03676586		0		M	S	2018-03-24
9928		FLORES	VALLEJOS	KEVIN ANTONIO	48799009		0		M	S	2018-03-24
9929		ABAD	VASQUEZ	PAULA	19203070		0		M	S	2018-03-24
9930		RAMIREZ	LLONTO	LUIS ALBERTO	44513074		0		M	S	2018-03-26
9931		CALDERON	SANTISTEBAN	ROSA ADELINA	19327727		0		M	S	2018-03-26
9933		VASQUEZ	ABANTO	JAIME IGOR	43991790		0		M	S	2018-03-26
9934		VIDAURRE	LLONTO	JUAN CARLOS	44314802		0		M	S	2018-03-26
9935		TOCTO	RIMARACHIN	ELVER	43262552		0		M	S	2018-03-26
9936		SUCLUPE	CAJUSOL	GUMERCINDO	17529075		0		M	S	2018-03-26
9937		GIRON	NAVARRO	GASPAR	03611135		0		M	S	2018-03-26
9938		JUAREZ	OROZCO	BEYBI VALENTIN	46536944		0		M	S	2018-03-26
9939		BANCES	DAMIAN	GILBERTO	41437099		0		M	S	2018-03-26
9940		SUCLUPE	IPANAQUE	JUAN CARLOS	80616244		0		M	S	2018-03-26
9941		NAVARRETE	DE VASQUEZ	YRIS VIOLETA	17557508		0		M	S	2018-03-26
9942		SANDOVAL	SANTAMARIA	JOSE	17566521		0		M	S	2018-03-26
9943		RONCAL	BRIONES	JUAN CARLOS	41188911		0		M	S	2018-03-26
9944		GANOZA	OREZZOLI	VICTOR ENRIQUE	26673126		0		M	S	2018-03-26
9945		HURTADO	MENDOZA	HUMBERTO ANIBAL	44480308		0		M	S	2018-03-26
9946		DELGADO	LESCANO	ABIMAEL	42495005		0		M	S	2018-03-26
9947		CABREJOS	PAZ	RAUL	80351797		0		M	S	2018-03-26
9948		SANTAMARIA	BANCES	SANTIAGO	17599416		0		M	S	2018-03-26
9949		BANCES	CHAPOÑAN	ANTONIO	16747930		0		M	S	2018-03-26
9950		DOMINGUEZ	MAYANGA	HEDY	43089065		0		M	S	2018-03-26
9951		PARDO	TORRES	JORGE HUMBERTO	16509907		0		M	S	2018-03-26
9953		CARUAJULCA	SAUCEDO	CESARIO	26654364		0		M	S	2018-03-26
9954		GONZALES	BECERRA	JOSE WILDER	16712220		0		M	S	2018-03-26
9955		RIOJAS	CHAPOÑAN	ROXANY	42173008		0		M	S	2018-03-26
9956		ANAYA	HUAMAN	WILSON	80089808		0		M	S	2018-03-26
9957		YNFANTE	YBARRA	JUAN JOSE	03668118		0		M	S	2018-03-26
9958		GUERRERO	VALLEJOS	VICTORIANO	28102954		0		M	S	2018-03-26
9959		SANTISTEBAN	ZEÑA	RAUL	42126103		0		M	S	2018-03-26
9960		RUBIO	BARBOZA	EDUAR	42631702		0		M	S	2018-03-26
9961		GUADAÑA	CUEVA	JUAN MARTIN	73323778		0		M	S	2018-03-26
9962		MORAN	DIAZ	MARIA DEL PILAR	42561394		0		M	S	2018-03-26
9963		SALCEDO	CHANCAN	RODOLFO RICARDO	41257180		0		M	S	2018-03-26
9965		QUEZADA	VALDERRAMA	HONORATA YANE	45363960		0		M	S	2018-03-26
9966		ACOSTA	VALDERA	FORTUNATO	17603344		0		M	S	2018-03-27
9967		BALDERA	VENTURA	SANTOS GENARO	17636933		0		M	S	2018-03-27
9968		CHAVEZ	CAMPOS	LUIS ALBERTO	19191158		0		M	S	2018-03-27
9969		VALIENTE	SARMIENTO	ELIAS MIGUEL	17556864		0		M	S	2018-03-27
9970		SANCHEZ	BALDERA	ANGEL ALBERTO	43283227		0		M	S	2018-03-27
9971		VALDERA	BRABO	LAZARO	17565273		0		M	S	2018-03-27
9972		SAUCEDO	DAVILA	MANUEL EDUARDO	16484623		0		M	S	2018-03-27
9973		ABANTO	MACHUCA	JOSE WILDER	26694916		0		M	S	2018-03-27
9974		DE LA CRUZ	SIALER	JUAN CARLOS	16740577		0		M	S	2018-03-27
9975		CHUAN	RAICO	ESTANISLAO	27059976		0		M	S	2018-03-27
9977		PASACHE	GARCIA	MARIA ISABEL	16538773		0		M	S	2018-03-27
9978		MONTEZA	DIAZ	PASTOR	16507961		0		M	S	2018-03-27
9979		ZEÑA	ACOSTA	ANTONIA	17529935		0		M	S	2018-03-27
9980		ACOSTA	MARCELO DE SANTAMARIA	MARIA MARGARITA	17549068		0		M	S	2018-03-27
9981		DIAZ	VASQUEZ	CESAR	16765848		0		M	S	2018-03-27
9982		CARREÑO	CESPEDES	PERCY ROBERT	46913635		0		M	S	2018-03-27
9983		BANCES	CHAPOÑAN	WALTER ANGEL	80683819		0		M	S	2018-03-27
9984		FLORES	CURAY	MARIO	03637670		0		M	S	2018-03-27
9985		REQUENA	VALDEZ	ELISEO MERCEDES	41739431		0		M	S	2018-03-27
9986		LEON	LEON	WILSON CLORIDIANO	20576089		0		M	S	2018-03-27
9987		DAMIAN	DAMIAN	ALEX ELIBERTO	44617427		0		M	S	2018-03-27
9988		VILLOSLADA	LOZANO	ANTERO	00825242		0		M	S	2018-03-27
9989		SUCLUPE	SUCLUPE	PEDRO	17563246		0		M	S	2018-03-27
9990		SUAREZ	TERRONES	BERBELINA ANGELICA	27974020		0		M	S	2018-03-27
9991		PAREDES	QUINTANA	KATIA LISETH	43180557		0		F	S	2007-02-13
9992		CASTILLO	ROSALES	ROCIO MILAGROS	44474010		0		M	S	2018-03-27
9993		PULACHE	VIERA	NICOLAS	02825720		0		M	S	2018-03-28
9994		FLORES	ALTAMIRANO	DIANA ELIZABETH	44057968		0		M	S	2018-03-28
9995		IMAN	BENITES	ELIZABETH	42442409		0		M	S	2018-03-28
9996		VITON	MEJIA	MANUEL	43887264		0		M	S	2018-03-28
9997		INFANTE	IBARRA	MARIA ESPERANZA	03620966		0		M	S	2018-03-28
9998		QUINTANA	VASQUEZ	NOLBERTO	48327543		0		M	S	2018-03-28
9999		OGOÑA	GONZALES	JOSE FERNANDO	61766594		0		M	S	2018-03-28
10001		ANASTACIO	SILVA	JAVIER	44669790		0		M	S	2018-03-28
10002		PULACHE	JUAREZ	JORGE HUGO	80498331		0		M	S	2018-03-28
10003		VALDERA	CHAFLOQUE	MANUEL OSWALDO	77036935		0		M	S	2018-03-28
10004		ZAPATA	CAMACHO	VICTOR LEONARDO	03570871		0		M	S	2018-03-28
10005		DE LA CRUZ	CARLOS	OSCAR	44896158		0		M	S	2018-03-28
10006		SANCHEZ	ACOSTA	AGUSTIN	17623112		0		M	S	2018-03-28
10007		TORRES	RUFASTO	ANGEL MANUEL	42158452		0		M	S	2018-03-28
10008		ALAMO	DAMIAN	SANTOS	17610638		0		M	S	2018-03-28
10009		DAMIAN	DE LA CRUZ	GRIMALDINA	17607703		0		M	S	2018-03-28
10010		TERAN	RIVASPLATA	JOSE MANUEL	19194423		0		M	S	2018-03-28
10011		ORTIZ	DE INCIL	ROSA ELENA	26605687		0		M	S	2018-03-28
10012		REYMUNDO	CANELO	ROCIO DEL PILAR	70141691		0		M	S	2018-03-28
10013		VELIZ	CRUZ	LUIS	27732831		0		M	S	2018-03-28
10014		VIDAL	MONCADA	JOSE MANUEL	03658913		0		M	S	2018-03-31
10015		CAJUSOL	LOPEZ	OSCAR	17561379		0		M	S	2018-03-31
10016		SIESQUEN	BALDERA	JAVIER	47424336		0		M	S	2018-03-31
10017		CHAFLOQUE	MONTAÑO	JUAN ISIDRO	17638316		0		M	S	2018-03-31
10018		DAMIAN	VALDERA	FRANCISCO	17530048		0		M	S	2018-03-31
10019		RIVAS	NIZAMA	FLORO	80418812		0		M	S	2018-03-31
10020		SANDOVAL	FARROÑAN	JOSE JORGE	17600947		0		M	S	2018-03-31
10021		CHAPOÑAN	VALDERA	OSCAR	17565458		0		M	S	2018-03-31
10022		SUCLUPE	VILLANUEVA	ANGEL SANTOS	16741899		0		M	S	2018-03-31
10023		SOPLAPUCO	JUAREZ	BALBINA	17411617		0		M	S	2018-03-31
10024		MONTALVAN	SAAVEDRA	SIMON	16747130		0		M	S	2018-03-31
10025		TEJADA	BALDERA	CESAR AUGUSTO	43596330		0		M	S	2018-03-31
10026		HENCKELL	SIME	GUILLERMO JAVIER	17625122		0		M	S	2018-03-31
10027		BALLADARES	LINARES	DHILLINGHER	70317406		0		M	S	2018-03-31
10028		ALTAMIRANO	CIEZA	NELIDA	41005215		0		M	S	2018-03-31
10029		CALDERON	PINGO	MARCO HILARIO	44525503		0		M	S	2018-03-31
10030		VIERA	PALACIOS	LUIS ALBERTO	40343960		0		M	S	2018-03-31
10031		SIANCAS	PULACHE	ALFREDO	03879882		0		M	S	2018-03-31
10032		VARIOS	VARIOS	VARIOS	00000000		0		M	S	2007-02-13
10033		ANTON	DE FLORES	ELVIRA	17560812		0		M	S	2018-03-31
10034		CHOZO	SANCHEZ	WALTER DAVID	43728847		0		M	S	2018-03-31
10035		NIQUEN	LORA	VERONICA PAOLA	41414630		0		M	S	2018-03-31
10036		SANTISTEBAN	ZEÑA	VICTOR	41837300		0		M	S	2018-04-02
10037		BRICEÑO	CORDOVA	CHEMI DAVID	18906794		0		M	S	2018-04-02
10039		SORALUZ	VALDERA	YSIDRO	17597212		0		M	S	2018-04-02
10040		CARHUAYAL	SOTO	MARIA DEL PILAR	42368722		0		M	S	2018-04-02
10041		ARCE	REYES	JORGE	17591136		0		M	S	2018-04-02
10042		RIOJA	RAMOS	ISAIAS	16630779		0		M	S	2018-04-02
10043		TEJADA	CHIMOY	FLORA	17558651		0		M	S	2018-04-02
10044		SUCLUPE	ACOSTA	JOSE MERCEDES	17548902		0		M	S	2018-04-02
10045		LLAUCE	ECHEVARRIA	JUAN ALEX	32907043		0		M	S	2018-04-02
10046		MONTENEGRO	DAVILA	RAUL	27397491		0		M	S	2018-04-02
10047		TEATINO	SALAZAR	MANUEL GREGORIO	19209831		0		M	S	2018-04-02
10048		ROMERO	MULATILLO	MELANIO	43354303		0		M	S	2018-04-02
10049		VENTURA	CAJUSOL	CARLOS ALBERTO	47247674		0		M	S	2018-04-02
10050		VALERA	BARDALES	CARLOS ALBERTO	26609375		0		M	S	2018-04-02
10051		GARCIA	ABANTO	LAZARO	19224451		0		M	S	2007-02-13
10052		VALDERA	VALDIVIESO	JOSE MIGUEL	76126516		0		M	S	2018-04-02
10053		SANDOVAL	CHOZO	SANTOS VICENTE	45344871		0		M	S	2018-04-02
10054		SANTAMARIA	BALDERA	JUAN CARLOS	43980347		0		M	S	2018-04-02
10055		GARCIA	ESTRADA	JOSE LUIS	03568176		0		M	S	2018-04-02
10056		CALLIRGO	SANCHEZ	RAUL	19242750		0		M	S	2018-04-02
10057		SANCHEZ	CHAPOÑAN	JOSE CRUZ	17624238		0		M	S	2018-04-02
10058		RIOJAS	RIOJAS	INOCENTE	44938858		0		M	S	2018-04-02
10059		TARRILLO	BANDA	LUIS ALBERTO	27750188		0		M	S	2018-04-02
10060		SANCHEZ	SERNA	MARIA ISABEL	16529083		0		M	S	2018-04-02
10061		LLAUCE	ZEÑA	PEDRO PABLO	45121653		0		M	S	2018-04-02
10062		CHAVEZ	MALPARTIDA	LUDEN	16772103		0		M	S	2018-04-02
10064		MONTALVO	JIMENEZ	ESTUARDO ALDAIR	75340191		0		M	S	2018-04-02
10065		CHAPOÑAN	LLONTOP	ANTONIO	16741474		0		M	S	2018-04-02
10066		BENITES	SUCLUPE	LUIS ALBERTO	16741725		0		M	S	2018-04-02
10067		SUCLUPE	BANCES	SANTOS ENRIQUE	48228716		0		M	S	2018-04-02
10068		VENTURA	SANDOVAL	EUGENIO	17546980		0		M	S	2018-04-02
10069		ROJAS	RUIZ	DAVID CHARLES	42187544		0		M	S	2018-04-02
10070		MORALES	RUGEL	JAMES MISAEL	46708490		0		M	S	2018-04-02
10071		MIRANDA	ESTEVES	DAVID	41915613		0		M	S	2018-04-02
10072		CARREÑO	MENA	MANUEL JESUS	45670903		0		M	S	2018-04-02
10073		TORRES	PAREDES	JOSE SANTOS	17904636		0		M	S	2018-04-02
10074		ROGGERO	AMAYA	JOSE LUIS	18906402		0		M	S	2018-04-02
10075		ALAMO	FARROÑAN	ELIAS	17564355		0		M	S	2018-04-03
10076		CHAPOÑAN	CHAPOÑAN	RUFINO	17600901		0		M	S	2018-04-03
10077		MONTERO	PALACIOS	WILSON ALBERTO	40548718		0		M	S	2018-04-03
10078		MORE	MARTINEZ	JOSE AGUSTIN	40469804		0		M	S	2018-04-03
10079		DE LA CRUZ	ESCOBAR	JOSE FERMIN	48000136		0		M	S	2018-04-03
10080		SANDOVAL	DE BANCES	MARIA CLARA	17566256		0		M	S	2018-04-03
10082		CAPUÑAY	GARCIA	JUAN MANUEL	16464991		0		M	S	2018-04-03
10083		SOPLAPUCO	INOÑAN	JUAN MANUEL	41805023		0		M	S	2018-04-03
10084		TORRES	JULCA	MANUEL YONNY	43739862		0		M	S	2018-04-03
10085		GUTIERREZ	MARIÑAS	FRANCISCO	03618344		0		M	S	2018-04-03
10086		CHAPOÑAN	INOÑAN	ANTERO	17558907		0		M	S	2018-04-03
10087		BARBA	DE LA CRUZ	DAVID	80511405		0		M	S	2018-04-03
10088		CASTRO	VIERA	RAUL	03563076		0		M	S	2018-04-03
10089		ZARATE	VASQUEZ	MARIA MARIBEL	70492588		0		M	S	2018-04-03
10090		TERRONES	TERRONES	MARCIAL	09769547		0		M	S	2018-04-03
10091		CORTEZ	FLORINDES	JUAN ALBERTO	16536000		0		M	S	2018-04-03
10092		HERRERA	CUNYA	SEGUNDO AGUSTIN	03647503		0		M	S	2018-04-03
10093		FLORES	GARCIA	NILTON	41455397		0		M	S	2018-04-03
10094		TONGOMBOL	VALDEZ	CARLOS ABELINO	28063011		0		M	S	2018-04-03
10095		JULON	GALLARDO	VICTOR	19209462		0		M	S	2018-04-03
10096		CARREÑO	DELGADO	KEVIN PAUL	76205911		0		M	S	2018-04-03
10097		LEONARDO	CORRO	MILAGROS ELIZABETH	40258455		0		M	S	2018-04-03
10098		NECIOSUP	CAJO	MAXIMILIANO OSMAN	45687706		0		M	S	2018-04-03
10099		ANTON	YNOÑAN	HEMBERT	80521388		0		M	S	2018-04-03
10100		BANCES	DE LA CRUZ	WALTER AUGUSTO	40386490		0		M	S	2018-04-03
10101		ZAPATA	CHONATE	CARMEN ANTONIO	17598838		0		M	S	2018-04-03
10102		FARROÑAN	BANCES	JONATAN ESTEBAN	47690049		0		M	S	2018-04-03
10103		GALLARDO	PERALTA	VICTOR	47449857		0		M	S	2018-04-03
10104		SARMIENTO	CHAPOÑAN	LUIS ALBERTO	17622314		0		M	S	2018-04-03
10105		SANCHEZ	ACOSTA	JOSE ROSARIO	45645224		0		M	S	2018-04-03
10106		TRUJILLO	PORTILLA	KREISY RONALD	46211786		0		M	S	2018-04-03
10107		BANCES	NIZAMA	JOSE SANTOS	17521225		0		M	S	2018-04-04
10108		CASTILLO	RODRIGO	BALQUER	43831090		0		M	S	2018-04-04
10109		NAVARRO	NAVARRO	CIPRIANO	03659544		0		M	S	2018-04-04
10110		ZEÑA	HOYOS	MOISES	41060412		0		M	S	2018-04-04
10111		GUERRERO	GONZALES	GILMER RUBI	43200197		0		M	S	2018-04-04
10112		MONTALVAN	LLOCYA	MARIA OSVELDA	16501708		0		M	S	2018-04-04
10113		GONZALEZ	TAPIA	LUIS ALBERTO	16424043		0		M	S	2018-04-04
10114		VIDAL	DOMINGUEZ	RONALD WILLIAM	03651817		0		M	S	2018-04-04
10115		ANCAJIMA	PANTA	LUIS	80516153		0		M	S	2018-04-04
10116		HERNANDEZ	JULON	HAROLD ALEXANDER	47844375		0		M	S	2018-04-04
10117		GUZMAN	BANCES	JOSE CARLOS	16690084		0		M	S	2018-04-04
10118		SANTISTEBAN	BALLENA	VICTOR MANUEL	17620111		0		M	S	2018-04-04
10119		VILLALOBOS	CORONEL	MAX ALEXANDER	16718542		0		M	S	2018-04-04
10120		JULCA	PAUCAR	WILMER MELQUIADES	08328241		0		M	S	2018-04-04
10121		SUCLUPE	ACOSTA	ORLANDO	17563663		0		M	S	2018-04-04
10122		MOROCHO	CHAVEZ	MARINA ESMILDA	45865016		0		M	S	2018-04-04
10123		YAMUNAQUE	INGA	FELIX	17590361		0		M	S	2018-04-04
10124		ESTRADA	FARFAN	WILLIAM	40768275		0		M	S	2018-04-04
10125		ACOSTA	TUNGA	FERNANDO	76052305		0		M	S	2018-04-04
10126		HUAMAN	ABANTO DE CASAS	MARCELA NATIVIDAD	27909650		0		M	S	2018-04-04
10127		SANANDRES	SANTAMARIA	VICTOR MANUEL	17601584		0		M	S	2018-04-04
10128		VIDAURRE	FLORES	JOSE ALEJANDRO	17609865		0		M	S	2018-04-04
10129		CHAPOÑAN	SANTISTEVAN	HECTOR JULIO	40636180		0		M	S	2018-04-04
10130		BRAVO	MONTALBAN	JULIO CESAR	43688045		0		M	S	2018-04-04
10131		RUIZ	INFANTE	WILMER JOEL	47563626		0		M	S	2018-04-04
10132		PANTA	PUESCAS	PEDRO PABLO	42519044		0		M	S	2018-04-04
10133		TORRES	TRIGOSO	RONY LLEAN	45269671		0		M	S	2018-04-04
10134		VIDAURRE	CHERO	FELIX	42758622		0		M	S	2018-04-04
10135		CARREÑO	VARONA	CARLOS EMILIO	03682916		0		M	S	2018-04-04
10136		CASTILLO	ALVAREZ	HENRY EDILBERTO	40366283		0		M	S	2018-04-04
10137		CARRASCO	ZEÑA	JUAN WILSON	17597247		0		M	S	2018-04-05
10138		FARROÑAN	VIDAURRE	CESAR	76853464		0		M	S	2018-04-05
10139		VALIENTE	IMAN	SEGUNDO	17559313		0		M	S	2018-04-05
10140		PERALES	CASTILLO	MARIA DEL ROSARIO	75853014		0		M	S	2018-04-05
10141		VALDERA	ALVARADO	JOSE PERCY	17637018		0		M	S	2018-04-05
10142		SIANCAS	PULACHE	JULIO	02760438		0		M	S	2018-04-05
10143		CALDERON	HUAMAN	JOSE EDUARDO	76672130		0		M	S	2018-04-05
10144		PECHE	CHAPOÑAN	EDISON	80367671		0		M	S	2018-04-05
10145		SALCEDO	ORRILLO	ANITA	27438824		0		M	S	2018-04-05
10146		VALDERA	BRAVO	ERNESTO	17600828		0		M	S	2018-04-05
10147		HURTADO	YNOÑAN	GILBERTO	17597576		0		M	S	2018-04-05
10148		DIAZ	TORRES	PERCY LEONEL	41063790		0		M	S	2018-04-05
10149		JUAREZ	SIANCAS	FRANCISCO	03606178		0		M	S	2018-04-05
10150		BARBA	MEDINA	KATY MARITZA	40303268		0		M	S	2018-04-05
10151		PACHERREZ	LUCANO	CESAR AUGUSTO	80286628		0		M	S	2018-04-05
10153		IMAN	DE MORALES	MARIA EULOGIA	16767829		0		M	S	2018-04-06
10155		ESPINO	SANCHEZ	NODAL DANY	43778291		0		M	S	2018-04-06
10156		TAVARA	CORONADO	REYNALDO ENRIQUE	44437466		0		M	S	2018-04-06
10157		ALBURQUEQUE	TINEO	LUIS ENRIQUE	72166258		0		M	S	2018-04-06
10158		CANCHARI	PAITAN	PAOLA	46413690		0		M	S	2018-04-06
10159		VIDAL	REQUENA	DARIO	03642787		0		M	S	2018-04-06
10160		RUEDA	ROGEL	SANTOS SALOMON	03572664		0		M	S	2018-04-06
10161		HUAMAN	MANAYAY	ESTEBAN JACINTO	41882140		0		M	S	2018-04-06
10162		CARRASCO	VERA	MANUEL ARTURO	80289564		0		M	S	2018-04-06
10163		REYES	VELARDE	LYNDON HARRY	27689368		0		M	S	2018-04-06
10164		RODRIGUEZ	MORALES	ADALID SHAMILET	46591684		0		M	S	2018-04-06
10165		ACOSTA	REYES	JESUS ALBERTO	46576040		0		M	S	2018-04-06
10167		ROSALES	CORREA	AMERICO	16739451		0		M	S	2018-04-06
10168		JULCAMORO	QUISPE	JESUS AMELIA	26694546		0		M	S	2018-04-06
10169		LOPEZ	CASAHUAMAN	MARCOS JUAN	40589726		0		M	S	2018-04-06
10170		VENTURA	CORONADO	ALBERTO	17564018		0		M	S	2018-04-07
10171		AGUILAR	VASQUEZ	SERGIO	27414975		0		M	S	2018-04-07
10172		TRUJILLANO	VIDARTE	DORLIZA	80566990		0		M	S	2018-04-07
10173		LLUNCOR	LOZANO	JULIO MANUEL	80508082		0		M	S	2018-04-07
10174		MUÑOZ	CENTURION	MARIBEL	45445382		0		M	S	2018-04-07
10175		CHAPOÑAN	DE MORANTE	MARIA ROGELIA	17603780		0		M	S	2018-04-07
10176		SIANCAS	PULACHE	JUAN	02751826		0		M	S	2018-04-07
10177		GARCIA	ALDANA	EDWIN LUIS	40162819		0		M	S	2018-04-07
10178		BANCES	ACOSTA	JOSE ROGELIO	74494592		0		M	S	2018-04-07
10179		VILCHEZ	SILVA	MARIA VALVINA	03647770		0		M	S	2018-04-07
10180		CESPEDES	BONILLA	JUAN	80425622		0		M	S	2018-04-07
10181		PACHERREZ	PULACHE	VIOLETA	80688301		0		M	S	2018-04-07
10182		LOPEZ	VAZQUEZ	OSCAR	16510427		0		M	S	2018-04-09
10183		PERALTA	DIAZ	MARIA OFELIA	80352879		0		M	S	2018-04-09
10184		CHAPOÑAN	BANCES	JOSE HUMBERTO	47204173		0		M	S	2018-04-09
10185		AGUILAR	SANCHEZ	VICTOR	27420323		0		M	S	2018-04-09
10186		ALTAMIRANO	DIAZ	MILAGRITOS	47550458		0		M	S	2018-04-09
10187		CASTILLO	INOÑAN	JOSE MANUEL	80683952		0		M	S	2018-04-09
10188		SUYON	PECHE	NELSON ALVY	48003086		0		M	S	2018-04-09
10189		SANTISTEBAN	VIDAURRE	VICTOR ELOY	17564017		0		M	S	2018-04-09
10190		VIDAURRE	CARLOS	JESUS MARIO	47557879		0		M	S	2018-04-09
10191		MENDEZ	VALDERA	MARIA ADELINA	17600117		0		M	S	2018-04-09
10192		MONSALVE	CIEZA	JOSE CARLOS	43595559		0		M	S	2018-04-09
10193		SANCHEZ	BANCES	CRISTINA	17549083		0		M	S	2018-04-09
10194		MORE	GARCIA	WILSON GERMAN	03665393		0		M	S	2018-04-09
10195		IZAZIGA	BARBOZA	AGUSTIN LUCAS	17521486		0		M	S	2018-04-09
10196		CABANILLAS	MENDOZA	HIPOLITO	19241496		0		M	S	2018-04-09
10197		PAISIG	MONTENEGRO	DANIEL	27392734		0		M	S	2018-04-09
10198		DIAZ	SANCHEZ	FERNANDO (H)	27392784		0		M	S	2007-02-13
10200		LOPEZ	BAUTISTA	FRANK	46153006		0		M	S	2007-02-13
10201		PAREDES	SUAREZ	MIGUEL	41476917		0		M	S	2018-04-10
10202		VILCA	CURASI	MATEO	16533257		0		M	S	2018-04-10
10203		CHAVEZ	RIMACHE	JOSE	16471154		0		M	S	2018-04-10
10204		ZAPATA	RAMIREZ	JUAN CARLOS	03653361		0		M	S	2018-04-10
10205		CASAS	ROCIO	JAMER ALEXANDER	46327625		0		M	S	2018-04-10
10206		ZEÑA	ZEÑA	Edinson Omar	45651230		0		M	S	2007-02-13
10207		ROSALES	GARCIA	GUSTAVO	73574604		0		M	S	2018-04-10
10209		RIOS	CASTILLO	SEGUNDO	03673458		0		M	S	2018-04-10
10210		MONTALVAN	SANTAMARIA	JUAN MANUEL	17603465		0		M	S	2007-02-13
10211		DE LA CRUZ	TOLEDO	MARIA	43131879		0		M	S	2018-04-10
10212		CHIRINOS	PAREDES	ROSA ISABEL	18870345		0		F	S	2007-02-13
10213		SOCOLA	YOVERA	JUAN ENRIQUE	40316093		0		M	S	2018-04-10
10214		CALLE	PALACIOS	PAÚL EZEQUIEL	02838031		0		M	S	2018-04-10
10215		CRUZ	PUPUCHE	CARMEN ROSA	17606706		0		M	S	2018-04-11
10216		SANDOVAL	SANTAMARIA	JULIO CESAR	47367443		0		M	S	2018-04-11
10217		SANTAMARIA	VILCHEZ	JOHN WILLIAMS	45390071		0		M	S	2018-04-11
10218		MATALLANA	DE OTERO	MARIA JULIA	17528323		0		M	S	2018-04-11
10219		SANTAMARIA	SIESQUEN	WILMER ROBIN	44387984		0		M	S	2018-04-11
10220		SANDOVAL	GOMEZ	DANY	42577698		0		M	S	2018-04-11
10221		SANDOVAL	YNOÑAN	CRUZ MANUEL	17602005		0		M	S	2018-04-11
10222		SAAVEDRA	PEREZ	JORGE	18905097		0		M	S	2018-04-11
10223		DAMIAN	VIDAURRE	JOSE NERY	41698800		0		M	S	2018-04-11
10224		PULACHE	JUAREZ	DANIEL WILSON	43219246		0		M	S	2007-02-13
10225		DE LA CRUZ	CAJUSOL	JORGE LUIS	45824292		0		M	S	2018-04-11
10226		BALCAZAR	RENTERIA	IVAN GEORGE	40714605		0		M	S	2018-04-11
10227		ZEÑA	YAUCE	LUIS	17527114		0		M	S	2018-04-11
10228		ESPINOZA	COTRINA	JAIME	41927072		0		M	S	2018-04-11
10229		RIVERA	ROBLEDO	JOSE HILDEBRANDO	03080463		0		M	S	2018-04-11
10230		BALCAZAR	GARCIA	VICTOR MANUEL	19329250		0		M	S	2018-04-11
10231		CRUZ	NAVARRO	GEORGE JOEL	48547573		0		M	S	2018-04-11
10232		RAFAEL	FERNANDEZ	NORVIL	27428476		0		M	S	2018-04-11
10233		BALDERA	GONZALES	RENE	17529852		0		M	S	2018-04-12
10234		DAMIAN	DE SANTISTEBAN	YOLANDA	17558952		0		M	S	2018-04-12
10235		BECERRA	OLIVERA	VIDELMO	47225440		0		M	S	2018-04-12
10236		VERA	INGA	ERICKA YUSET	43302356		0		M	S	2018-04-12
10237		VELASQUEZ	GONZALES	MIGUEL	45912912		0		M	S	2018-04-12
10238		CESPEDES	MORE	WILFREDO	03628794		0		M	S	2018-04-12
10239		BALDERA	BANCES	CARMEN	17559386		0		M	S	2018-04-12
10240		VIDAURRE	TEJADA	PLACIDO	06949649		0		M	S	2018-04-12
10241		OLIVERA	DAVILA	MAXIMO	27246474		0		M	S	2018-04-12
10242		CASTAÑEDA	SILBA	SEGUNDO MANUEL	27051879		0		M	S	2018-04-12
10243		JUAREZ	LEON	CARLOS PAUL	43223329		0		M	S	2018-04-12
10244		CUYAN	JULCAS	WALTER HUMBERTO	17544330		0		M	S	2018-04-12
10245		MENDOZA	ALVARADO	JUAN CRISOSTOMO	03598831		0		M	S	2018-04-12
10246		DAMIAN	DE LA CRUZ	CESAR AUGUSTO	17436722		0		M	S	2018-04-13
10247		DIAZ	SERVAN	GABY	16786948		0		M	S	2018-04-13
10248		FARROÑAN	CHOZO	NELY	17600121		0		M	S	2018-04-13
10249		LOPEZ	DAMIAN	ANITA	17619738		0		M	S	2018-04-13
10250		HOYOS	ASENJO	CESAR AGUSTIN	80548306		0		M	S	2018-04-13
10251		DAMIAN	REYNOSA	IRMA	80322232		0		M	S	2018-04-13
10252		DE LA CRUZ	RUESTA	JORGE ENRIQUE	41650488		0		M	S	2018-04-13
10253		ATOCHE	PASICHE	JUNIOR WILFREDO	46837812		0		M	S	2018-04-13
10254		CAMACHO	HERRADA	JAN CARLOS WILFOR	46768589		0		M	S	2018-04-13
10255		REYES	RUFINO	ERNESTO	17589719		0		M	S	2018-04-13
10256		YESAN	ROQUE	HERDY LEE BRAYAN	74756357		0		M	S	2018-04-13
10257		NEYRA	MAZA	SANTOS PASCUAL	03873068		0		M	S	2018-04-13
10258		DE LA CRUZ	ACOSTA	JOSE DEMETRIO	17616350		0		M	S	2018-04-13
10259		MUÑOZ	BUENO	LUZ ELENA	41287708		0		M	S	2018-04-13
10260		SUAREZ	TERRONES	NEILER	43709541		0		M	S	2018-04-13
10261		AREVALO	VALENCIA	JAIME IVAN	03577897		0		M	S	2018-04-13
10263		CULQUI	VELASQUEZ	FERNANDO	33436014		0		M	S	2018-04-13
10264		CANCHARI	GILVONIO	YUANDI	46393639		0		M	S	2018-04-13
10265		TARCO	COLQUE DE RAMIREZ	AURA MILAGROS	45469930		0		M	S	2018-04-13
10266		YANAYACO	MOROCHO	EDILBERTO	03576277		0		M	S	2018-04-13
10267		RIOJAS	LLAUCE	SEGUNDO FERMIN	17621924		0		M	S	2018-04-14
10268		DELGADO	GUEVARA	DILSIA NERY	80149877		0		M	S	2018-04-14
10270		MONTALVO	RANGEL	MARLENI VIOLETA	80509118		0		M	S	2018-04-14
10271		DELGADO	ORTIZ	GROVER ALINDER	44828962		0		M	S	2018-04-14
10272		SANCHEZ	CHAPOÑAN	HERNAN LORENZO	41783353		0		M	S	2018-04-14
10273		DE LA CRUZ	SANDOVAL	ESTEBAN	17529479		0		M	S	2018-04-14
10274		TEJADA	BURGOS	JORGE LUIS	16695960		0		M	S	2018-04-14
10275		ROMERO	SUAREZ	OLANO	27972826		0		M	S	2018-04-14
10276		SANTOYO	CHEVEZ	MANUEL ENRIQUE	17591843		0		M	S	2018-04-14
10277		TARRILLO	CHAMAYA	JOSE NORVIL	48221174		0		M	S	2018-04-14
10278		HIDALGO	JIRON	YIM OLANDO	44183265		0		M	S	2018-04-14
10279		RAMOS	MARRUFFO	JAIRO JAVIER	40840049		0		M	S	2018-04-14
10280		OVIEDO	ZAPATA	DANIEL	03621693		0		M	S	2018-04-14
10281		MORE	CHERO	MILAGROS	47453073		0		M	S	2018-04-14
10282		NOLE	ATOCHE	SANTOS ANTONIO	03619158		0		M	S	2018-04-14
10283		ROJAS	MORALES	MARIA MAGDALENA	18170345		0		M	S	2018-04-16
10284		OBLITAS	BARBOZA	OSMAR ELY	72240738		0		M	S	2018-04-16
10285		DIAZ	NUÑEZ	SEGUNDO LEONCIO	40331516		0		M	S	2018-04-16
10286		QUINDE	RIVERA	JEAN PIERRE	74886393		0		M	S	2018-04-16
10287		RAMIREZ	BURNEO	MARTHA LADY	42637235		0		M	S	2018-04-16
10288		RIVERA	DE VALDIVIEZO	LEILA	03681043		0		M	S	2018-04-16
10289		BANCES	VDA DE GARCIA	LUZ MARINA	17575119		0		M	S	2018-04-16
10290		FARROÑAN	VIDAURRE	VICENTE	17566721		0		M	S	2018-04-16
10291		RAMIREZ	ZAPATA	FELIPE SANTIAGO	03638621		0		M	S	2018-04-16
10292		CUBAS	TERRONES	MOISES	42289774		0		M	S	2018-04-16
10293		FACHO	SANTAMARIA	MANUEL	16744958		0		M	S	2007-02-13
10294		CELIS	VERA	EMILIO	26672227		0		M	S	2007-02-13
10295		BALDERA	SANCHEZ	JOSE WALTER	41200529		0		M	S	2018-04-16
10296		BALDERA	SANDOVAL	ROSA ELENA	75732317		0		M	S	2018-04-16
10297		MIRANDA	SALES	FRANCISCO	03645925		0		M	S	2018-04-16
10298		ROQUE	CHOZO	SIMON	17559974		0		M	S	2018-04-16
10299		ANCAJIMA	RAMOS	HELADIO	03569443		0		M	S	2018-04-16
10300		VIDAURRE	SANCHEZ	TEODORO	17557874		0		M	S	2018-04-16
10301		INOÑAN	ZEÑA	LAUREANO	17526993		0		M	S	2018-04-16
10302		LLOCYA	VILLEGAS	MATILDE	17545827		0		M	S	2018-04-16
10303		MAQUEN	CUSTODIO	ORLANDO	41087853		0		M	S	2018-04-16
10304		LEIVA	GONZALES	SEGUNDO JOSE	18864974		0		M	S	2018-04-16
10305		OBLEA	SIANCAS	VALENTIN	03581711		0		M	S	2018-04-16
10306		NAVARRO	JIMENEZ	YSAAC	03596080		0		M	S	2018-04-16
10307		SANDOVAL	YAJAHUANCA	GREGORIO	16537096		0		M	S	2018-04-17
10308		ACOSTA	BANCES	LUIS	42454200		0		M	S	2018-04-17
10309		CONDOR	CHICOMA	ROSARIO	26680821		0		M	S	2018-04-17
10310		VARGAS	PORTALES	MANUEL ALFREDO	19330035		0		M	S	2018-04-17
10311		NIÑO	FAILOC	JOSE RICARDO	17543523		0		M	S	2018-04-17
10312		CORONEL	CADENILLAS	GUSTAVO DARWIN	46146643		0		M	S	2018-04-17
10313		YPANAQUE	DE SIESQUEN	JUANA	17527503		0		M	S	2018-04-17
10314		DAMIAN	BANCES	ELVIS JOEL	74496967		0		M	S	2018-04-17
10315		TEJADA	BANCES	BENIGNO	17522701		0		M	S	2018-04-17
10316		GARCIA	RIVERA	BANGELINA	00838455		0		M	S	2018-04-17
10317		SOSA	COVEÑAS	BERTHA	42453705		0		M	S	2018-04-17
10318		CHAPOÑAN	SUYON	VICTOR MANUEL	17601470		0		M	S	2018-04-17
10319		FIGUEROA	GARCIA	MARIA DEL ROSARIO	80318029		0		M	S	2018-04-17
10320		ALAMO	SANDOVAL	TOMAS	17564619		0		M	S	2018-04-18
10321		CORDOVA	CHERRES	LUZ MARY	46373658		0		M	S	2018-04-18
10322		VARONA	GIRON	SANTOS EMILIO	03509279		0		M	S	2018-04-18
10323		SOLANO	PEREZ	LUIS MARTIN	40368079		0		M	S	2018-04-18
10324		RELAIZA	LAMADRID	ALBERTO	17586804		0		M	S	2018-04-18
10325		CASTRO	ZEÑA	DANDY EDGAR	45213287		0		M	S	2018-04-19
10326		AREVALO	VALENCIA	NELSON	03642658		0		M	S	2018-04-19
10327		GALVEZ	OLAYA	THIMOTEO	03653455		0		M	S	2018-04-19
10328		FLORES	SAAVEDRA	LORENZA	47708537		0		M	S	2018-04-19
10329		VARGAS	VILLANUEVA	WAGNER ALBERTO	33406215		0		M	S	2018-04-19
10330		DE LA CRUZ	TANTA	EDUARDO	40899026		0		M	S	2018-04-19
10331		OBLITAS	RAMOS	HERLINDA	27427589		0		M	S	2018-04-19
10333		URIARTE	AÑAZCO	JAVIER	18186646		0		M	S	2018-04-19
10334		ALAMO	VIDAURRE	VICTOR OSWALDO	17634491		0		M	S	2018-04-19
10335		OCHOA	DELGADO	MARCO ANTONIO	27428427		0		M	S	2018-04-19
10336		SANCHEZ	MONZON	JOSE JUAN	40854167		0		M	S	2018-04-19
10337		JARA	DIAZ	MARINO	41436081		0		M	S	2018-04-20
10338		SIPION	TEJADA	JOSE LUBER	80360816		0		M	S	2018-04-20
10339		PIZARRO	DE LA CRUZ	PEDRO	17565543		0		M	S	2018-04-20
10340		MATALLANA	VIDAURRE	JUAN CARLOS	42412534		0		M	S	2018-04-20
10341		SANTISTEBAN	SANTISTEBAN	JUAN	42531817		0		M	S	2018-04-20
10342		RIOJAS	RIOJAS	JOSE DEL CARMEN	15298211		0		M	S	2018-04-20
10343		GARCIA	PALACIOS	SANTOS ALBERTO	80567037		0		M	S	2018-04-20
10344		PEDRERA	RUIZ	JOSE SILVANO	05644233		0		M	S	2018-04-20
10345		MORAN	RODRIGUEZ	JAIME ERNESTO	03830807		0		M	S	2018-04-20
10346		DAVILA	DELGADO	OSCAR	27369728		0		M	S	2018-04-20
10347		CASAS	DIAZ	GOHOENER	45779524		0		M	S	2018-04-20
10348		VIDAURRE	ACOSTA	JOSE DEL CARMEN	46311047		0		M	S	2018-04-21
10350		GUEVARA	BARTUREN	CESAR PABEL	16711147		0		M	S	2018-04-21
10351		URBINA	FLORES	DORA HILDA	03635339		0		M	S	2018-04-21
10352		DIAZ	CAMPOS	ROGER	41760597		0		M	S	2018-04-21
10354		HERRADA	HERRERA DE VIERA	LUCY ROCIO	41422795		0		M	S	2018-04-21
10355		ARTEAGA	AGUIRRE	LUIS HILARIO	43511673		0		M	S	2018-04-21
10356		LUCANO	MANTILLA	ALEJANDRO	26680840		0		M	S	2018-04-21
10357		SAAVEDRA	LLONTOP	MARIO	17545014		0		M	S	2018-04-23
10359		URRUTIA	MORALES	MARITZA	27751685		0		M	S	2018-04-23
10360		CASTRO	BARRETO	ANGEL MAURO	01024032		0		M	S	2018-04-23
10361		GIRON	CORTEZ	ROBERTO	03578239		0		M	S	2018-04-23
10362		LOPEZ	AGUILAR	NOE	03377065		0		M	S	2018-04-23
10363		GARCIA	JULCA	FRANCISCO	19241751		0		M	S	2018-04-23
10364		CAHUAZA	LINARES	ARBEL	48274916		0		M	S	2018-04-23
10365		DIAZ	ACUÑA	JHONI MANUEL	48274976		0		M	S	2018-04-23
10366		DAMIAN	SUYON	SEGUNDO	17541535		0		M	S	2018-04-23
10367		CHAVEZ	GALLARDO	ABELARDO	17442235		0		M	S	2018-04-23
10368		SIANCAS	AGURTO	CALIXTO BENJAMIN	41595972		0		M	S	2018-04-23
10369		FLORES	CAICEDO	MIGUEL	16553014		0		M	S	2018-04-23
10370		BUSTAMANTE	MALAVER	MARIA OCTAVILA	27369426		0		M	S	2018-04-23
10371		VALDERA	SANTAMARIA	JUAN CARLOS	44707344		0		M	S	2018-04-23
10372		RODRIGUEZ	CUEVA	JOSUE	44575111		0		M	S	2018-04-23
10373		SAUCEDO	DE AZAÑEDO	ELVIA	18868320		0		M	S	2018-04-23
10374		INOÑAN	CISNEROS	LORENZO	17547417		0		M	S	2018-04-24
10375		OROZCO	CORDOVA	NORMA YOBELY	41308723		0		M	S	2018-04-24
10376		RUIZ	MELENDRES	TITO ALBERTO	03200353		0		M	S	2018-04-24
10377		RODRIGUEZ	IZQUIERDO	BENITA	19330779		0		M	S	2018-04-24
10378		CORREA	MALDONADO	VICTORIA	80642782		0		M	S	2018-04-24
10380		RAMOS	PRIETO	JORGE ALEXANDER	03686528		0		M	S	2018-04-24
10381		TERAN	JARA	ERLITA	46501609		0		M	S	2018-04-24
10382		ESTEVES	ALBUJAR	VIOLETA NOEMI	16669472		0		M	S	2018-04-25
10385		DAMIAN	RIOJAS	RAMON	17617200		0		M	S	2018-04-25
10386		VIDAURRE	DE LA CRUZ	ROSA MERCEDES	80368765		0		M	S	2018-04-25
10387		ALVARADO	CHAVEZ	MARIA DEL CARMEN	27369635		0		M	S	2018-04-25
10388		VALENCIA	TENORIO	JUAN JOSE	19332549		0		M	S	2018-04-25
10389		MATTA	VELA	HERMES	27296124		0		M	S	2018-04-25
10390		DIAZ	CHANDUVI	MIGUEL ANGEL ANTONIO	73873776		0		M	S	2018-04-25
10391		CORONADO	SANTAMARIA	HAYDEE	44251472		0		M	S	2018-04-25
10393		MAQUEN	ALACHE	JOSE MERCEDES	42541938		0		M	S	2018-04-25
10394		GUEVARA	CHAVEZ	SAMUEL	16756762		0		M	S	2018-04-25
10395		OLIVERA	ESTELA	JOSE TRIUNFO	27247908		0		M	S	2018-04-25
10396		VASQUEZ	CHUQUIMANGO	SEGUNDO LISAR	41978359		0		M	S	2018-04-25
10397		LOPEZ	CHAVEZ	DIOMEDES	27428456		0		M	S	2018-04-25
10398		CISNEROS	ACOSTA	ALDO RUGEL	16741837		0		M	S	2018-04-26
10399		GALLARDO	CHAVARRIA	JULIO	41613797		0		M	S	2018-04-26
10400		CHUDAN	ZEÑA	SANTOS MARCELINO	17525961		0		M	S	2018-04-26
10401		CARRANZA	MEDINA	ISABEL	40038681		0		M	S	2018-04-26
10402		SOTO	SOTO	PEDRO ORLANDO	10471602		0		M	S	2018-04-26
10403		LOPEZ	AQUINO	MERCEDES	17601577		0		M	S	2018-04-26
10404		VILCHEZ	CHINCHAY	CESAR DAVID	43916470		0		M	S	2018-04-26
10405		SANDOVAL	FARROÑAN	LORENZO	17623404		0		M	S	2018-04-26
10407		VILLOSLADA	ROMERO	TEODULO	19209812		0		M	S	2018-04-27
10408		TANTALEAN	ROJAS	MARCELINO	41784426		0		M	S	2018-04-27
10409		GALVEZ	PALOMINO	JAVIER ALEXIS	48579809		0		M	S	2018-04-27
10410		BUSTAMANTE	VASQUEZ	DAGOBERTO	27436919		0		M	S	2018-04-27
10411		ZAPATA	FLORES	RICHARD JESUS ALBERTO	47274517		0		M	S	2018-04-27
10412		JUAREZ	SULLON	CRISTHIAN ALEXIS	47200536		0		M	S	2018-04-27
10413		GARCIA	ROGEL	JOSE HUMBERTO	03618942		0		M	S	2018-04-27
10415		JIMENEZ	AREVALO	JAVIER	80399092		0		M	S	2018-04-27
10416		ROJAS	ARREATIGA	ALBERTO	27692511		0		M	S	2018-04-27
10417		AGURTO	DIAZ	DAVID ORLANDO	43216482		0		M	S	2018-04-27
10418		ORTIZ	VILLEGAS	JUAN VALENTIN	03611338		0		M	S	2018-04-27
10419		FIGUEROA	QUIROZ	SUNILDE	19321700		0		M	S	2018-04-27
10420		VALENCIA	MANAYAY	ELVIS	73319158		0		M	S	2018-04-27
10421		LOPEZ	TRUJILLANO	ROSA ANALY	75947059		0		M	S	2018-04-27
10422		VIDAURRE	VALDERA	ELEUTERIO	17636396		0		M	S	2018-04-27
10423		MORE	GARCIA	SANTOS VILMER	03684017		0		M	S	2018-04-27
10424		CORONADO	DAMIAN	ENCARNACION	17600057		0		M	S	2018-04-27
10425		BALDERA	SANTAMARIA	PEDRO	17558747		0		M	S	2018-04-27
10426		CALLE	CHANAVA	LESDI ANGELICA	03687342		0		M	S	2018-04-27
10427		RAICO	MALCA	FERNANDO	44984001		0		M	S	2018-04-27
10428		ARTEAGA	AVELLANEDA	FERNANDO ALFREDO	27242968		0		M	S	2018-04-27
10429		GUARNIZ	CHUQUIRUNA	WILLAN	47428374		0		M	S	2018-04-28
10430		SANCHEZ	TEQUEN	MARCOS MARINO	27969242		0		M	S	2018-04-28
10431		TEJADA	VALDERA	ROBERTO	44621613		0		M	S	2018-04-28
10432		RIVERA	CONDORI	JUAN SANDRO	40172655		0		M	S	2018-04-28
10433		GALLARDO	MILIAN	EDINSON OSMAR	44614914		0		M	S	2018-04-28
10434		RODRIGO	CHAVEZ	JOSE AMADEO	27422360		0		M	S	2018-04-28
10435		BENAVIDES	CABREJOS	SEGUNDO VICTOR	16733133		0		M	S	2018-04-28
10436		ZETA	SERNAQUE	JOSE ALONSO	41510375		0		M	S	2018-04-28
10437		CHAPOÑAN	TORRES	LUCILA	44777209		0		M	S	2018-04-28
10438		RAFAEL	SANCHEZ	AUGUSTO	27428679		0		M	S	2018-04-28
10439		GALLARDO	ACUÑA	PALERMO	42637290		0		M	S	2018-04-28
10440		SOSA	AVILA	JAVIER ARMANDO	42637240		0		M	S	2018-04-28
10441		JIBAJA	DE NIEVES	CARMEN DIOSANA	03571407		0		M	S	2018-04-28
10442		LIBMAN	MENDOZA	MILAGROS JOSSELYN	72460149		0		M	S	2018-04-28
10444		GELACIO	LIZANA	ALEX JOHN	41509783		0		M	S	2018-04-28
10445		QUIROZ	TERRONES	JOSE CONCEPCION	26688359		0		M	S	2018-04-28
10446		RELAIZA	LAMADRID	GUILLERMO	17586640		0		M	S	2018-04-30
10447		VILLARREAL	GRANADOS	WILDER	47453306		0		M	S	2018-04-30
10448		SANTAMARIA	BRAVO	FERNANDO ALONSO	46276668		0		M	S	2018-04-30
10449		RUIZ	CIEZA	MARIA IRMA	40038113		0		M	S	2018-04-30
10451		SANCHEZ	GUAYAC	WILDER	27754585		0		M	S	2018-04-30
10452		PAZOS	CASUSOL	EDUARDO	16590964		0		M	S	2018-04-30
10453		ESPINOZA	MORE	PEDRO	16506913		0		M	S	2018-04-30
10454		VASQUEZ	DIAZ	JOSE TIBURCIO	27364000		0		M	S	2018-04-30
10455		CUEVA	RODAS	JOSE IRENE	33584469		0		M	S	2018-04-30
10456		PEREZ	URIARTE	HELI	41567660		0		M	S	2018-04-30
10457		MUÑOZ	VASQUEZ	JUAN MIGUEL	80628025		0		M	S	2018-04-30
10458		MENDOZA	DIAZ	JAIME ENRRIQUE	16696111		0		M	S	2018-04-30
10459		BURGA	CIEZA	NORVIL	16411033		0		M	S	2018-04-30
10460		SALLO	HUILCANINA	CAYETANO	06896487		0		M	S	2018-04-30
10461		BUSTAMANTE	BENAVIDES	FLORINDA	27364500		0		M	S	2018-04-30
10462		DIAZ	HUAMAN	ELMER AUGUSTO	45405768		0		M	S	2018-04-30
10463		MICHA	CRUZ	CARLOS ALBERTO	27079265		0		M	S	2018-04-30
10464		CASTILLO	SUAREZ	RUBEN DARIO	03676557		0		M	S	2018-04-30
10465		TERÁN	CARRASCO	JORGE	26629448		0		M	S	2018-04-30
10467		ESPINOZA	MERINO	MAXIMO	17599648		0		M	S	2018-05-02
10469		CAJUSOL	BALDERA	JORGE LUIS	42711574		0		M	S	2018-05-02
10470		VILLEGAS	SANTISTEBAN	SEBASTIAN	19205688		0		M	S	2018-05-02
10471		VILLEGAS	PACHERREZ	LEONEL	03668982		0		M	S	2018-05-02
10472		SANTAMARIA	DE LA CRUZ	FRANCISCO (H)	10583758		0		M	S	2007-02-13
10473		CHAPOÑAN	VALDERA	CINTHIA KARINA	77045023		0		M	S	2018-05-02
10474		DAMIAN	BANCES	PAOLA RAQUEL	77044999		0		M	S	2018-05-02
10475		SANCHEZ	GUZMAN	ALEJANDRO ANTONIO	26628006		0		M	S	2018-05-02
10476		SANDOVAL	YNOÑAN	CELSO	17633732		0		M	S	2018-05-02
10477		BONILLA	RIOJA	SABINO	16506733		0		M	S	2018-05-02
10478		RIVERA	CHAMBA	MARILU	03597604		0		M	S	2018-05-02
10479		MARTINEZ	COBEÑAS	FERNANDO JOSE	75210007		0		M	S	2018-05-02
10480		HERNANDEZ	LOZANO	WILSON ARMANDO	19337465		0		M	S	2018-05-02
10481		RUIZ	CUBAS	MARIA HERMENEGILDA	27362727		0		M	S	2018-05-02
10482		INOÑAN	VELIZ	FERNANDO	17549694		0		M	S	2018-05-02
10483		SILVA	DE LA CRUZ	PEDRO MIGUEL	17636855		0		M	S	2018-05-02
10484		SUAREZ	SERRATO	CARLOS ALBERTO	41005891		0		M	S	2018-05-02
10485		BRAVO	CORRALES	JOSE ROGELIO	27391343		0		M	S	2018-05-02
10486		SANTA CRUZ	RODRIGUEZ	ROCIO DEL PILAR	42838864		0		M	S	2007-02-13
10488		SUCLUPE	SANTISTEBAN	JOSE ALEJANDRO	17617166		0		M	S	2018-05-03
10489		SEGURA	CARDOZO	CELINA	27425980		0		M	S	2018-05-03
10490		RIOJAS	SANDOVAL	JOSE ALBERTO	47424404		0		M	S	2018-05-03
10491		LLAUCE	SANDOVAL	JOSE YSABEL	17599224		0		M	S	2018-05-03
10492		DAVILA	VARGAS	RENULFO	42082265		0		M	S	2018-05-03
10493		TIRADO	MARTINEZ	MANUEL EDMUNDO	40302748		0		M	S	2018-05-03
10494		DAMIAN	LLAUCE	MIGUEL ANGEL	77204958		0		M	S	2018-05-03
10495		RAMOS	ORTIZ	ROSALIA	45731838		0		M	S	2018-05-03
10496		SANCHEZ	FLORES	MIGUEL ANGEL	41014679		0		M	S	2018-05-03
10497		GAVIDIA	PEREZ	WALTER	43525401		0		M	S	2018-05-03
10499		MORALES	CUMBIA DE BERRU	SUSANA	00931483		0		M	S	2018-05-03
10500		MORAN	CARMEN	RAFAEL JUNNIORS	46767197		0		M	S	2018-05-03
10501		SAAVEDRA	VASQUEZ	SANTOS ALBERTO	16511285		0		M	S	2018-05-03
10502		SIANCAS	PULACHE	JORGE LUIS	44549103		0		M	S	2018-05-03
10503		HUARIPATA	LIMAY	REYNALDO	42522260		0		M	S	2018-05-03
10504		DAMIAN	MONTALVO	FIORELLA NOELIA	75883691		0		M	S	2018-05-04
10505		SANCHEZ	BANCES	PATRICIA ROSMERY	77322805		0		M	S	2018-05-04
10506		LLANOS	CORTEZ	ERMENESILDO	26684094		0		M	S	2018-05-04
10507		BALDERA	SANDOVAL	FELIX AUGUSTO	42819628		0		M	S	2018-05-04
10508		CAJO	TENORIO	JAIME RENATO	46979652		0		M	S	2018-05-04
10509		SANDOVAL	CAJUSOL	MANUEL GUMERCINDO	17557915		0		M	S	2018-05-04
10510		DAMIAN	LLONTOP	JOSE RICARDO	16741937		0		M	S	2018-05-04
10511		CUZCO	LUCANO	JULIO	26603202		0		M	S	2018-05-04
10512		BANCES	CAJUSOL	MILTON	75582736		0		M	S	2018-05-04
10513		CARRASCO	SANTA CRUZ	AURELIANO	43470437		0		M	S	2018-05-04
10514		LLAUCE	DAMIAN	BALTAZAR	17637328		0		M	S	2018-05-04
10515		CASTRO	PAZ	OMAR LUIS	10209226		0		M	S	2018-05-04
10516		SAMPEDRANO	CHAYAN	JULIA	17531381		0		M	S	2018-05-04
10517		TAFUR	MELGAREJO	ANTONIO	32722359		0		M	S	2018-05-05
10519		RAMIREZ	QUINTOS	JUAN MARCELO	42830176		0		M	S	2018-05-05
10520		RIOJAS	RIOJAS	JUAN CARMEN	42576169		0		M	S	2018-05-05
10521		VELA	CUEVA	JAIME	41120975		0		M	S	2018-05-05
10522		GUEVARA	SEGURA	DIONISIA	40526000		0		M	S	2018-05-05
10523		HERRERA	RAMIREZ	STALIN	27996922		0		M	S	2018-05-05
10525		TANTALEAN	QUIROZ	JAIME JOSELO	27730916		0		M	S	2018-05-05
10526		FUSTAMANTE	SANCHEZ	LUIS	27428803		0		M	S	2018-05-05
10527		DELGADO	AREVALO	BRENILDA	16505856		0		M	S	2018-05-05
10528		SILVA	QUISPE	LUIS JAIME	19207755		0		M	S	2018-05-05
10529		CASTILLO	ARAMBULO	JUSTO ROBERTO	41743081		0		M	S	2018-05-07
10530		CHAPOÑAN	DE LA CRUZ	JOSE MIGUEL	17562527		0		M	S	2007-02-13
10531		RUIZ	URQUIA	RAFAEL ANGEL	46422429		0		M	S	2018-05-07
10532		SANTAMARIA	SANDOVAL	RICARDO	17560116		0		M	S	2018-05-07
10533		MORENO	PANTALEON	MARIA DEL PILAR	45874329		0		M	S	2018-05-07
10534		RIVAROLA	GALLARDO	CESAR	27562517		0		M	S	2018-05-07
10535		DEL ROSARIO	FLORES	ORLANDO HUMBERTO	03699820		0		M	S	2018-05-07
10536		LAMADRID	RELAYZA	SILVERIO	48730210		0		M	S	2018-05-07
10538		CRUZ	GALVEZ	ANIBAL EMILIANO	16797460		0		M	S	2018-05-07
10539		RIOJAS	CHAPOÑAN	MANUEL	17603029		0		M	S	2018-05-07
10540		VERA	ACOSTA	AGUSTIN	17600979		0		M	S	2018-05-07
10541		REYES	VIDAURRE	LUIS	16741503		0		M	S	2018-05-07
10543		CIEZA	HERNANDEZ	HELDER ALI	80399046		0		M	S	2018-05-07
10544		DE LA CRUZ	BARRERA	FLORENCIO	17524137		0		M	S	2018-05-07
10545		GUEVARA	CIEZA	JUAN	27374189		0		M	S	2018-05-07
10546		MIRANDA	ABANTO	LUIS ALBERTO	40927555		0		M	S	2018-05-07
10547		ESPINOZA	VASQUEZ	CESAR AUXILIO	19191706		0		M	S	2018-05-08
10548		TEJADA	VALDERA	SEGUNDO	17567249		0		M	S	2018-05-08
10549		ALBUJAR	PALACIOS	ALEJANDRO	40442243		0		M	S	2018-05-08
10550		HOYOS	DIAZ	AURELIO	27258606		0		M	S	2018-05-08
10551		FLORES	VALDIVIEZO	JOSE DOMINGO	03667251		0		M	S	2018-05-08
10553		MONCADA	SALDAÑA	JORGE SEGUNDO	18113007		0		M	S	2018-05-08
10554		TUANAMA	FASABI	GUMERCINDO	00942716		0		M	S	2018-05-08
10555		MINCHÁN	DE LA CRUZ	RAMÓN	26728049		0		M	S	2018-05-08
10556		DAMIAN	SANDOVAL	JULIO CESAR	42391586		0		M	S	2018-05-08
10557		ALVAREZ	RIVERA	MARCO STEVEN	44054831		0		M	S	2018-05-08
10558		CORDOVA	VILLANUEVA	JHONY DANIEL	42851566		0		M	S	2018-05-08
10559		GONZALEZ	GONZALEZ	FLORIBEL	40876577		0		M	S	2018-05-08
10560		ROJAS	DIAZ	CLEMENTE	28111648		0		M	S	2018-05-09
10561		LLONTOP	ELIAS	LUIS FERNANDO	48970020		0		M	S	2018-05-09
10562		SANDOVAL	DAMIAN	PEDRO PABLO	17566076		0		M	S	2018-05-09
10563		SOLANO	GARAY	BALTAZAR	16552398		0		M	S	2018-05-09
10564		CALLE	VARONA	SANTOS GABRIEL	43907518		0		M	S	2018-05-09
10566		VEGA	NAMUCHE	ANGELO BRIAN	48682272		0		M	S	2018-05-09
10567		AGIP	SILVA	ERNESTO	27365427		0		M	S	2018-05-09
10568		RAMIREZ	ALAYO	INMER MANUEL	28065181		0		M	S	2018-05-09
10569		ACOSTA	CAJUSOL	JOSE LUIS	40201833		0		M	S	2018-05-10
10570		BAZAN	SILVA DE MARCELO	ANGELA MARIA	26615355		0		M	S	2018-05-10
10571		ZEÑA	ASALDE	VICTOR MANUEL	10581678		0		M	S	2018-05-10
10572		OLIVOS	NICODEMUS	DIONICIO	27684139		0		M	S	2018-05-10
10573		ROJAS	FLORES	SEBASTIAN	26693843		0		M	S	2018-05-10
10574		GALLARDO	BARBOZA	RICARTE NORMANDI	44211899		0		M	S	2018-05-10
10575		FIGUEROA	MONZON	JORGE	25638975		0		M	S	2018-05-10
10576		PAICO	VENTURA	FIRMO	17556849		0		M	S	2018-05-11
10577		VENTURA	SUCLUPE	MANUEL	17559230		0		M	S	2018-05-11
10578		SANDOVAL	PAICO	ERIKA ESMERALDA	16740589		0		M	S	2018-05-11
10579		CONDORI	HUAMANI	FREDY	42485090		0		M	S	2018-05-11
10580		LEON	LLACZA	ERIK EMER	47055904		0		M	S	2018-05-11
10581		CHONLON	ALBERCA	FELIX OMAR	47055964		0		M	S	2018-05-11
10582		TORRES	VASQUEZ	LUIS BERNARDITO	43961706		0		M	S	2018-05-11
10583		NOLE	INOÑAN	PEDRO HUMBERTO	17598845		0		M	S	2018-05-11
10584		CORNEJO	CORONADO	LUIS JAVIER	45575015		0		M	S	2018-05-11
10585		ALARCON	IGNACIO	NEY	16804839		0		M	S	2018-05-11
10586		TICLAHUANCA	BERMEO	DILZON	47329984		0		M	S	2018-05-11
10587		VIDAL	DOMINGUEZ	KELY PETRONILA	41027747		0		M	S	2018-05-11
10588		CAMONES	TAPIA	JOHNNY WILLIAMS	42785406		0		M	S	2018-05-11
10590		SANTAMARIA	ACOSTA	ANDRES	17597672		0		M	S	2018-05-11
10591		MONSEFU	JARA	JORGE LUIS	41036211		0		M	S	2018-05-11
10592		MECA	SILVA	ANTHONY DOMINGO	75722729		0		M	S	2018-05-11
10593		ATOCHE	DIAZ	VICTOR MANUEL	00815466		0		M	S	2018-05-12
10595		MATOS	CHAUPIS	EDILBERTO FERNANDO	46615879		0		M	S	2018-05-12
10596		ARANGO	TORRES	ROBINSON	47636598		0		M	S	2018-05-12
10597		OCAS	RAICO	SIMON	26681093		0		M	S	2018-05-12
10598		RUIZ	DIAZ	MARIA LELIZ	16711872		0		M	S	2018-05-12
10599		ROQUE	QUINTERO	OSCAR	44536348		0		M	S	2018-05-12
10601		DE LA CRUZ	BALDERA	JUAN	17545594		0		M	S	2018-05-14
10602		GARCIA	JUAREZ	RICHAR JOEL	40158059		0		M	S	2018-05-14
10603		ALVARADO	COBEÑAS	ADELA	17546857		0		M	S	2018-05-14
10604		ORTIZ	ORTIZ	JOSE WILTON	41426466		0		M	S	2018-05-14
10606		GIL	PEREZ	CESAR HUGO	19329915		0		M	S	2018-05-14
10607		PACHECO	BRICEÑO	JOSE ADALBERTO	73708740		0		M	S	2018-05-14
10608		CAMPOS	SANCHEZ	HERMILA	27362394		0		M	S	2018-05-14
10609		ALVAREZ	AVELLANEDA	ANA JESUS	16748618		0		M	S	2018-05-14
10611		FERNANDEZ	ALARCON	MARINO CASINALDO	17629212		0		M	S	2018-05-14
10612		ZELADA	BECERRA	MANUEL	27992603		0		M	S	2018-05-14
10613		SANDOVAL	VENTURA	ROSA ANGELICA	43144385		0		M	S	2018-05-14
10614		BUSTAMANTE	ADANAQUE	FEDIMA	41165106		0		M	S	2018-05-15
10615		MARQUEZ	FIGUEROA	HERKY IVAN	48164373		0		M	S	2018-05-15
10616		FIGUEROA	SANTAMARIA	MARIA YRMA	17548344		0		M	S	2018-05-15
10617		PAZ	QUEREBALU	GERMAN JUAN	44937389		0		M	S	2018-05-15
10618		RUIZ	ATALAYA	LUZMILA	40990688		0		M	S	2018-05-15
10619		VERA	MONTALVO	PERCY JOHNATANK	47660537		0		M	S	2018-05-15
10620		SANTISTEBAN	ZEÑA	ELISEO	16745319		0		M	S	2018-05-15
10621		SUCLUPE	SANDOVAL	EDGAR	44572547		0		M	S	2018-05-15
10622		SOSA	PUSE	JOSE ALEJANDRO	17521338		0		M	S	2018-05-15
10623		VARGAS	MESTANZA	FRANCISCO LEONIDAS	26681197		0		M	S	2018-05-15
10624		COLLAZOS	DUAREZ	WILINTON RENATO	42188065		0		M	S	2018-05-15
10625		BANCES	DAMIAN	RICHARD	44732494		0		M	S	2018-05-16
10626		ZEÑA	SANJINEZ	MIGUEL ALONSO	41973463		0		M	S	2018-05-16
10627		SANCHEZ	SALAZAR	LUIS	43880176		0		M	S	2018-05-16
10628		OLIVOS	BALDERA	MARIA	17602593		0		M	S	2018-05-16
10629		BALCAZAR	GONZALES	MARITZELY DELFINA	47965455		0		M	S	2018-05-16
10630		HERRERA	VASQUEZ	JOSE EVELIO	27368436		0		M	S	2018-05-16
10631		RIOJAS	SANCHEZ	JOSE RAMOS	47900501		0		M	S	2018-05-16
10632		INOÑAN	SIESQUEN	VICTOR	17545548		0		M	S	2018-05-16
10634		GUTIERREZ	REYES	SABINO	03655099		0		M	S	2018-05-16
10635		VIGO	CORTEZ	ANDRES	27830479		0		M	S	2018-05-16
10636		CHAPILLIQUEN	PANTA	JHONATAN DAVID	45961213		0		M	S	2018-05-16
10638		BARRETO	RONDO	JHONY ANTONY	42273684		0		M	S	2018-05-16
10639		MARRUFO	TIRADO	JUAN FREDESVINDO	16785931		0		M	S	2018-05-16
10640		BALDERA	INOÑAN	JOSE FIDEL	16741554		0		M	S	2018-05-16
10641		CHAVEZ	CHOLAN	REYNA	43088240		0		M	S	2018-05-16
10642		PAZ	QUEREBALU	ROSA NELLY	80640879		0		M	S	2018-05-17
10643		DAMIAN	BANCES	JAVIER	17620393		0		M	S	2018-05-17
10644		BANCES	CAJUSOL	CARMEN	17549901		0		M	S	2018-05-17
10646		DAMIAN	BALDERA	SEGUNDO DANIEL	17558504		0		M	S	2018-05-17
10647		VALDERA	VIDAURRE	JOSE	17563340		0		M	S	2018-05-17
10648		PALACIOS	LOPEZ	MARIA ESMERALDA	40832303		0		M	S	2018-05-17
10649		VALDIVIA	VARGAS	INES	43865465		0		M	S	2018-05-17
10650		GRANADOS	VALDERA	JOSE ROSARIO	17600773		0		M	S	2018-05-18
10651		CARRASCO	MONTOYA	CESAR	47010358		0		M	S	2018-05-18
10652		GUARDADO	MONCADA	SEGUNDO REINERIO	03572321		0		M	S	2018-05-18
10653		GIRON	SANCHEZ	MARTINA	02751681		0		M	S	2018-05-18
10654		CASTRO	MORALES	ORLANDO	43122579		0		M	S	2018-05-18
10655		CHAVEZ	ORO	MARLENY LIZBETH	41083970		0		M	S	2018-05-18
10656		OLIVOS	SIESQUEN	JUAN MANUEL	17598713		0		M	S	2018-05-18
10657		LLONTOP	CORNEJO	VICENTE	16529443		0		M	S	2018-05-18
10658		PISCOYA	SANTAMARIA	TEODORO	17568090		0		M	S	2018-05-18
10659		RAMOS	CHOQUE	ALICIA	24003213		0		M	S	2018-05-18
10660		VILLANUEVA	VALDERA	ROBERTO	41581093		0		M	S	2018-05-18
10661		RIVERA	TAFUR	HILDA	27423642		0		M	S	2018-05-18
10662		VIDAURRE	SANCHEZ	AYDEE	41379896		0		M	S	2018-05-18
10663		CAMIZAN	SALES	KELLY JHOJANNY	46825118		0		M	S	2018-05-18
10664		LEONARDO	TANTARICO	NICOLAS	17583541		0		M	S	2018-05-18
10665		JUAREZ	MORALES	JESUS LEVI	46497364		0		M	S	2018-05-18
10666		ARIAS	GUTIERREZ	CARINTIA	42273654		0		M	S	2018-05-18
10667		SUCLUPE	CUSTODIO	JOSE VICENTE	17539345		0		M	S	2018-05-19
10668		INOÑAN	SANDOVAL	ELADIO	17564153		0		M	S	2018-05-19
10671		REQUELME	CORTEZ	JUAN	26660682		0		M	S	2007-02-13
10672		GIRON	BERNAL	CARLOS ALBERTO	44261824		0		M	S	2007-02-13
10674		GARCIA	ESCOBAR	HECTOR RAUL	03621755		0		M	S	2007-02-13
10675		MONTENEGRO	MALCA	JOSE ANTONIO	19224524		0		M	S	2007-02-13
10676		FARROÑAN	ASALDE	ANGEL NATIVIDAD	41218037		0		M	S	2007-02-13
10677		LLAUCE	ASALDE	CARLOS CELIS	41230610		0		M	S	2007-02-13
10678		VILLENA	PEREZ	SEGUNDO HERMILIO	03883667		0		M	S	2007-02-13
10679		BANCES	VIDAURRE	ARNULFO	80369046		0		M	S	2018-05-21
10680		CARRANZA	FERNANDEZ	WILSON	73429966		0		M	S	2018-05-21
10681		ESCOBAL	DIAZ	CARLOS ALBERTO	41420725		0		M	S	2018-05-21
10682		VIDAURRE	DE PITA	ROSA ELVIRA	16459501		0		M	S	2018-05-21
10683		SANTISTEBAN	SANTAMARIA	MANUEL ANDRES	17621145		0		M	S	2018-05-21
10684		SANDOVAL	PEÑA	VICTOR MANUEL	43131631		0		M	S	2018-05-21
10685		CARRASCO	DE MESTANZA	ISIDORA	26625688		0		M	S	2018-05-21
10686		YOPLA	CHUQUIMANGO	SANTIAGO	26624692		0		M	S	2018-05-21
10687		BRAVO	WILMA	RONALD OSWALDO	40051664		0		M	S	2018-05-22
10688		CARRASCO	OJEDA	SIMEON	03243471		0		M	S	2018-05-22
10689		INOÑAN	CORNEJO	JORGE LUIS	80524356		0		M	S	2018-05-22
10690		ROJAS	FUENTES	SANTOS JESUS	33819595		0		M	S	2018-05-22
10691		PEREZ	CHUAN	JOSE EDSON	46909783		0		M	S	2018-05-22
10692		SANTISTEBAN	SUCLUPE	ALBERTO	17566988		0		M	S	2018-05-22
10693		SUCLUPE	SANDOVAL	JULIO ADRIAN	45784973		0		M	S	2018-05-22
10694		YNOÑAN	TUÑOQUE	CESAR AUGUSTO	16741389		0		M	S	2018-05-22
10695		SANTISTEBAN	MORALES	JOSE MARCELINO	76699394		0		M	S	2018-05-22
10696		RAMIREZ	HUANCAS	RICHARD JHONNY	42840538		0		M	S	2018-05-22
10697		SANCHEZ	VELOZ	MARCOS DENNIS	42840537		0		M	S	2018-05-22
10698		CAMPOS	HERRERA	GILMER	44065442		0		M	S	2018-05-22
10699		GRANADOS	BRAVO	VICTOR GENARO	17529631		0		M	S	2018-05-22
10701		BAZAN	VALLEJOS	NESTOR	16771349		0		M	S	2018-05-22
10702		AGUILAR	CHAVEZ	GERSON	16681705		0		M	S	2018-05-22
10703		CERNA	ZAMORA	JOSE ABRAHAM	41660278		0		M	S	2018-05-22
10704		FLORES	CORONADO	MIGUEL ANGEL	41358737		0		M	S	2018-05-22
10705		SEMPERTEGUI	SOTO	BERNABE	19239660		0		M	S	2018-05-22
10706		LA ROSA	VALLEJOS	JESUS BALTASAR	27747121		0		M	S	2018-05-22
10707		HUACO	CHERO	MARY GUISELLA	42617192		0		M	S	2018-05-22
10708		VENTURA	SANCHEZ	CONCEPCION EDUARDO	42619271		0		M	S	2018-05-22
10709		SOSA	COVEÑAS	MARIA	03599772		0		M	S	2018-05-22
10710		PULACHE	CARREÑO	ALEJANDRO	03658584		0		M	S	2018-05-22
10711		LIZANA	PORRAS	MARTIN	03218582		0		M	S	2018-05-22
10712		MENDOZA	TASILLA	SANTOS	26679506		0		M	S	2018-05-22
10713		VALDERA	OLIVOS DE BALDERA	MARIA LUZ	06057140		0		M	S	2018-05-23
10714		VILCHEZ	SIESQUEN	JUAN ALBERTO	17614158		0		M	S	2018-05-23
10715		QUISPE	INGA	ADRIAN	40166912		0		M	S	2018-05-23
10716		DAMIAN	PAZ	CRISTHIAN GRABIEL	75671647		0		M	S	2018-05-23
10717		RIOS	PEÑA	FRANCISCO	27846838		0		M	S	2018-05-23
10718		MALDONADO	HUAMAN	FLORA	46234815		0		M	S	2018-05-23
10719		CHINININ	TUSE	JOSE JAMPIERRE	44419393		0		M	S	2018-05-23
10720		RUIZ	CALLE	JOB JOEL	46284724		0		M	S	2018-05-23
10721		LEON	BAZAN	JUAN JOSE LEONARDO	73342271		0		M	S	2007-02-13
10722		ALVAREZ	ACOSTA	DEMETRIO	16742049		0		M	S	2007-02-13
10723		MENDOZA	NEIRA	CARLOS	26699021		0		M	S	2007-02-13
10724		ACOSTA	CAJUSOL	JOSE	43760280		0		M	S	2007-02-13
10726		REQUEJO	GOMEZ	JUAN EUDES	80303138		0		M	S	2007-02-13
10727		VILLEGAS	BRAVO	KARINA CLEOTILDE	41949795		0		M	S	2007-02-13
10728		SALDAÑA	YUPANQUI	ALEX ABRAHAN	43030873		0		M	S	2007-02-13
10729		BENITES	VILCHEZ	JHONI GONZALO	42124174		0		M	S	2007-02-13
10730		VILLEGAS	BONILLA	JOSE ANGEL	46613510		0		M	S	2007-02-13
10731		CARRILLO	JIMENEZ	CARLOS	44766553		0		M	S	2007-02-13
10732		BARDALES	CORREA	MARIA DORALIZA	26721466		0		M	S	2007-02-13
10733		RAMIREZ	BANCES	CARLOS ALFONSO	41218035		0		M	S	2007-02-13
10734		GOMEZ	MEDINA	MARIA TERESA	26641964		0		M	S	2007-02-13
10735		ROJAS	CHICOMA	ELKHART PASCUAL	41466185		0		M	S	2007-02-13
10737		TICONA	GRANDEZ	CHRISTIAN CHRISTOPHER	45967211		0		M	S	2007-02-13
10738		CALLIRGOS	LEZAMA	WILLIAN EDGARDO	47967211		0		M	S	2007-02-13
10739		AGIP	CENTURION	REYNALDO JEYNER	42184605		0		M	S	2007-02-13
10740		GIL	COTRINA	JOSE MATIAS	77209213		0		M	S	2007-02-13
10741		GALVEZ	CARRANZA	JOSE SANTOS	27423829		0		M	S	2007-02-13
10742		POLO	DAMIAN	MANUEL ALEXANDER	45684162		0		M	S	2007-02-13
10743		VASQUEZ	VASQUEZ	RONALD	43049563		0		M	S	2007-02-13
10744		CUNEO	QUIROZ	JUAN FERNANDO	42834999		0		M	S	2007-02-13
10745		ESTELA	CAMPOS	MARIA DEL PILAR	16586475		0		M	S	2007-02-13
10746		CHAPOÑAN	SANCHEZ	EDUARDO	43209850		0		M	S	2007-02-13
10747		RUIZ	PEÑA	PEDRO	42290284		0		M	S	2007-02-13
10748		COLCHADO	BECERRA	JUAN DEL CARMEN	16463393		0		M	S	2007-02-13
10749		SANDOVAL	TEPO DE ACOSTA	JENNY NOEMY	17619866		0		M	S	2007-02-13
10750		LLAUCE	SANTAMARIA	JOSE JAIME	40469512		0		M	S	2007-02-13
10751		SANCHEZ	CHAPOÑAN	ORLANDO	17562661		0		M	S	2007-02-13
10752		CASTOPE	LLANOS	EDGAR FERMIN	47301540		0		M	S	2007-02-13
10754		JULON	BURGA	SEGUNDO NORBERTO	46404665		0		M	S	2007-02-13
10755		AHUMADA	CACERES	ABEL ANTONIO	19203419		0		M	S	2007-02-13
10759		OCAÑA	HUACHEZ	SANTIAGO	47401886		0		M	S	2007-02-13
10760		CASTILLO	VELASCO	CLARA ROSA GLADIS MERCEDES	46183133		0		F	S	2007-02-13
10761		CASTILLO	VELASCO	JOSE BALTAZAR HEBERT JIMMY	43571557		0		M	S	2007-02-13
10762		CHAFLOQUE	SAAVEDRA	MIRELLA ARASELY	77022070		0		M	S	2007-02-13
10764		LIVAQUE	GARAY	LESLY JHOANA	48050989		0		F	S	2007-02-13
10763		HUAMANCHUMO	SANTISTEBAN	PAOLA DEL MILAGRO	46595080		0		F	S	2007-02-13
10766		NUÑEZ	ALBITES	MARYMAR LORENA			0		F	S	2007-02-13
10767		RIVAS	MONTERO	JORGE	17586077		0		M	S	2007-02-13
10768		SEGURA	JULON	DAVID	71762444		0		M	S	2007-02-13
10769		RAMOS	PACHERRES DE CHAPOÑAN	ARGELIA ROSA	17624220		0		F	S	2007-02-13
10770		FERNANDEZ	DELGADO	ROBERTO	42606822		0		M	S	2007-02-13
10773		MOLINA	DIAZ	CARLOS AUGUSTO	40233879		0		M	S	2007-02-13
10774		CALDERON	BALBUENA	JUANA FIDENCIA	26922853		0		F	S	2007-02-13
10775		FERNANDEZ	GUEVARA	HERMAN ENRIQUE	19323394		0		M	S	2007-02-13
10776		GARCIA	ATO	CRISTHIAN RAUL	43650873		0		M	S	2007-02-13
10777		CUEVA	MENDOZA	LILA IDE	42457497		0		F	S	2007-02-13
10778		TENORIO	CAJAN	DAVID TENORIO	28105651		0		M	S	2007-02-13
10779		CHANAME	SANCHEZ	GRISIS FIORELLA	47972042		0		F	S	2007-02-13
10780		NUÑEZ	MONTES DE OCA	JUAN JOSE	19328781		0		M	S	2007-02-13
10781		VILLACORTA	MOLINA	JOSE ABEL	42566781		0		M	S	2007-02-13
10782		MOROCHO	MARTINEZ	JOHAN ALONSO	47042402		0		M	S	2007-02-13
10783		VENTURA	OLIVOS	ROSA ELIDA	40607746		0		F	S	2007-02-13
10784		LEZAMA	LEZMA	MARIA ISABEL	19241449		0		F	S	2007-02-13
10785		MELENDEZ	LEZMA	ALFREDO	19239932		0		M	S	2007-02-13
10786		CALDERON	ABANTO	NICANOR	27923366		0		M	S	2007-02-13
982		PRADO	GONZALES	VICTOR AUGUSTO	44827412		0		M	S	1899-12-30
10787		CAJO	CESPEDES	MARTIN ELIAS CAJO	27399009		0		M	S	2018-06-05
10788		GAMONAL	TAPIA	LIDONIL	41460539		0		M	S	2007-02-13
10789		PULACHE	NAVARRO	CENCIO	02749608		0		M	S	2007-02-13
10790		JIMENEZ	SEMINARIO	GUSTAVO MERCEDES	47953879		0		M	S	2007-02-13
10791		RUESTA	ARISMENDIZ	JOSE VIDAL	74208970		0		M	S	2007-02-13
10792		TARRILLO	VASQUEZ	ULICES	27416012		0		M	S	2018-06-05
10793		ESCOBAR	CONDOR	ELMER	43208551		0		M	S	2007-02-13
10794		SALDARRIAGA	VERA	EDWIN	16725663		0		M	S	2007-02-13
10795		VILLEGAS	DAVILA	JEYNER	27286227		0		M	S	1973-01-24
10796		CHAVEZ	CASTAÑEDA	LUIS ALBERTO	42193009		0		M	S	1980-09-04
10797		RIOS	NIÑP	SEGUNDO ELADIO	03116581		0		M	S	2018-06-06
10798		MORE	JUAREZ	VICTOR	02768867		0		M	S	2007-02-13
10800		BOBADILLA	ODAR	JAVIER FRANCISCO	16756750		0		M	S	2007-02-13
10801		MEDINA	CHAVEZ	HENRY	40248508		0		M	S	2018-06-06
10802		GARCES	RAMIREZ	PEDRO	03638611		0		M	S	2007-02-13
10803		HORNA	SILVA	MANUEL FERNANDO	19205522		0		M	S	2007-02-13
10804		SAAVEDRA	CRUZ	JENNIFER DE LOS MILAGROS	72909465		0		M	S	2007-02-13
10805		DAVILA	SAUCEDO	ELMO	46039424		0		M	S	2018-06-07
10806		VELASQUEZ	BRAVO	ALEXIS YOVANNY	73480331		0		M	S	2018-06-07
10807		LIZAMA	YOVERA	GERMAN	03486922		0		M	S	2018-06-08
10808		VASQUEZ	SANCHEZ	ANDRES ROGELIO	42548263		0		M	S	2018-06-08
10809		VELIZ	ARCE	MARIA	42164397		0		M	S	2018-06-08
10810		INOÑAN	SANDOVAL	EDDY DULBER	46882653		0		M	S	2018-06-08
10811		VERA	CHAPOÑAN	JOSE ANTONIO	17624548		0		M	S	2018-06-08
10812		OLIVOS	BALDERA	MARIA ROSARIO	08603158		0		M	S	2018-06-08
10813		DE LA CRUZ	DE LA CRUZ	ORLANDO	80508492		0		M	S	2018-06-08
10757		ADRIANZÉN	VÁSQUEZ	HARLEM ALEISTER	70809999		0		M	C	1993-12-05
10814		DE LA CRUZ	MORALES	JOSE ALEJANDRO	19245506		0		M	S	2018-06-08
10815		RIVERA	CASTILLO	FERNANDO ALFREDO	45643622		0		M	S	2018-06-08
10816		MENA	MORE	HERMENEJILDO	44594545		0		M	S	2018-06-08
10817		TABACO	RAMOS	MELANIA	44230045		0		M	S	2018-06-09
10818		ZAPATA	MECA	SEGUNDO EVARISTO	03620417		0		M	S	2018-06-09
10819		ROJAS	VASQUEZ	GENOVEVA MICAELA	16433170		0		M	S	2018-06-09
10820		CARRANZA	SOLIS	MIRTHA YOLANDA	46477867		0		M	S	2018-06-09
10821		TORRES	SANCHEZ	ROYFER	47098513		0		M	S	2018-06-11
10822		TEJADA	ZELADA	SEGUNDO ALMAGRO	26675971		0		M	S	2018-06-11
10823		VIVANCO	REQUENA	DENMER	03619963		0		M	S	2018-06-11
10824		ZAPATA	PEÑA	CRISTIAN MIGUEL	47906202		0		M	S	2018-06-11
10825		CARUAJULCA	MUÑOZ	JUNIOR OMAR	78632441		0		M	S	2018-06-11
10826		SANCHEZ	MALCA	JULIO CONSTANTINO	19199664		0		M	S	2018-06-11
10827		MONTALVO	GUEVARA	SEGUNDO ISRAEL	16698008		0		M	S	2018-06-11
10828		HERNANDEZ	ESCOBAL	MARIA JULIANA	19064331		0		M	S	2018-06-11
10829		CHERO	RIOS	LUIS ENRIQUE	43517066		0		M	S	2018-06-11
10830		BALAREZO	FLORES	RICARDO	30585669		0		M	S	2018-06-11
10831		RUIZ	BONILLA	CESAR AUGUSTO	16512444		0		M	S	2018-06-11
10832		YNOÑAN	SUCLUPE	RUBI LILIANA	19226596		0		M	S	2018-06-11
10833		HEROS	SANCHEZ	FRANK	46996875		0		M	S	2018-06-11
10835		SANTAMARIA	BENITES	JUAN	17621309		0		M	S	2018-06-12
10836		FLORES	URIARTE	VANESSA MEDALY	45765110		0		M	S	2007-02-13
10837		GARCIA	SAAVEDRA	SERAFIN	03573538		0		M	S	2018-06-12
10838		NOLE	VIVANCO	FREDY	40812103		0		M	S	2018-06-12
10839		VILELA	GUZMAN	OFELIA	03486635		0		M	S	2018-06-12
10840		VASQUEZ	MERINO	WILDER	03676437		0		M	S	2018-06-12
10841		AREVALO	VALENCIA	JOSE SANTOS	03582222		0		M	S	2018-06-12
10842		SALDAÑA	DIAZ	JULIO HERMES	19257041		0		M	S	2018-06-13
10844		VASQUEZ	MARTINEZ	CESAR ANIBAL	27361097		0		M	S	2018-06-12
10845		FUENTES	RAMIREZ	EDGAR	42790910		0		M	S	2018-06-13
6266		TOLEDO	VASQUEZ	LITMAN	47726111		0		M	S	1986-04-11
10846		FARFAN	FARIAS	AUGUSTO	03570966		0		M	S	2018-06-13
4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
5855		SUCLUPE	SIESQUEN	ANDRES GUILLERMO	42226434		0		M	S	2017-07-13
10847		CHUQUIPOMA	YAJAHUANCA	AUGUSTO	16510240		0		M	S	2018-06-14
10772		RIVAS	GARAY	MARIA ROSALINA	45215870		0		F	S	1988-05-23
10848		LABAN	CRUZ	DUBERLI	80413534		0		M	S	2018-06-14
3754		TARRILLO	LUCERO	DARWIN ESMITH	77334967		0		M	S	1899-12-30
10849		PEREZ	AGUILAR	HIGINIA	16630963		0		M	S	2018-06-14
6745		GONZALES	URIARTE	JOSE LUIS	44763546		0		M	S	2017-05-02
87		ROJAS	TAFUR	PERCY	41007893		0		M	S	2007-02-13
12		ATOCHE	GUEVARA	CINTHIA ESTEFANI	47513746		0		F	S	1991-12-24
10851		BARRERA	PEÑA 	TAYSIR LIESSY	45152750		0		F	S	1988-04-29
10853		CABANILLAS	FERNANDEZ	CRUZ EXALTACION	19328422		0		M	S	2018-06-14
10854		CAMPOS	HEREDIA	HEBER	46567773		0		M	S	2018-06-14
10855		RAMIREZ	GUERRERO	EUGENIO	19196216		0		M	S	2018-06-14
10834		MALDONADO	CORRALES	JUAN EDGAR	41361535		0		M	S	2007-02-13
10856		SANTISTEBAN	SANTAMARIA	JOSE FERNANDO	41819011		0		M	S	2018-06-15
10857		BALDERA	CHIMOY	MYRIAM RAQUEL	47295850		0		M	S	2018-06-15
10858		SANTAMARIA	LLAUCE	ALDO ALEJANDRO	45418012		0		M	S	2018-06-15
10859		DELGADO	NARRO	JUAN	26665487		0		M	S	2018-06-15
10860		GUERRA	SANCHEZ	SILVIA DANIELA			0		F	C	2007-02-13
10861		HERNANDEZ	SANCHEZ	EDWIN ROSEL	76328472		0		M	S	2018-06-15
10863		ESPINOZA	GUERRA	JUAN	03486961		0		M	S	2018-06-15
10864		LINTHROP	CHAPILLIQUEN	IRVING DARWIN	45620608		0		M	S	2007-02-13
10865		LEON	ROMERO	LUIS ALBERTO	18905106		0		M	S	2018-06-15
10866		CASTILLO	REY	HENRY ALEJANDRO	02899114		0		M	S	2018-06-15
10867		YAMUNAQUE	AMAYA	ELMER IVAN	70204962		0		M	S	2018-06-15
10868		SANTA CRUZ 	ROQUE 	ERMILA 	16545531		0		F	S	1975-03-02
10869		YAMUNAQUE	INGA	ROSENDO	03472371		0		M	S	2018-06-15
10870		TAPIA	FERNANDEZ	MIGUEL TIMOTEO	17638994		0		M	S	2018-06-15
10871		RAFAEL	HEREDIA	NORVIL	27361179		0		M	S	2018-06-15
10873		BENAVIDES	PAZ	SIMON	27430070		0		M	S	2018-06-15
10874		MONTEZA	URIARTE	EMILIANO	16616962		0		M	S	2018-06-16
10875		VASQUEZ	MARTINEZ	FERNANDINO	16740276		0		M	S	2018-06-16
10877		ARCE	LINGAN	JULIO	19322070		0		M	S	2018-06-16
10880		ALBUJAR	FARFAN	JUAN CARLOS	43210712		0		M	S	2018-06-18
10881		SANDOVAL	MIO	FRANZ CELCIUS	41024055		0		M	S	2018-06-18
10882		HERRERA	SUAREZ	JERSON PAUL	47727315		0		M	S	2018-06-18
10883		DIAZ	VERA	ROSITA ELVIRA	75389018		0		M	S	2018-06-18
10884		TORRES	MURRIETA	JUDVER	42600596		0		M	S	2018-06-18
10885		RIVERA	DELGADO	SANTOS E	03603139		0		M	S	2018-06-18
10886		LARA	ROJAS	EDGARD ALBERTO	45302345		0		M	S	2018-06-18
10887		PINTADO	QUINDE	ALCIDES	44661018		0		M	S	2018-06-18
10888		FARROÑAN	ACOSTA	ESTEBAN	17602781		0		M	S	2018-06-18
10889		SALDARRIAGA	TOLEDO	ROBERTO CARLOS	41551575		0		M	S	2007-02-13
10890		CALLIRGOS	VASQUEZ	JOSE HELI	40813530		0		M	S	2018-06-19
10891		ACOSTA	SANCHEZ	EDUARDO CARLOS	80457233		0		M	S	2018-06-19
10892		SANCHEZ	DIAZ	MANUEL	42767574		0		M	S	2018-06-19
10893		PULACHE	VIERA	FRANKLIN JONATHAN	48801929		0		M	S	2007-02-13
10896		SANCHEZ	CHAPOÑAN	JOSE SANTOS	42126104		0		M	S	2018-06-19
10897		CUENCA	RIOJAS	FELIPE ANDRES	40302752		0		M	S	2018-06-19
10898		PINTADO	UMBO	LUIS ANGEL	77159255		0		M	S	2018-06-19
10899		LOPEZ	OROZCO	ALIDA	33670627		0		M	S	2018-06-19
10900		TOCTO	RIMARACHIN	LISAURO	40376107		0		M	S	2018-06-19
10901		JIMENEZ	GUERRERO	AMADO CESAR	42713649		0		M	S	2018-06-19
10902		BARTUREN	LEON	LUIS	41160889		0		M	S	2018-06-19
10903		SAGUMA	CULQUICONDOR	HERLES	41482920		0		M	S	2018-06-19
10904		NAVARRO	JUAREZ	JAIME	41347277		0		M	S	2018-06-19
10905		SUCLUPE	SIESQUEN	JUAN MANUEL	44942146		0		M	S	2018-06-20
10907		MUÑOZ	CASTILLO	MARIA ELENA	16671142		0		M	S	2018-06-20
10909		TINEO	FARFAN	MILTON BRAYAN	76332442		0		M	S	2018-06-20
10910		ALARCON	GONZALES	SAMUEL	16766171		0		M	S	2018-06-20
10911		MONSALVE	MEDINA	MARINO	16522704		0		M	S	2018-06-20
10913		MACO	SALAZAR	YRIS CHARITO	19331414		0		M	S	2018-06-20
10915		VENTURA	SANDOVAL	JOSE SANTOS	17609540		0		M	S	2018-06-21
10916		VALLEJOS	SANCHEZ	WILSON RONALD	16712474		0		M	S	2018-06-21
10917		CORDOVA	GUERRERO	HILBERTO FRAYL	41566726		0		M	S	2018-06-21
10918		GONZALEZ	GONZALEZ	JOSE DILMER	41565141		0		M	S	2018-06-21
10919		SANCHEZ	RUIZ	ORLANDO	02844055		0		M	S	2018-06-21
10920		MEDINA	CHAVEZ	ELMER VICTORIANO	27569619		0		M	S	2018-06-21
10921		TINEO	PACHERREZ	EDGAR ALEXANDER	41822254		0		M	S	2018-06-21
10922		FERNANDEZ	SILVA	HENRY	44689048		0		M	S	2018-06-21
10923		VERA	MADRID	PEDRO PASCUAL	03568423		0		M	S	2018-06-21
10924		VASQUEZ	VERA	MOISES	41737022		0		M	S	2018-06-21
10925		CRUZ	MUÑOZ	ANA MARIELA	45381339		0		M	S	2018-06-22
10926		SINCHEZ	QUISPE	SALVADOR HECTOR	15754297		0		M	S	2018-06-22
10928		FERNANDEZ	DAVILA	MAX VANNY	48125873		0		M	S	2018-06-22
10929		LLONTOP	SANTAMARIA	DAGDY	17637069		0		M	S	2018-06-22
10931		CASTAÑEDA	DIKO	LUCIANA LEONELLA	45342773		0		F	S	2007-02-13
10932		LOZANO	DE CADENAS	HERMINIA	16548001		0		M	S	2018-06-22
10933		ABAD	ALBERCA	JOSE EDGAR	47445974		0		M	S	2018-06-22
10934		FARFAN	URRIOLA	SILVANA	40936177		0		M	S	2018-06-22
10935		YOVERA	QUIROZ	LUIS MANUEL	47093620		0		M	S	2018-06-22
10937		ANDIA 	PEREZ 	MIGUEL ANGEL 	16806542		0		M	S	1978-09-30
10938		LLANOS	HUAMAN	ISIDORO	42175440		0		M	S	2018-06-23
10939		SANCHEZ	VIGO	SEGUNDO CARMEN	19240030		0		M	S	2018-06-23
10940		IBAÑEZ	TINEO	EDGARDO	16427553		0		M	S	2018-06-23
10942		BACA 	CRUZALEGUI	ELCIRA 	16777574		0		F	S	2018-06-23
10943		PEÑA	AVILA	JESUS FRANKLIN	41813263		0		M	S	2018-06-23
10944		NUÑEZ	DELGADO	FRANCISCO	27428426		0		M	S	2018-06-23
10945		MUJICA	RIMARACHIN	RUBEN	27436621		0		M	S	2018-06-23
10947		CABRERA	YDROGO	MARIA OLINDA	43241326		0		M	S	2018-06-25
10948		QUINTANA	FUSTAMANTE	DEINER	76318492		0		M	S	2018-06-25
10949		DEZA	VASQUEZ	JESUS FRANCISCO	70612251		0		M	S	2018-06-25
10950		NAVARRO	REYES	LUIS ISIDRO	02797368		0		M	S	2018-06-25
10951		PEREZ	RAMOS	TEODOCIA	40273682		0		M	S	2018-06-25
10952		DIOSES	GUTIERREZ	JOSE	03589771		0		M	S	2018-06-25
10953		CORDOVA	CRUZ	ERINSON DAVID	47922933		0		M	S	2018-06-25
10954		GARCIA	SANCHEZ	LUIS EDGARDO	43749886		0		M	S	2018-06-25
10955		BANCES	CHAPOÑAN	JUSTINIANO	17566424		0		M	S	2018-06-25
10956		CHAPOÑAN	VALDERA	PEDRO	80523189		0		M	S	2018-06-25
10957		VALDEZ	BUSTAMANTE	MIGUEL	43088064		0		M	S	2018-06-25
10958		CERNA	ABANTO	MARTIN PORFIRIO	40951240		0		M	S	2018-06-25
10959		SANCHEZ	CASTILLO	ROSEL	16777434		0		M	S	2018-06-25
10960		CASTRO	DIAZ	ELVIS	41068601		0		M	S	2018-06-25
10961		VALDERA	ZEÑA	TOMAS	80322062		0		M	S	2018-06-25
10962		SANDOVAL	BRAVO	MAXIMANDRO	41125831		0		M	S	2018-06-25
10963		JUAREZ	OROZCO	CARLOS JOEL	43854375		0		M	S	2018-06-25
10964		DAMIAN	SANCHEZ	JORGE LUIS	17621934		0		M	S	2018-06-25
10965		ZEÑA	BANCES	MARLENY	17604477		0		M	S	2018-06-25
10966		ROMERO	TERRONES	FRANCISCO	19209603		0		M	S	2018-06-25
10967		CUAYLA	DE HUMIRE	SUSANA MERCEDES	04410962		0		M	S	2018-06-25
10968		DE LA PUENTE	QUIROZ	JOSE VICTOR	19252221		0		M	S	2018-06-26
10969		SANTAMARIA	MORALES	GERARDO	44440158		0		M	S	2018-06-26
10970		BARRERA	PAREDES	ENRIQUE	16488919		0		M	S	2007-02-13
10972		VASQUEZ	ZAVALETA	MARIO	45091517		0		M	S	2018-06-26
10973		VALDERA	DE LA CRUZ	CONCEPCION	17550960		0		M	S	2018-06-26
10974		VALDERA	PINGO	CESAR	17614831		0		M	S	2018-06-26
10975		BURGA	ORDOÑEZ	JUAN JOSE	16632398		0		M	S	2018-06-26
10976		PERALES	RAMOS	MARIO	40840091		0		M	S	2018-06-26
10978		RIOJAS	LLAUCE	JUAN	41361183		0		M	S	2018-06-26
10979		CRUZ	HURTADO	FRANCISCO GUSTAVO	45564736		0		M	S	2018-06-26
10980		TAPIA	TAPIA	WILMER RAUL	47484433		0		M	S	2018-06-26
10981		GARCIA	VASQUEZ	MARCIAL	27384810		0		M	S	2018-06-26
10982		VENTURA	CAJUSOL	MARIA ELSA	17617079		0		M	S	2018-06-26
10983		DE LA CRUZ	MONSEFU	ALVINO	19209598		0		M	S	2018-06-26
10984		CUZCO	GUANILO	SEBASTIANA RAQUEL	73445468		0		M	S	2018-06-26
10986		MIJA	CARRION	YANKARLO	42960744		0		M	S	2018-06-27
10987		LAZARO	ROJAS	CARMEN LUCAS	43259048		0		M	S	2018-06-27
10988		RIOJAS	MORI	ENCARNACION	17600653		0		M	S	2018-06-27
10989		TORRES	SORIANO	SEGUNDO WILSON	42427329		0		M	S	2018-06-27
10990		FARROÑAN	LOPEZ	MARCOS ANTONIO	43834704		0		M	S	2018-06-27
10991		CISNEROS	CABALLERO	DAVID ABELARDO	42587502		0		M	S	2018-06-27
10993		ALBITRES	DURAN	TOMAS ARMANDO	19197804		0		M	S	2018-06-27
10994		DIAZ	VASQUEZ	ANTONIO	17622091		0		M	S	2018-06-27
10995		INOÑAN	CAJUSOL	LIZARDO	17565047		0		M	S	2018-06-28
10996		REYNOSA	SANTISTEBAN	JOSE HUGO	16741555		0		M	S	2018-06-28
10997		BOÑON	QUISPE	DAVID	41852406		0		M	S	2018-06-28
10998		RISCO	CARRILLO	YENMY BLADIMIR	47303067		0		M	S	2018-06-28
10999		MU?OZ	CHAVARRIA	LINDER YORDAN	75563817		0		M	S	2018-06-28
11000		DAMIAN	LOPEZ	CARLOS JAVIER	16741154		0		M	S	2018-06-28
11001		PRADO	SUAREZ	OSWALDO	33572859		0		M	S	2018-06-28
11002		AVALOS	CHERO	EDGAR MERVYN	44549742		0		M	S	2018-06-28
11003		LOZANO	VILCHEZ	JOSE AMADOR	19324893		0		M	S	2018-06-28
11004		DIAZ	VASQUEZ	HUMBERTO	42691382		0		M	S	2018-06-28
11005		VILLA	QUITO	ELADIO	19240110		0		M	S	2018-06-28
11007		VASQUEZ	TERRONES	MARCIAL	19328717		0		M	S	2018-06-30
11008		RAMOS	CHUAN	JERONIMO	19240884		0		M	S	2018-06-30
11010		LARREA	ORDOÑEZ	WALTER ENRIQUE	43449510		0		M	S	2018-06-30
11011		SANTISTEBAN	BANCES	MOISES JOHNATANK	48509840		0		M	S	2018-06-30
11012		CISNEROS	SANTACRUZ	RONALD EDWIN	43884175		0		M	S	2018-06-30
11013		QUISPE	REQUE	YOLANDA LIZETH	40387698		0		F	S	2007-02-13
11014		DELGADO	OLIVERA	JUANA	17621254		0		M	S	2018-06-30
11016		BRICEÑO	PISCO	WILLY FRANKLYN	47555698		0		M	S	2018-06-30
11017		LEON	FERNANDEZ	EDWIN RONALD	47348251		0		M	S	2018-06-30
11018		ZABA	MONJE	FELIX	19207192		0		M	S	2018-06-30
11019		HUACAL	LLACSA	HERMES	45289393		0		M	S	2018-06-30
11020		BALDERA	CUMPEN	SANTOS JUNIOR	75952490		0		M	S	2018-07-02
11021		BECERRA	ARISTIZABAL	YTALO HERMOGENES	19320730		0		M	S	2018-07-02
11022		GIL	RAMIREZ	FLOR VIOLETA	19201480		0		M	S	2018-07-02
11023		ORDOÑEZ	BENAVIDES	MIGUEL	27415870		0		M	S	2018-07-02
11025		CALLE	FLORES	JOSE SANTOS	03575441		0		M	S	2018-07-02
11026		SANTISTEBAN	CHAPOÑAN	WILSON	46483154		0		M	S	2018-07-02
11027		TAMUDIO	VERAMENDI	CELSA	45636985		0		M	S	2018-07-02
11028		CHACHAPOYAS	AVILA	MANUEL FRANCISCO	03584527		0		M	S	2018-07-02
11029		SANCHEZ	RUIZ	GABRIELA	17452324		0		M	S	2007-02-13
11031		ARCE	FERNANDEZ	JHON JHONNATAN	73215470		0		M	S	2018-07-02
11033		NIQUEN	CASUSOL	JOSE SANTOS	17536304		0		M	S	2018-07-03
11034		ARAUJO	CUBAS	EDWIN DIOMEDES	17539256		0		M	S	2018-07-03
11035		VASQUEZ	MARTINEZ	HERMILA	27414241		0		M	S	2018-07-03
11036		IGNACIO	TELLO	WILLY	41961044		0		M	S	2018-07-03
11037		ALBERCA	CUTIN	JEFFERSON WILLAN	27744175		0		M	S	2007-02-13
11038		SUCLUPE	DE SANDOVAL	MARIA ANDREA	17566965		0		M	S	2018-07-03
11039		GASTELO	CARMEN	GRISAIDA	16634423		0		M	S	2018-07-03
11040		TAPIA	ORDOÑEZ	SEGUNDO MIGUEL	46889402		0		M	S	2018-07-03
11041		ALAMO	LLAUCE	MARIA ELENA	17596915		0		M	S	2018-07-03
11042		PINZON	ZAPATA	ROMULO	03634202		0		M	S	2018-07-03
11043		ESPINOZA	BARDALES	ANGEL DOMINGO	42921550		0		M	S	2018-07-03
11044		RAMIREZ	MARTINEZ	RAUL ANTONIO	45597857		0		M	S	2018-07-04
11045		MADRID	MADRID	CARLOS ROBERTO	03568162		0		M	S	2018-07-04
11046		GARCIA	CHUMACERO	TITO ISAIAS	46259147		0		M	S	2018-07-04
11047		GUEVARA	CUBAS	MARIA CATALINA	27264872		0		M	S	2018-07-04
11048		RIVERA	MADRID	POOL MARTIN	72946344		0		M	S	2018-07-04
11049		SANCHEZ	MARIÑAS	HENRY EDWAR	03671761		0		M	S	2018-07-04
11050		CHAVEZ	FERNANDEZ	JOSE FERNANDO	77668965		0		M	S	2018-07-04
11051		FERNANDEZ	YUPANQUI	CESAR AUGUSTO	26682325		0		M	S	2018-07-04
11052		MACO	ALAMO	JOSE LELIS	17621936		0		M	S	2018-07-04
11053		VALDERA	YNOÑAN	TRINIDAD	17564871		0		M	S	2018-07-04
11054		SILVA	VELIZ	SANTOS SERGIO	03619862		0		M	S	2018-07-04
11055		CHAPOÑAN	TEJADA	MARIA MERCEDES	17608125		0		M	S	2018-07-04
11056		ZAPATA	ARIAS	ROBERT ARNALDO	02895457		0		M	S	2018-07-04
11057		FARROÑAN	SANTAMARIA	JOSELITO	73333810		0		M	S	2018-07-04
11058		SANTISTEBAN	SUCLUPE	MARIA ESTEBINA	17565704		0		M	S	2018-07-04
11059		SANTISTEBAN	CUZO	MARIO	17564840		0		M	S	2018-07-04
11060		CELI	ALVAREZ	WILLIAM DELFIN	41086937		0		M	S	2018-07-04
11061		GUTIERREZ	AGUILAR	JIM HARLINTONG	44802302		0		M	S	2018-07-04
11062		HUARIPATA	VILLANUEVA	ENRIQUE ROLANDO	47035769		0		M	S	2018-07-04
11064		DIAZ	SANCHEZ	GLADYS	27675745		0		M	S	2007-02-13
11065		VERA	QUINTANA	RAFAEL ALEX JAVIER	46027594		0		M	S	2018-07-05
11066		VIDAURRE	SANCHEZ	JESUS WILBERTO	75805595		0		M	S	2018-07-05
11067		CASTILLO	RUEDA	ANDRES PLAXIDO	03652038		0		M	S	2018-07-05
11068		SANTAMARIA	AGUILAR	CESAR DAVID	75871293		0		M	S	2018-07-05
11069		VASQUEZ	HUACCHILLO	RICARDO ELIAS	43027180		0		M	S	2018-07-05
11070		GALVEZ	SANCHEZ	ALEX	45000729		0		M	S	2018-07-05
11071		TUÑOQUE	PECHE	MAXIMINA	17568613		0		M	S	2018-07-05
11072		CHAFLOQUE	VASQUEZ	YVAN	47596917		0		M	S	2018-07-05
11073		PECHE	SIESQUEN	NATIVIDAD	16747810		0		M	S	2018-07-05
11074		BERECHE	SUCLUPE	NELLY	17564829		0		M	S	2018-07-05
11075		CACERES	LECCA	VICTOR ARMANDO	40278948		0		M	S	2018-07-05
11076		CHAVEZ	SERRATO	MARIA MAGDALENA	42318338		0		M	S	2018-07-05
11077		NUÑEZ	TARRILLO	DANIEL	27389739		0		M	S	2018-07-05
1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
11079		LOPEZ	SEMINARIO	JOSE PIO	19224740		0		M	S	2018-07-05
11080		CHAPOÑAN	SANDOVAL	CELSO	43496205		0		M	S	2018-07-06
11081		HUAMAN	TAVARA	SEGUNDO	03218622		0		M	S	2018-07-06
11082		VIDAL	SILVA	ROSA MARIA	03649428		0		M	S	2018-07-06
11083		ORTIZ	NUÑEZ	ROBERTO	16415802		0		M	S	2018-07-06
11084		CRISANTO	SANTOS	JOSE FERNANDO	17618561		0		M	S	2018-07-06
11085		MADRID	RAMIREZ	TEODOMIRO	03571887		0		M	S	2018-07-06
11086		CHOLAN	BECERRA	FRANCISCO	19202399		0		M	S	2018-07-06
11087		PELAEZ	CASTREJON	AMPARO VITALIA	16657164		0		M	S	2018-07-06
11090		QUIROZ	ORTIZ	PEDRO PABLO	43000566		0		M	S	2018-07-06
11091		VASQUEZ	AGUILAR	LUIS NOLBERTO	16710873		0		M	S	2018-07-06
11092		REYES	VELARDE	SEGUNDO	27689404		0		M	S	2018-07-06
11093		SALAZAR	PAREDES	YONY BENJAMIN	41939045		0		M	S	2018-07-06
11094		FLORES	VASQUEZ	ROBERTO	19226425		0		M	S	2018-07-06
11096		SUAREZ	SANCHEZ	JOSE SAMUEL	42241327		0		M	S	2018-07-07
11097		INOÑAN	SIESQUEN	ROLANDO	17546692		0		M	S	2018-07-07
11098		ACOSTA	SANTISTEBAN	DECIDERIO	17621520		0		M	S	2018-07-07
11099		IRURETA	ANGASPILCO	ALVARO	16521363		0		M	S	2018-07-07
11100		TUESTA	QUISQUICHE	IGNACIO	26638123		0		M	S	2018-07-07
11101		CASTILLO	PEÑA	JESUS	03133484		0		M	S	2018-07-07
11102		MENA	CAMPOS	DEYBER	03573974		0		M	S	2018-07-07
11103		LLONTOP	BANCES	FAUSTINO	17563661		0		M	S	2018-07-07
11104		RIOJAS	LORENZO	JORGE LUIS	80348521		0		M	S	2018-07-09
11105		BENTURA	SANTISTEBAN	MARTIN	17564026		0		M	S	2018-07-09
11106		QUISPE	CRISANTO	JERSON JHONATAN	75152640		0		M	S	2018-07-09
11107		TORRES	TEJADA	ESAU JAVIER	19333205		0		M	S	2018-07-09
11108		URIARTE	DIAZ	MARIANO	16420685		0		M	S	2018-07-09
11109		LLAGUENTO	CARLOS	OSWALDO	17591863		0		M	S	2018-07-09
11110		CISNEROS	ACEDO	SEGUNDO RAFAEL	17597702		0		M	S	2018-07-09
11111		GALVEZ	SANCHEZ	FRANKLIN	42300568		0		M	S	2018-07-09
11112		VIDAURRE	SIESQUEN	JOSE ASUNCION	17601154		0		M	S	2018-07-09
11114		CELI	ATO	JOSE DELFIN	03653559		0		M	S	2018-07-09
11115		SANTISTEBAN	VALDERA	SANTOS MATIAS	43890757		0		M	S	2018-07-09
11116		PISCOYA	MORALES	JUAN CARLOS	42700774		0		M	S	2018-07-09
11117		CENTURION	CARRANZA	JOSE ESTEBAN	00812206		0		M	S	2018-07-09
11118		TORRES	BRAVO	ABDON	16763146		0		M	S	2018-07-09
11119		FLORES	LLONTOP	ROSA	17625148		0		M	S	2018-07-09
11120		TEJADA	SUCLUPE	KARINA FLOR	42086768		0		M	S	2018-07-09
11121		SANDOVAL	MORAN	EDUARDO	17598632		0		M	S	2018-07-09
11122		BANCES	NUNURA	SEGUNDO NICANOR	46620767		0		M	S	2018-07-09
11123		DAMIAN	DE BANCES	JUANA	17600089		0		M	S	2018-07-09
11124		SANDOVAL	SANDOVAL	ALBERTO DIEGO	17546638		0		M	S	2018-07-09
11125		SANCHEZ	BOCANEGRA	EVY ELIZABETH	46909296		0		F	S	2007-02-13
11126		CERDAN	RAMOS	CELSO	19244600		0		M	S	2018-07-09
11127		ALCANTARA	TAPIA	JOSE ESTANISLAO	27378759		0		M	S	2018-07-09
11130		ALVAREZ	ABANTO	EDUARDO DANIEL	46202533		0		M	S	2018-07-09
11131		MEDINA	GALVEZ	SANTOS WILMER	41808133		0		M	S	2018-07-09
11132		SAAVEDRA	MURRUGARRA	YENNY MARISOL	48155623		0		M	S	2018-07-09
11133		CASTILLO	RUBIO	ALBERTO	27290387		0		M	S	2018-07-09
11134		VARGAS	MEGO	TEODORO	27671131		0		M	S	2018-07-09
11135		COTRINA	FERNANDEZ	MARIO	40703230		0		M	S	2018-07-09
11136		FLORES	CARRASCO	BARTOLOME	27283486		0		M	S	2018-07-09
11137		GUERRERO	GUEVARA	JHONI	43004807		0		M	S	2018-07-09
11138		GUEVARA	CLAVO	MILTON JHONY	05626147		0		M	S	2018-07-09
11139		CUBAS	LOZADA	VIDALINA	80165794		0		M	S	2018-07-09
11140		DELGADO	TONGO	ARTEMIO	27275261		0		M	S	2018-07-09
11141		BALDERA	SANTAMARIA	PEDRO PABLO	45196912		0		M	S	2018-07-10
11142		SANDOVAL	SAAVEDRA	MARTIN	03628469		0		M	S	2018-07-10
11143		MONTALVAN	SANTAMARIA	HERMINIO	17565011		0		M	S	2018-07-10
11144		ALIAGA	BAUTISTA	DANIEL	46823728		0		M	S	2018-07-10
11145		BENITES	SUCLUPE	JOSE HERNAN	17637008		0		M	S	2018-07-10
11146		SARMIENTO	GRANADOS	RICHARD FIRO	17597070		0		M	S	2018-07-10
11148		RISCO	CARRANZA	CLAUDIO	16494630		0		M	S	2018-07-10
11149		BUSTAMANTE	CORONEL	DIOGENES	16632881		0		M	S	2018-07-10
11150		TICLLA	PAICO	PORFIRIO	16507047		0		M	S	2018-07-10
11151		TEJADA	FARROÑAN	JOSE ANTENOR	43584016		0		M	S	2018-07-10
11152		AGURTO	GOMEZ	CARLOS ANTONIO	75738090		0		M	S	2018-07-10
11153		CRUZALEGUI	BURGOS	SEGUNDO DANIEL	08667740		0		M	S	2018-07-10
11154		GOICOCHEA	CAMPOS	EVER AHILSON	76598003		0		M	S	2018-07-10
11155		GOMEZ	SILVA	JESUS MARIA	03377460		0		M	S	2018-07-10
11156		CLAVO	CUBAS	JHYMNY HARRY	47855372		0		M	S	2018-07-10
11157		SANDOVAL	SUCLUPE	MARIA ROSALINA	77326993		0		M	S	2018-07-10
11158		VALDERA	BANCES	PEDRO	17568069		0		M	S	2018-07-10
11159		CASTAÑEDA	ACUÑA	ISIS	16732801		0		M	S	2018-07-10
11160		BARRANTES	HERNANDEZ	RAFAEL	09684670		0		M	S	2018-07-10
11161		SANDOVAL	VENTURA	MARIA NANCY	42411319		0		M	S	2018-07-10
11162		CORDOVA	PEÑA	REYNALDO	27704617		0		M	S	2018-07-10
11163		CHAVEZ	MUÑOZ	FRANCISCO GERARDO	27552219		0		M	S	2018-07-10
11164		ARRIBASPLATA	MENDOZA	JESUS EMIGDIO	16700698		0		M	S	2018-07-10
11165		MALQUI	TAMBO	JOSE SANTOS LEOCADIO	19198385		0		M	S	2018-07-11
11166		DAMIAN	CABANILLAS	JOSUE EVERT	40100588		0		M	S	2018-07-11
11167		VERA	FARROÑAN	NELSON PROSPERO	41819019		0		M	S	2018-07-11
11168		BANCES	SIESQUEN	JUAN CARLOS	40989305		0		M	S	2018-07-11
11169		RUGEL	MONCADA	DARWIN ARGENIS	72652852		0		M	S	2018-07-11
11173		BLANCO	IDROGO	WILDER JAIME	43297009		0		M	S	2018-07-11
11174		RAMIREZ	CALDAS	LUIS GONZALO	10207132		0		M	S	2018-07-11
11175		SUCLUPE	VALDERA	SANTOS	17638366		0		M	S	2018-07-11
11176		MORANTE	DAMIAN	MIGUEL ANGEL	76003952		0		M	S	2018-07-11
11177		FIESTAS	DE CHAPOÑAN	LUCIA	17592879		0		M	S	2018-07-11
11178		VIDAURRE	GARCIA	JUAN FRANCISCO	45319547		0		M	S	2018-07-11
11181		SUCLUPE	CARRILLO	JUAN AUGUSTO	43111916		0		M	S	2018-07-11
11182		VILLEGAS	PECHE	TRINIDAD	17528682		0		M	S	2018-07-11
11184		DELGADO	OLIVERA	BALDOMERO	27418332		0		M	S	2018-07-11
11185		SULLON	CHIROQUE	SEFERINO	19213943		0		M	S	2018-07-11
11187		MEZONES	ESPINOZA	PEDRO CRISTHIAN	43399578		0		M	S	2018-07-11
11188		VIDAURRE	SIESQUEN	JOSE GENARO	42863311		0		M	S	2018-07-11
11189		GUEVARA	TANTALEAN	MARIA ZOILA	27246314		0		M	S	2018-07-11
11190		BURGOS 	CUSTODIO	CARLOS ALBERTO	16668373		0		M	S	1966-12-03
11191		CHINCHAY	RIVERA	TOMAS	16457802		0		M	S	2018-07-11
11192		FERNANDEZ	CUCHUPOMA	ROMAN	27284563		0		M	S	2018-07-11
11193		LUNA	NIÑO DE DIAZ	MARIA DEL CARMEN	16664863		0		M	S	2018-07-11
11194		BAZAN	LINARES	WILLAN JESUS	48607298		0		M	S	2018-07-11
11195		SANCHEZ	DE RIOJAS	FERMINA	17601722		0		M	S	2018-07-12
11196		INOÑAN	REYES	NIL CESAR	17603851		0		M	S	2018-07-12
11197		GUERRERO	DIAZ	WENCISLADO	80218349		0		M	S	2018-07-12
11198		GUEVARA	DIAZ	FERNANDO JHUNIOR	77075248		0		M	S	2018-07-12
11199		BURGOS 	CUSTODIO	JULIO CESAR	16651400		0		M	C	1965-06-15
11200		FARROÑAN	SANDOVAL	MERCEDES	17567326		0		M	S	2018-07-12
11201		MONTES	OCLOCHO	JOHNSON ALEXANDER	45625639		0		M	S	2018-07-12
11202		PINEDO	SANCHEZ	LUIS RIGOBERTO	33723116		0		M	S	2018-07-12
11204		CASTAÑEDA	DIKO 	FERNANDO MIGUEL 	41826490		0		M	C	2018-07-12
11205		CASTILLO 	VELASCO 	JOSE GABRIEL 	71545241		0		M	S	2018-07-12
11206		BRICEÑO	RINSA	JHEIDY EPPIFANIA	44198706		0		M	S	2018-07-12
11209		LLONTOP	SANTAMARIA	JUAN CARLOS	43517481		0		M	S	2018-07-12
11210		CABANILLAS	DE ABANTO	MARIA TERESINA	26667950		0		M	S	2018-07-12
11211		SALAZAR	OJEDA	FREDY ALCIDES	46402607		0		M	S	2018-07-12
11212		VILCHEZ	VILCHEZ	JOSE NICOLAS	19242353		0		M	S	2018-07-12
11213		CHAPOÑAN	INOÑAN	JOSE MANUEL	17621770		0		M	S	2018-07-12
11214		OBLITAS	NUÑEZ	EBER	45436746		0		M	S	2018-07-12
11218		HUAYANAY	SAAVEDRA	VIDOLINO	03101174		0		M	S	2018-07-12
11220		PEREZ	PEREZ	ELZER EUDY	41830199		0		M	S	2018-07-12
11221		ACOSTA	BANCES	MARIA RAMOS	17603617		0		M	S	2018-07-13
11222		BAUTISTA	MESTANZA	RICARDO	27362297		0		M	S	2018-07-13
11223		TORRES	VASQUEZ	PABLO	17522880		0		M	S	2018-07-13
11224		TORRES	ESPINOZA	EDINSON DAVID	43309506		0		M	S	2018-07-13
11225		LEON	GASTULO	RODOLFO RAUL	41851750		0		M	S	2018-07-13
11226		ROQUE	CASTILLO	CARLOS JAVIER	16704267		0		M	S	2018-07-13
11227		TEJADA	BRAVO	MARCELINO	06860797		0		M	S	2018-07-13
11228		SANDOVAL	REYNOSA	LUIS ORLANDO	41875525		0		M	S	2018-07-13
11229		YARLAQUE	SANTISTEVAN	SILVESTRE	17522820		0		M	S	2018-07-13
11230		CERNA	CELIZ	JUAN ANIBAL	19210690		0		M	S	2018-07-13
11231		SUYON	SANTISTEBAN	JOSE ALBERTO	17548569		0		M	S	2018-07-13
11232		SALAZAR	CHIMOY	MELISSA CECILIA	74661314		0		M	S	2018-07-13
11233		DIAZ	VEGA	MARTINA	27288463		0		M	S	2018-07-13
11234		CHOZO	SANTAMARIA	JOSE NILTON	44967262		0		M	S	2018-07-13
11235		SANTISTEBAN	BANCES	EXALTACION	17604584		0		M	S	2018-07-13
11236		DAMIAN	SAAVEDRA	FLOR DE MARIA	17597351		0		M	S	2018-07-13
11237		CUEVA	HUARIPATA	JOSE CONCEPCION	26689357		0		M	S	2018-07-13
11238		RUJEL	SANCHEZ	JAN CARLOS	48189268		0		M	S	2018-07-13
11239		ACOSTA	MARCELO	LUIS ALBERTO	44021859		0		M	S	2018-07-13
11240		FERNANDEZ	VASQUEZ	TEOFILO	16530850		0		M	S	2018-07-13
11241		CABRERA	TORRES	MIGUEL ANGEL	16662931		0		M	S	2018-07-13
11243		CARRERO	SANCHEZ	SEGUNDO JOSE SANTOS	16428982		0		M	S	2018-07-13
11244		COTRINA	TIRADO	CARLOS ALBERTO	27576017		0		M	S	2018-07-13
11245		CASTRO	SANTA CRUZ	ALCIDES	27981371		0		M	S	2018-07-13
11246		TORRES	NEGRINI	LUZ MARINA	10167075		0		M	S	2018-07-13
11248		GUERRERO	AYALA	ANDRES	16668166		0		M	S	2018-07-13
11249		ROMERO	RAMIREZ	JOSE ENRIQUE	10544603		0		M	S	2018-07-14
11250		VALDERA	DAMIAN	WILMER	46798877		0		M	S	2018-07-14
11251		LLAUCE	SANTAMARIA	JOSE GREGORIO	41719229		0		M	S	2018-07-14
11252		ATOCHE	SANDOVAL	EDDY	40569768		0		M	S	2018-07-14
11253		SAMAME	JUAREZ	MARCOS JOSE	16567675		0		M	S	2018-07-14
11254		SUCLUPE	CHAPOÑAN	BENITO	17566482		0		M	S	2018-07-14
11255		INOÑAN	SANTISTEBAN	OSWALDO	41053658		0		M	S	2018-07-14
11256		BANCES	SANDOVAL	CESAR YOBERSON	47255932		0		M	S	2018-07-14
11257		MONTALVO	QUEVEDO	MARIBEL DEL ROCIO	41421493		0		M	S	2018-07-14
11258		HUAMAN	CASTILLO	TEODORO	03589843		0		M	S	2018-07-14
11259		VILLANUEVA	OLIVERA	HELI	27436167		0		M	S	2018-07-14
11260		SANTISTEBAN	CAJUSOL	PEDRO JULIO	16742025		0		M	S	2018-07-14
11262		VENTURA	LLONTOP	JUAN JOSE	42329686		0		M	S	2018-07-14
11263		CORREA	CUBAS	JOSE	19329800		0		M	S	2018-07-14
11264		VALDERA	SANDOVAL	JOSE GILBERTO	17604623		0		M	S	2018-07-14
11265		ABANTO	HUAMAN	WILMER	41859122		0		M	S	2018-07-14
11266		ACUÑA	VALLEJOS	ELIO AGUSTIN	40403282		0		M	S	2018-07-14
11267		LIBIAPOMA	QUIROZ	LUIS ALFREDO	47543967		0		M	S	2018-07-14
11268		PEDRAZA	FERNANDEZ	PABLO	16739691		0		M	S	2018-07-14
11269		VILCHEZ	MORE	CIPRIANO	03676645		0		M	S	2018-07-14
11270		NUÑEZ	YDROGO	ALAMIRO	43221987		0		M	S	2018-07-14
11271		DAMIAN	LLOCYA	ANTHONY	75566342		0		M	S	2018-07-16
11272		AVELLANEDA	BRAVO	JEINER	27720761		0		M	S	2018-07-16
11273		ORTIZ	GUEVARA	JOSE RONALD	44660009		0		M	S	2018-07-16
11274		SANDOVAL	BRAVO	MAURO	17634634		0		M	S	2018-07-16
11275		GUERRERO	CALDERON	JOSE WILMER	16742532		0		M	S	2018-07-16
11276		ZAPATA	ORDINOLA	DANTE	40020551		0		M	S	2018-07-16
11277		ALVARADO	TOCTO	PABLO	03092863		0		M	S	2018-07-16
11278		CAMPOS	CIEZA	JULIO	16769681		0		M	S	2007-02-13
11279		RODRIGUEZ	VEGA	JOHON SMIT	44769022		0		M	S	2018-07-16
11280		ROQUE	CARREÑO	CESAR NOE	03621785		0		M	S	2018-07-16
11281		RODRIGUEZ	LUIS	JOSE WILLY	19258032		0		M	S	2018-07-16
11283		VASQUEZ	SANCHEZ	AMERICO	16781990		0		M	S	2018-07-16
11284		HUAMAN	MUÑOZ	MONICA	43887340		0		M	S	2018-07-16
11289		FERNANDEZ	RIMARACHIN	REDORICO	42696777		0		M	S	2018-07-16
11291		MENDOZA	LOPEZ	YOVANY	42676822		0		M	S	2007-02-13
11293		RAMIREZ	CASTILLO	CARLOS HUGO	03686428		0		M	S	2007-02-13
11294		TORRES	MUSAYON	LUIS ALBERTO	41543834		0		M	S	2007-02-13
11295		ORDINOLA	ZAPATA	JAGUAR	03659041		0		M	S	2007-02-13
11296		PULACHE	CARREÑO	CESAR AUGUSTO	40299409		0		M	S	2007-02-13
11297		HERRERA	SARANGO	MARIA SANTOS	03635830		0		M	S	2018-07-17
11298		CUEVA	RUITON	EVARISTO	16409446		0		M	S	2018-07-17
11299		SIESQUEN	BALDERA	MARIA SANTOS	42522501		0		M	S	2018-07-17
11300		ZAPATA	SANCHEZ	FELIPE	03600039		0		M	S	2018-07-17
11301		HUAMAN 	BAUTISTA 	JUAN CARLOS 	43689257		0		M	S	1986-08-02
8610		HUAMAN	BAUTISTA	ROBERTO ENRIQUE	45334678		0		M	S	2018-01-15
11302		LEYVA	DELGADO	ANGEL ORLANDO	16666423		0		M	S	2018-07-17
11303		HUAMAN 	BERNILLA 	MARIANO 	16767468		0		M	S	1976-08-05
11304		CAJUSOL	CAMIZAN	GUSTAVO ANTONIO	72495909		0		M	S	2018-07-17
11307		PAREDES	GARRIDO	JOSE TEODORO	19239886		0		M	S	2018-07-17
11308		HUANCARUNA	VASQUEZ	JORGE HEINI	16442898		0		M	S	2018-07-17
11309		CORNEJO	CRUZ	LUIS	16511498		0		M	S	2018-07-17
11310		MARRUFO 	GONZALES	ALEX IVAN 	42967255		0		M	S	1985-03-16
11311		DAVILA	MEDINA	ERIBERTO	27415311		0		M	S	2018-07-17
11312		RIVERA	FARIAS	SANTOS DIONICIO	41228841		0		M	S	2018-07-17
11313		SANCHEZ	GUERRERO	EDDY LARRY	16722643		0		M	S	2018-07-17
11314		PEREZ	GUERRERO	WILINTON ALEXANDER	47298284		0		M	S	2018-07-17
11315		ROMERO	URBINA	JOSE IGNACIO	19225305		0		M	S	2018-07-17
11316		CRUZALEGUI	BURGOS	MARIA MERCEDES	08107844		0		M	S	2018-07-17
11317		AREVALO	MENDOZA	LUIS EDUARDO	47127126		0		M	S	2018-07-17
11318		MATOS 	CORAL 	CARLOS	16753248		0		M	C	1975-08-13
11319		DELGADO	ASTONITAS	JOSE DILBER	73599530		0		M	S	2018-07-17
11321		MENDOZA	CRUZADO 	JULIO CESAR	19190935		0		M	C	1952-04-11
11322		ROJAS	CADENILLAS	NORVIL	40894453		0		M	S	2018-07-18
11323		PALACIOS	GUERRERO	JOSE AFRANIO	41038529		0		M	S	2018-07-18
11324		LLACSAHUANGA	MENDOZA	SEGUNDO F	16622404		0		M	S	2018-07-18
11326		SANCHEZ	SANTAMARIA	JORGE ANTONIO	17603643		0		M	S	2018-07-18
11328		RIVAS	GIRON	LUCIA VANESSA	43502975		0		M	S	2018-07-18
11329		DAVILA	PEREZ	JOSE ANTERO	43366866		0		M	S	2018-07-18
11330		CASTILLO	PIÑIN	ANTONIO	45825994		0		M	S	2018-07-18
11331		MAMANI	QUIÑONEZ	ELISBAN	46497334		0		M	S	2018-07-18
11332		CARREÑO	PRIETO	ANDRES YAIR	75068086		0		M	S	2018-07-18
11333		ARRIBASPLATA	CORREA	CONSUELO	16523169		0		M	S	2018-07-18
11334		BARBOZA	MEJIA	SEGUNDO SANTOS	16775209		0		M	S	2018-07-18
11335		CRUZALEGUI	BURGOS	JOSE ORLANDO	09440430		0		M	S	2018-07-18
11336		VALDERA	RECOBA	JACINTO	17626367		0		M	S	2018-07-18
11337		CABANILLAS	TORRES	ALVARO PAUL HARBERT	71775833		0		M	S	2018-07-18
11339		CAMPOS	TIRADO	CRISTIAN EDUAR ERIC	77347516		0		M	S	2018-07-18
11342		SANTISTEBAN	BANCES	TOMAS CLEMENTE	43414221		0		M	S	2018-07-18
11343		MEJIA	PEREZ	HERMINIA	27567919		0		M	S	2018-07-18
11344		CORDOVA	CORDOVA	ELVIS ARNANDO	47762711		0		M	S	2018-07-18
11345		CARRASCO	LOPEZ	DEISY AMELIA	42914474		0		M	S	2018-07-18
11346		TEJADA	SANDOVAL	JUAN	17617182		0		M	S	2018-07-18
11349		ASTUDILLO	NAVARRO	CARLOS ALBERTO	03643831		0		M	S	2018-07-18
11351		UCEDA	CHERO	DAVID ANGEL	16557781		0		M	S	2018-07-18
11353		EDQUEN	GAVIDIA	FREDESVINDA	27361419		0		M	S	2018-07-18
11354		IPANAQUE	RUIZ	FRANKLIN EDGARDO	41693868		0		M	S	2018-07-18
11355		ALVAREZ	SANGAY	SEGUNDO AGUSTIN	43898967		0		M	S	2018-07-18
11356		CHOZO	VALLEJOS	MARLENE	16489771		0		M	S	2018-07-18
11357		LOZANO	BAUTISTA	JOSE DANIEL	47805020		0		M	S	2018-07-18
11359		VILCHEZ	CHAPOÑAN	REAÑO	40802830		0		M	S	2018-07-19
11360		VERDE	RODRIGUEZ	RONALD YVAN	42842678		0		M	S	2018-07-19
11362		RAMIREZ	AÑAZCO	ALEX ALFREDO	47101102		0		M	S	2018-07-19
11186		ARANDA	GAONA	SANTOS SALOME	27846733		0		M	S	2018-07-11
11364		GARCIA	MELENDREZ	RODOLFO	27858363		0		M	S	2007-02-13
11366		FLORES	PINTADO	MIGUEL	27821126		0		M	S	2007-02-13
11367		PEÑA	GARCIA	ROSA MARINA	40041959		0		M	S	2007-02-13
11368		BALCAZAR	RIBASPLATA	DIOSA	80292332		0		M	S	2018-07-19
11371		MONTENEGRO	BRAVO	JUAN ELI	27430160		0		M	S	2018-07-19
11373		DECENO	DE VEGA	NOLA	32817409		0		M	S	2018-07-19
11374		SANCHEZ 	CHIMPEN 	CARLOS ALBERTO	41977679		0		M	C	1981-06-15
11376		VALLEJOS	BENAVIDES	LUIS EDILBERTO	44007246		0		M	S	2018-07-19
11377		REQUENA	GONZALES	JORGE LUIS	03883864		0		M	S	2018-07-19
11378		LOZANO	YLLATOPA	MARCOS ANTONIO	10114114		0		M	S	2018-07-19
11379		RAMIREZ	VIGIL	JULIO CESAR	16664556		0		M	S	2018-07-19
11381		CALDERON	AREVALO	OSCAR ALBERTO	80330174		0		M	S	2018-07-19
11382		RUIZ	ARANA	ROSA MARIA	09636286		0		M	S	2018-07-19
11384		RETO	AGUIRRE	PERCY ANTONIO	03889756		0		M	S	2018-07-19
11385		INOÑAN	SANDOVAL	JOSE DE LA ROSA	16675585		0		M	S	2018-07-19
11386		RISCO	TORRES	KARINA NOEMI	47943045		0		M	S	2018-07-19
11387		VILLARREAL	FLORES	LINDER GARDINER	48134562		0		M	S	2018-07-19
11388		CHAPOÑAN	SANDOVAL	HERNAN	17561267		0		M	S	2018-07-20
11389		MENDOZA	SILUPU	DARIO	16462885		0		M	S	2018-07-20
11390		MERINO	TOCTO	SOCORRO	03572091		0		M	S	2018-07-20
11391		GUARNIZ	VIGO	HERMAN JAIRO	47995178		0		M	S	2018-07-20
11392		FLORES	ROJAS	YOER	71691172		0		M	S	2018-07-20
11393		GONZALEZ	SILVA	JUAN MANUEL	44222724		0		M	S	2018-07-20
11394		TAICA	GAMONAL	GALBARINO	27423378		0		M	S	2018-07-20
11395		YRIGOIN	ALTAMIRANO	RAMON	27364258		0		M	S	2018-07-20
11396		BAUTISTA	FLORES	JOSE LUIS	43228408		0		M	S	2018-07-20
11397		TEJADA	ARRIBASPLATA	EDILBERTO	40158396		0		M	S	2018-07-20
11398		SUCLUPE	INOÑAN	MARIA MELCHORA	17616969		0		M	S	2018-07-20
11400		RIVERA	SIGUEÑAS	LUIS HERNAN	40811128		0		M	S	2018-07-20
11401		RIOJAS	SUCLUPE	NATIVIDAD	42644244		0		M	S	2018-07-20
11402		CASTAÑEDA	PILCON	HECTOR FERNANDO	27154207		0		M	S	2018-07-20
11403		CHUMACERO	CALLE	LIDIO	46857214		0		M	S	2018-07-20
11404		CHAPOÑAN	BANCES	PABLO	46718476		0		M	S	2018-07-20
11407		MANAYAY	SANCHEZ	FRANCISCO	44970057		0		M	S	2018-07-21
11408		TANTALEAN	CORONEL	SILVIA LILIANA	16748525		0		M	S	2018-07-21
11409		RIVERA	RIVAS	RAMON STICK	03695953		0		M	S	2018-07-21
11410		RIVAS	PACHERRY	ALEJANDRO	42897811		0		M	S	2018-07-21
11411		CESPEDES	CELI	ALEX PABLO	80600191		0		M	S	2018-07-21
11412		CARREÑO	JUAREZ	REYNALDO LEODAN	40306360		0		M	S	2018-07-21
11413		AGUIRRE	DELGADO	EVERT	16656770		0		M	S	2018-07-21
11414		CERDAN	MEDINA	TERESA	80243631		0		M	S	2018-07-21
11415		SIESQUEN	CORONADO	FELIBERTO	16616056		0		M	S	2018-07-21
11416		INFANTE	MENA	MAYTAYSON	75094153		0		M	S	2018-07-21
11417		SANTISTEBAN	FARROÑAN	CARLOS	17547492		0		M	S	2018-07-21
11418		CAJO	CAJO	JOSE ANTONIO	43087690		0		M	S	2018-07-21
11419		CARLOS	CARRILLO	MANUEL IVAN	76231199		0		M	S	2018-07-21
11420		MOSTACERO	SAUCEDO	JOEL MOISES	44056218		0		M	S	2018-07-21
11421		SERRANO	ESPINOZA	JOSE NICOLAS	80244431		0		M	S	2018-07-21
11422		VILCHEZ	RAMOS	LUIS ALBERTO	16764748		0		M	S	2018-07-21
11423		TORRES	RUIZ	EVI	45982218		0		M	S	2018-07-21
11424		VALENZUELA	ALATA	SANTUSA NORMA	06452426		0		M	S	2018-07-21
11425		ALAMA	PALOMINO	WALTER EDUARDO	40562861		0		M	S	2018-07-21
11428		LINO	PESANTES	ALEJANDRO RAFAEL	18905725		0		M	S	2018-07-23
11429		FERNANDEZ	MALAVER	VICTORIA	19242383		0		M	S	2018-07-23
11430		VENTURA	SANCHEZ	JOSE ALBERTO	17624551		0		M	S	2018-07-23
11432		RACHI	TICLLA	SANTOS LUIS	28110707		0		M	S	2018-07-23
11433		VASQUEZ	PERALTA	GONZALO	28121789		0		M	S	2018-07-23
11434		LOPEZ	CORREA	FERNANDO	16618912		0		M	S	2018-07-23
11435		MEJIA	LEIVA	ROGELIO	41008255		0		M	S	2018-07-23
11436		VALDERA	TEJADA	JOSE ANIBAL	77159989		0		M	S	2018-07-23
11438		CASTRO	ALARCON	GUISSELA MARIBEL	41576014		0		M	S	2018-07-23
11439		PINTADO	VERGARA	HERMELDA	03872837		0		M	S	2018-07-23
11440		CASUSOL	PEÑA	LUZ ARASELLI	16452232		0		M	S	2018-07-23
11441		MANAY	CABRERA	LILY VIOLETA	16425678		0		M	S	2018-07-23
11442		GUERRERO	VASQUEZ	MARCO ANTONIO	19324217		0		M	S	2018-07-23
11443		ZAPATA	ORDINOLA	SEGUNDO GABRIEL	03677115		0		M	S	2018-07-23
11444		ARRASCUE	DIAZ	DEISY LISSET	70834679		0		F	S	2007-02-13
11446		DEL AGUILA	ARZUBIALDE	ELIGIO	45080253		0		M	S	2018-07-23
11447		MORE	AVALO	NICANOR	03584471		0		M	S	2018-07-23
11448		LOZANO	FERNANDEZ	MANUEL	27662649		0		M	S	2018-07-23
11449		GUERRERO	MONTAÑO	MARITZA	44782669		0		M	S	2018-07-23
11450		MARTINEZ	JIMENEZ	HAROLD ALEXANDER	46402309		0		M	S	2018-07-23
11451		YSIQUE	CORNEJO	ROSA BERTHA	16679841		0		M	S	2018-07-23
11452		CORONADO	CHERO	MANUEL	17549866		0		M	S	2018-07-23
11453		MARCELO	DE LA CRUZ DE CORONADO	YOLANDA	17624681		0		M	S	2018-07-23
11454		FRANCO	VARGAS	ALEJANDRO NESTOR	00407947		0		M	S	2018-07-23
11455		FERNANDEZ	MONTENEGRO	JOSE ROBERTO	16534669		0		M	S	2018-07-23
11456		HERRERA	VEGA	SEGUNDO ELISEO	16537107		0		M	S	2018-07-23
11457		SAMAME	FLORES	PERCY MANUEL	16762163		0		M	S	2018-07-24
11458		OLIVOS	CHAPOÑAN	MIGUEL HUMBERTO	42019792		0		M	S	2018-07-24
11459		VENCES	ORTIZ	CARLOS EDUARDO JAVIER	03561323		0		M	S	2018-07-24
11460		ASALDE	RAMOS	MARIBEL	41910838		0		M	S	2018-07-24
11462		ESPINOZA	VASQUEZ	DARIO	80117793		0		M	S	2018-07-24
11463		CUBAS	FERNANDEZ	DEMETRIO	80524385		0		M	S	2018-07-24
11464		CASTRO	DIAZ	VERONICA	42285643		0		M	S	2018-07-24
11465		HUANCAS	CARRASCO	ELIZA	42979230		0		M	S	2018-07-24
11466		MASABEL	HUAMAN	VICTOR	42643599		0		M	S	2018-07-24
11467		VALVERDE	SUCLUPE	JUAN	17564399		0		M	S	2018-07-24
11468		SANTAMARIA	TEJADA	ROSA	42582970		0		M	S	2018-07-24
11469		DAMIAN	VILCHEZ	ERNALDO	46103131		0		M	S	2018-07-24
11470		IZAGA	ACOSTA	ROSA MARIA	45087974		0		M	S	2018-07-24
11471		CABANILLAS	FLORES	ROSA EUSEBIA	41415597		0		M	S	2018-07-24
11472		VALVERDE	FARRO	LIDIA	16422530		0		M	S	2018-07-24
11473		VALIENTE	VELIZ	CARLOS ALBERTO	19238624		0		M	S	2018-07-24
11475		PALACIOS	ZAPATA	SANTOS LORENZO	03620557		0		M	S	2018-07-24
11476		RIVAS	CALDERON	HENRRY JAVIER	41196408		0		M	S	2018-07-24
11478		SANTAMARIA	BANCES	JOSE JUAN	17634248		0		M	S	2018-07-24
11479		MEDRANO	ESPINOZA	RUBEN	43202829		0		M	S	2018-07-24
11480		CHAPOÑAN	URIARTE	ROLANDO	41341986		0		M	S	2018-07-24
11481		GOICOCHEA	IDROGO	MARCIAL	41547256		0		M	S	2018-07-24
11482		CUBAS	ALARCON	LUZDINA	16615429		0		M	S	2018-07-24
11483		BALDERA	BANCES	CARLOS ALBERTO	40445902		0		M	S	2018-07-24
11485		FARRO	CABEZAS	JEAN CARLO	46738345		0		M	S	2018-07-24
11486		CHAPOÑAN	SUCLUPE	ROSALINA	17548945		0		M	S	2018-07-24
11487		RODRIGUEZ	RODRIGUEZ DE SUAREZ	JESUS	19183459		0		M	S	2018-07-24
11488		VASQUEZ	URRUTIA	FIDENCIO	19242845		0		M	S	2018-07-24
11489		OTINIANO	GUTIERREZ	JAZMIN ELIZBETH	45654481		0		M	S	2018-07-24
11490		BANCES	CHAPOÑAN	DONICIO	17613739		0		M	S	2018-07-25
11491		BARRETO	GUEVARA	MARIA RAMOS	40091675		0		M	S	2018-07-25
11492		VALERA	USQUIANO	JUAN LUIS FEDERICO	17452329		0		M	S	2018-07-25
11461		VILLEGAS	VASQUEZ	ALEXIS VLADIMIR	70852969		0		M	S	2018-07-24
11493		VILLEGAS	CADENILLAS	MAURICIO	27277662		0		M	S	2018-07-25
11494		NAVARRO	SIANCAS	JOSE	02857773		0		M	S	2018-07-25
11495		TABOADA	COBEÑAS	LADY MAGALI	44314832		0		M	S	2018-07-25
11496		BANCES	ZEÑA	LAURIANO	46489614		0		M	S	2018-07-25
11497		BUSTAMANTE	VILLEGAS	JOSELITO	25859160		0		M	S	2018-07-25
11498		VILLARREAL	FLORES	WINCLER	45910606		0		M	S	2018-07-25
11499		SANTA CRUZ	BAZAN	ROSA ISABEL	46999631		0		M	S	2018-07-26
11500		VERA	VERA	JOSE LUIS	42631830		0		M	S	2018-07-26
11501		VALDERA	RIOJAS	MARIA DOLORES	46620771		0		M	S	2018-07-26
11502		VILLALOBOS	VILLALOBOS	MARLENE ELIZABETH	16729408		0		M	S	2018-07-26
11503		QUISPE	CRISANTO	EDINSON JEAN PIER	75152639		0		M	S	2018-07-26
11504		CARRASCO	RIVERA	FLORA	03621763		0		M	S	2018-07-26
11505		VERA	ESCOBEDO	WILLIAM ANDERSON	42129544		0		M	S	2018-07-26
11506		VENTURA	LOPEZ	MARIA FANNY	40418737		0		M	S	2018-07-26
11507		IDROGO	FLORES	YTALA EMPERATRIZ	27378356		0		M	S	2018-07-26
11508		ADRIANZEN	OJEDA	MANUEL FRANCISCO	16424287		0		M	S	2018-07-26
11509		NAVARRO	VASQUEZ	ERNESTO	16400929		0		M	S	2018-07-26
11510		JULON	RUIZ	WILLAM RIGOBERTO	45553942		0		M	S	2018-07-26
11512		MENA	OLIVERA	SANTOS	41503921		0		M	S	2018-07-26
11513		COTRINA	ARRELUCEA	LUCAS LEOPOLDO	27912737		0		M	S	2018-07-26
11514		CRUZ	VEGA	HERIBERTO	16533504		0		M	S	2018-07-26
11515		HERNANDEZ	MALCA	NELIDA	27962347		0		M	S	2018-07-26
11516		REVILLA	RUIZ	JOSE HIPOLITO	26608125		0		M	S	2018-07-26
11517		GUIVAR	CHAVEZ	JAIRO	46160860		0		M	S	2018-07-26
11518		CHAMAYA	BECERRA	GERARDO	27439981		0		M	S	2018-07-26
11519		DIAZ	QUINTANA	LUIS ANTONIO	47232376		0		M	S	2018-07-26
11520		CUZQUE	CHAQUILA	OLGUER	40045432		0		M	S	2018-07-26
11521		ZURITA	GUEVARA	SILVESTRE	03235170		0		M	S	2018-07-26
11522		SANCHEZ	BALDERA	VICTOR ALBERTO	47305814		0		M	S	2018-07-26
11523		CONTRERAS	PEREZ	JOSE HENRRI	27254205		0		M	S	2018-07-26
11524		VELASQUE	PEREZ	HERRY MAICOL	76806401		0		M	S	2018-07-26
11525		MEDINA	RIMARACHIN	AMELIDA	47861936		0		M	S	2018-07-26
11526		ORTIZ	CORDOVA	VICTOR FLORENCIO	16459678		0		M	S	2018-07-26
11527		DELGADO	SEMPERTEGUI	FLAVIO	76805401		0		M	S	2018-07-26
11528		AÑAMURO	OCAMPO	ARLETH DELIA	90122955		0		M	S	2018-07-26
11529		QUISPE	PULACHE	JUAN SANTOS	42285252		0		M	S	2018-07-26
11530		RIOJAS	CHAPOÑAN	ANTONIO	17624132		0		M	S	2018-07-26
11531		VIDAURRE	FARROÑAN	JOSE ANDRES	42533833		0		M	S	2018-07-26
11532		NUÑEZ	BECERRA	JUAN ELY	48780353		0		M	S	2018-07-26
11533		SANCHEZ	CHACON	JOSE HERNAN	27710157		0		M	S	2018-07-26
11534		MORETO	FRIAS	EUGENIO	48414087		0		M	S	2018-07-26
11535		HEREDIA	LEIVA	ESTEBAN	45806583		0		M	S	2018-07-26
11536		HUAMAN	MANOSALVA	USMILDO FEDERICO	27578264		0		M	S	2018-07-27
11537		GALVEZ	ATOCHE	ESMILDA NOEMI	40169888		0		M	S	2018-07-27
11538		SANDOVAL	SIESQUEN	VIOLETA	45849556		0		M	S	2018-07-27
11539		BONDIA	INCHUÑA	FREDDY FROILAN	47128853		0		M	S	2018-07-27
11540		SOTO	ARMAS	ADEMAR GERARDO	76807401		0		M	S	2018-07-27
11541		AGUIRRE	CHERRES	BENIGNO MARTIN	16718111		0		M	S	2018-07-27
11542		LOPEZ	SANDOVAL	LUIS ALBERTO	44040983		0		M	S	2018-07-27
11543		DE LA CRUZ	NORIEGA	JUAN CARLOS	03689523		0		M	S	2018-07-27
11544		SANDOVAL	CHOZO	JOSE CARLOS	40482206		0		M	S	2018-07-27
11545		RAMIREZ	MORAN	CARLOS ROBERTO	03599697		0		M	S	2018-07-27
11546		SALDARRIAGA	FARIAS	MARIO	46542769		0		M	S	2018-07-27
11547		SANTISTEBAN	BANCES	ROBERTO CARLOS	80530908		0		M	S	2018-07-27
11549		CENTURION	VASQUEZ	SEGUNDO	27376925		0		M	S	2018-07-27
11550		MORE	VILCHEZ	LUIS JAVIER	42253181		0		M	S	2018-07-27
11551		MENDOZA	PAZ	JULIO	28110131		0		M	S	2018-07-27
11552		CRUZ	MORALES	DENNIS	03639927		0		M	S	2018-07-27
11553		LEON	CIEZA	EDWIN DENIS	42353921		0		M	S	2018-07-27
11554		RIOJAS	BANCES	NELSON RAFAEL	17549867		0		M	S	2018-07-27
11555		CHAFLOQUE	VASQUEZ	BETSY LILIANA	47592461		0		M	S	2018-07-27
11556		ACOSTA	SANTAMARIA	CRUZ	17556125		0		M	S	2018-07-27
11557		SUYON	LLAUCE	ELIANA MARISOL	47833156		0		M	S	2018-07-27
11558		VALDIVIEZO	MORALES	MARIA LUZ	16566857		0		M	S	2018-07-27
11559		ROJAS	BUSTAMANTE	CARLOS ALBERTO	41478490		0		M	S	2018-07-30
10850		CUZQUEN	LLAMOTANTA	OSMAR DANDY	41635441		0		M	S	2018-06-14
11560		ROJAS	RODAS	JOSE BAUDELIO	27169509		0		M	S	2018-07-30
11561		MEDINA	VASQUEZ	LUZ DEL CARMEN	27417522		0		M	S	2018-07-30
11562		JAVE	PAUCAR	PEDRO JULIO	19332457		0		M	S	2018-07-30
11563		HERNANDEZ	PALOMINO	DEISY JOSABETH	40114134		0		M	S	2018-07-30
11565		ZEÑA	SANJINEZ	PEDRO DAVID	43563894		0		M	S	2018-07-30
11566		quevara	altamirano	yoseli	45711251		0		M	S	2018-07-30
11567		montenegro	bravo	diman manuel	16546255		0		M	S	2018-07-30
11568		PALOMINO	MARCA	HUGO	42924489		0		M	S	2018-07-30
11569		CHOZO	VALDERA	ROBERTO MARCOS	42914489		0		M	S	2018-07-30
11570		RUIZ	KINA	JIM NATHAN	45911071		0		M	S	2018-07-30
11571		CAMACHO	CARREÑO	ERMEN ERNESTO	03613592		0		M	S	2018-07-30
11572		PANGALIMA	JULCAHUANCA	LUIS ANGEL	74930946		0		M	S	2018-07-30
11573		GUEVARA	TORRES	OSCAR	16450830		0		M	S	2018-07-30
11574		BURGA	FIGUEROA	MAYRA PAMELA	76214430		0		M	S	2018-07-30
11575		DELGADO	YRIGOIN	NAPO	27412007		0		M	S	2018-07-30
11576		DIOSES	SUNCION	CESAR MARIO	03650475		0		M	S	2018-07-30
11578		SINCHE	ZEVALLOS	ALEJO	21282227		0		M	S	2018-07-30
11579		GARCIA	MACURI	RONAL	20103132		0		M	S	2018-07-30
11580		RUBIO	ARANGO	JUAN ROBERTO	21574520		0		M	S	2018-07-30
11581		MORALES	VILCA	ROGELIO	45326462		0		M	S	2018-07-30
11582		CORNEJO	SANDOVAL	XIMENA ARACELLY	48469093		0		M	S	2007-02-13
11583		QUIROZ	BRAVO	ITALO RUBEN	47990155		0		M	S	2007-02-13
11585		GUERRERO	TAICA	ANTONIO	16758893		0		M	S	2018-07-31
11588		CORONADO	VILLARREYES	JORGE ODONI	80499106		0		M	S	2018-07-31
11589		FUENTES	RAMIREZ	RICARDINA	27295334		0		M	S	2018-07-31
11590		DE LA CRUZ	SANTAMARIA	GIANCARLO	46935593		0		M	S	2018-07-31
11592		MONTENEGRO	ALTAMIRANO	LUCIDORO	00818350		0		M	S	2018-07-31
11593		RAMIREZ	CHUNGA	SEGUNDO ALEJANDRO	03622136		0		M	S	2018-07-31
11594		GARCIA	DURAND	ALBERTO	17591274		0		M	S	2018-07-31
11595		SUCLUPE	VIDAURRE	JOSE	17596242		0		M	S	2018-07-31
11596		SANTISTEBAN	DAMIAN	JAIME	43949404		0		M	S	2018-07-31
11599		REGALADO	QUINTANA	NESTOR WILMER	16729107		0		M	S	2018-07-31
11600	Ing	Vilchez	Guivar	Daniel	76022519		0		M	S	1996-03-30
11601		VIGIL	LOAYZA	JOSUE	27714946		0		M	S	2018-08-01
11602		ACOSTA	SANDOVAL	JAIME	33578837		0		M	S	2018-08-01
11603		AGUILAR	CONTRERAS	LUZMILA	80346402		0		M	S	2018-08-01
11604		BECERRA	TORRES	NILDA	16564616		0		M	S	2018-08-01
11606		ALARCON	MONDRAGON	OSCAR ALBERTO	02891449		0		M	S	2018-08-01
11607		ALARCON	SANCHEZ	CARLOS ALFREDO	16646207		0		M	S	2018-08-01
11608		SANCHEZ	BALDERA	ELMER DAVID	47932317		0		M	S	2018-08-01
11609		AGUIRRE	TOCAS	ROXANA DEL PILAR	16791840		0		M	S	2018-08-01
11610		FARROÑAN	ACOSTA	JOSE MANUEL	17599606		0		M	S	2018-08-01
11611		cerna	tenorio	alejandro	27377966		0		M	S	2018-08-01
11613		GALVEZ	MADRID	CLAUDIA ESTHEFANI	46972687		0		M	S	2018-08-01
11614		TUCTO	HUAMAN	CORINA ISABEL	80186541		0		M	S	2018-08-01
11615		balle	guerrero	alfonzo	16525279		0		M	S	2018-08-01
11616		RAMIREZ	JULON	LUIS AUBER	27259029		0		M	S	2018-08-01
11617		RAMIREZ	VASQUEZ	WALTER FERNANDO	40091937		0		M	S	2018-08-01
11618		perez	bautista	hermis	27274167		0		M	S	2018-08-01
11619		CASTILLO	FLORES	PASCUALA JESUS	15854979		0		M	S	2018-08-01
11620		GARCES	DOMINGUEZ	ESWIN RODRIGO	43394080		0		M	S	2018-08-01
11621		GIRON	HERNANDEZ	MARIA LUISA	03596297		0		M	S	2018-08-01
11622		GUERRERO	BARRUETO	JORGE LUIS	16460859		0		M	S	2018-08-01
11623		MORALES	SANTISTEBAN	URBANO	17602111		0		M	S	2018-08-02
11624		NIMA	SANDOVAL	FABRICIANO	17597136		0		M	S	2018-08-02
11625		BANCES	LLUEN	SEGUNDO CONCEPCION	16717021		0		M	S	2018-08-02
11626		GOÑAS	MONTENEGRO	ELIA	33723154		0		M	S	2018-08-02
11627		MUÑANTE	VALENTIN	CARMEN MILAGROS	43797310		0		M	S	2018-08-02
11628		AGÜERO	CABRERA	SERGIO LUIS	17450718		0		M	S	2018-08-02
11629		BANCES	SANDOVAL	VICTOR HUGO	17616841		0		M	S	2018-08-02
11630		ACHA	JIMENEZ	SANTOS CRONELIO	16475630		0		M	S	2018-08-02
11631		BECERRA	LLIQUE	CESAR MANUEL	19210438		0		M	S	2018-08-02
11632		GONZALES	CALDERON	ANGEL	16731236		0		M	S	2018-08-02
11633		SILVA	BALDERA	JORGE RICARDO	16758625		0		M	S	2018-08-02
11634		TENORIO	LLEMPEN	NELI	16765441		0		M	S	2018-08-02
11635		VASQUEZ	CHAVESTA	ANGIE ZONALY	74718903		0		M	S	2018-08-02
11637		MONTENEGRO	PEREZ	LIN	43511020		0		M	S	2018-08-02
11638		GUEVARA	CARDOZO	MARIO	27258730		0		M	S	2018-08-02
11640		BALQUE	VASQUEZ	GIULIANA LISSET	70545325		0		M	S	2018-08-02
11641		LOPEZ	COBEÑAS	CATALINA	16741186		0		M	S	2018-08-02
11642		YOVERA	MAZA	MARCOS	03623134		0		M	S	2018-08-02
11643		TUÑOQUE	CHINCHAY	MAX AURELIO	16741091		0		M	S	2018-08-02
11644		MESTANZA	VASQUEZ	LUIS	27970536		0		M	S	2018-08-02
11645		TAPULLIMA	SALDAÑA	JORGE ENRIQUE	41778224		0		M	S	2018-08-02
11646		HOYOS	GUEVARA	JULIAN CEBERNEDO	27285624		0		M	S	2018-08-02
11647		SORIANO	TORRES	MARIA BERTHA	27262325		0		M	S	2018-08-02
11648		ESTELA	CUBAS	ALBERTO	27295664		0		M	S	2018-08-02
11649		ROMERO	TATAJE	JEFFRY EMILIANO	42123569		0		M	S	2018-08-02
11650		ACRI	SANCHEZ	ROBERTO CARLOS MARTIN	17446884		0		M	S	2018-08-02
11651		FERNANDEZ	CUBAS	FLORMIRA	27292536		0		M	S	2018-08-02
11652		VASQUEZ	VILLAR	JOHN JESUS	41258692		0		M	S	2018-08-02
11653		QUISPE	TERRONES	NORY MARIBEL	41258632		0		M	S	2018-08-02
11654		GALLOSO	RABINES	JUSTO WILLIAM	17865236		0		M	S	2018-08-02
11655		CERDA	TAFUR	IDA ROSALINA	42355643		0		M	S	2018-08-02
11656		YUCRA	QUISPE	YOLANDA	43651423		0		M	S	2018-08-02
11657		BEJARANO	IGNACIO	JANETTE VANESSA	43562145		0		M	S	2018-08-02
11658		GALLARDO	TANTALEAN	GLADYS ESPERANZA	27568978		0		M	S	2018-08-02
11659		MIYASHIRO	TERUYA DE UEZU	LUCIA INES	25456312		0		M	S	2018-08-02
11660		RAMOS	MENDOZA	JAIR JOEL	46123546		0		M	S	2018-08-02
11661		LEON	CHAVEZ	SIGIFREDO	03650375		0		M	S	2018-08-02
11663		NUNURA	RAMIREZ	JOHANNY	17577442		0		M	S	2018-08-03
11664		SAAVEDRA	SAAVEDRA	HERNANDO	42563125		0		M	S	2018-08-03
11665		DELGADO	DIAZ	DAGOBERTO	27410284		0		M	S	2018-08-03
11666		SANCHEZ	CRUZ	LUIS ALBERTO	71970325		0		M	S	2018-08-03
11668		AGUIRRE	MENDOZA	OLGA SOLEDAD	32800939		0		M	S	2018-08-03
11669		ORDOÑEZ	LOPEZ	ANA MARGOT	40751024		0		M	S	2018-08-03
11670		QUISPE	LIMAYMANTA	ELVA MARIA	44464007		0		M	S	2018-08-03
11671		ARBOLEDA	RAMOS	CECINIA ELIZABETH	46875491		0		M	S	2018-08-03
11675		TERLEIRA	MENDOZA	LLOHANY	42563123		0		M	S	2018-08-03
11676		FLORES	LLAJA	WILMER HUMBERTO	17541090		0		M	S	2018-08-03
11677		FERNANDEZ	BRAVO	ROBERT	48361469		0		M	S	2018-08-03
11678		MARQUEZ	HUANCA	CARLOS	03670777		0		M	S	2018-08-03
11679		VEGA	SANCHEZ	ROSAS	45957972		0		M	S	2018-08-03
11682		HUERTA	ROJAS	NOE	10266006		0		M	S	2018-08-04
11683		SILVA	MORE	JOSE DAVID	46893614		0		M	S	2018-08-04
11684		CRUZ	RODRIGUEZ	LUCIANA	46523147		0		M	S	2018-08-04
11685		LARA	ENRIQUEZ	LUZ MILAGROS	46513425		0		M	S	2018-08-04
11686		SURITA	MORENO	ESTEBAN	42701456		0		M	S	2018-08-04
11687		INOÑAN	VENTURA	JOSE CANDELARIO	45549714		0		M	S	2018-08-04
11688		ROJAS	VARGAS	MARINO ARCENIO	28061669		0		M	S	2018-08-04
11689		CASTILLO	DAMIAN	KELVIN JUNIOR	75651772		0		M	S	2018-08-04
11690		UCEDA	LEON	JOSE GERMANI	27162115		0		M	S	2018-08-04
11691		CATACORA	AYCACHI	ELIZABETH BEATRIZ	42156323		0		M	S	2018-08-04
11692		RIOS	MORALES	CLABELINO	27840174		0		M	S	2018-08-04
11693		PANTA	IPANAQUE	YONY NOE	41920135		0		M	S	2018-08-04
11694		PEJERREY	CASTILLO	JOSE OMAR	46996265		0		M	S	2018-08-04
11695		SANDOVAL	MAZA	JORGE LUIS	44637565		0		M	S	2018-08-04
11696		GONZALEZ	GONZALES	ELEMI	40025198		0		M	S	2018-08-04
11697		ANTEZANA	TAIPE	NIRKO	45463390		0		M	S	2018-08-04
11698		TOCTO	CHAQUILA	EUFEMIO	02777880		0		M	S	2018-08-04
11699		VASQUEZ	SERRANO	JUAN AUGUSTO	43256512		0		M	S	2018-08-04
11700		AQUINO	MONDRAGON	MAXIMO	16658944		0		M	S	2018-08-04
11701		ACERO	NINA	PATRICIA FLOR	74365490		0		M	S	2018-08-04
11702		INGA	TORRES	JUAN	80662635		0		M	S	2018-08-04
11703		ACOSTA	CORONADO	ANGEL	17520589		0		M	S	2018-08-04
11704		ACOSTA	BANCES	EDUARDO	17562981		0		M	S	2018-08-04
11705		ACOSTA	DAMIAN	MANUEL	17556946		0		M	S	2018-08-04
11706		CARDENAS	DURAN	MARIA CANDELARIA	44563211		0		M	S	2018-08-04
11707		ACOSTA	DURAND	SEGUNDO SANTOS	17409549		0		M	S	2018-08-04
11708		ACOSTA	LOPEZ	AMADOR	05213132		0		M	S	2018-08-04
11709		ACOSTA	PEREZ	WILDER	17619582		0		M	S	2018-08-04
11710		ACOSTA	SANTAMARIA	SANTOS	17533236		0		M	S	2018-08-04
11711		ACOSTA	VIDAURRE	MANUELITA	17546998		0		M	S	2018-08-04
11712		ACUÑA	DUEÑAS VDA DE REGALADO	AMELIA	16638691		0		M	S	2018-08-04
11713		ACOSTA	ZUÑIGA	EMILIO	17549055		0		M	S	2018-08-04
11714		ACUÑA	ALVARADO	JORGE LUIS	16406424		0		M	S	2018-08-04
11715		ACUÑA	VASQUEZ	VICTOR	16608865		0		M	S	2018-08-04
11716		ADANAQUE	DAVILA	SEGUNDO LORENZO	17536423		0		M	S	2018-08-04
11717		HERNANDEZ	CALLIRGOS	JHORDIN CLEMENTE	71566335		0		M	S	2018-08-06
11718		SANTISTEBAN	CHAPOÑAN	AGAPITO	17564703		0		M	S	2018-08-06
11719		YEN	JIMENEZ	ANGEL ABEL	16754227		0		M	S	2018-08-06
11720		DE LA CRUZ	LIMAYMANTA	LOHEDIT LILIANA	42653123		0		M	S	2018-08-06
11721		ADRIANZEN	FARFAN	CONSUELO	16705297		0		M	S	2018-08-06
11722		ADRIANZEN	GUARDADO	MARCOS ANTONIO	16686184		0		M	S	2018-08-06
11725		REYES	BRAVO	JONNY	16630667		0		M	S	2018-08-06
11726		ROJAS	REQUEJO	ROBERTO	16622828		0		M	S	2018-08-06
11727		BENAVIDES	HUAMÁN	GONZALO	41080902		0		M	S	2018-08-06
11728		GAMARRA	VIDAURRE	MAXIMO	09203899		0		M	S	2018-08-06
11729		DAVILA	SOPLAPUCO	SANDRA JANNINA	42270588		0		M	S	2018-08-06
11730		TABOADA	PERALTA	JOSE CARLOS	17548733		0		M	S	2018-08-06
11731		BRAVO	CHAPOÑAN	CHRISTIAMS JESUS	44847646		0		M	S	2018-08-06
11732		SANDOVAL	VALDERA	WALTER	16745336		0		M	S	2018-08-06
11733		GOMEZ	MENDOZA	DAVID EFRAIN	48103038		0		M	S	2018-08-06
11735		FLORES	BEJARANO DE VIDAURRE	BENJAMINA	16468796		0		M	S	2018-08-06
11736		QUINDE	AZCARATE	RUBEN	03598254		0		M	S	2018-08-06
11737		TONGOMBOL	MERLO	SEGUNDO NOE	42003937		0		M	S	2018-08-06
11738		CORREA	VERASTEGUI	WILSON	28063689		0		M	S	2018-08-06
11739		CASTAÑEDA	MARIN	SANTOS EDUARDO	19327755		0		M	S	2018-08-06
11740		CIEZA	VALLEJOS	GREGORIA	27425423		0		M	S	2018-08-06
11741		SANCHEZ	CORONEL	WALTER	43055399		0		M	S	2018-08-06
11743		RIVERA	QUISPE	IYO	42135689		0		M	S	2018-08-06
11744		SANGAMA	SALAS	ROMAN	42156589		0		M	S	2018-08-06
11745		CASTILLO	TERRAZAS	LUIS ANGEL	43125645		0		M	S	2018-08-06
11746		FERNANDEZ	ZAPATA	DIONICIO	03645999		0		M	S	2018-08-06
11747		RUFINO	IGNACIO	MIGUEL	43156425		0		M	S	2018-08-06
11748		CUYA	PISCCO	FLORA INES	41526356		0		M	S	2018-08-06
11749		AGUERO	PIANA	YOLANDA SILVIA	16705064		0		M	S	2018-08-06
11750		REYES	SANTIAGO	VERONICA	41256452		0		M	S	2018-08-06
11751		AGUILAR	DAVILA	CARLOS ANTONIO	40104061		0		M	S	2018-08-06
11752		AGUILAR	DIAZ	CARLOS ALBERTO	16546581		0		M	S	2018-08-06
11753		AGUILAR	PACHECO	ROCIO DEL PILAR	18155200		0		M	S	2018-08-06
11754		AGUILAR	REYES	OLGA FANIG	16502262		0		M	S	2018-08-06
11755		AGUILAR	TESEN	ALEJANDRO	17521728		0		M	S	2018-08-06
11756		AGUINAGA	MASLUCAN	GLORIA ELIZABET	28114165		0		M	S	2018-08-06
11757		AGUINAGA	RUIZ	FERNANDO ISRAEL	40171657		0		M	S	2018-08-06
11758		AGUIRRE	VIDAL	MANUEL JEREMIAS	01018012		0		M	S	2018-08-06
11759		AGURTO	MELENDRES	MARIA YRENE	27677532		0		M	S	2018-08-06
11760		AGURTO	SUNCION	JOSE ENRIQUE	16678573		0		M	S	2018-08-06
11761		AITA	MONTERO	CECILIA FORTUNATA ANA	07809396		0		M	S	2018-08-06
11762		ALARCON	CHILCON	JAIME OLMEDO	16720961		0		M	S	2018-08-06
11763		VARGAS	BAZAN	ROBERTO EDUARDO	28066017		0		M	S	2018-08-07
11764		HUAMAN	GUEVARA	AGUSTIN	33672675		0		M	S	2018-08-07
11766		AYBAR	LARA	MAYRA EVELYN	80153271		0		M	S	2018-08-07
11767		HUERTAS	ESPINOZA	ALIDA MARIA	07255236		0		M	S	2018-08-07
11769		AGUILAR	PEÑA	LUBER ELI	16732174		0		M	S	2018-08-07
11771		INOÑAN	SULLON	RODOLFO	17568274		0		M	S	2018-08-07
11772		ALARCON	DELGADO	ANIBAL	27752410		0		M	S	2018-08-07
11774		IRIGOIN	GUEVARA	GERARDO	27402914		0		M	S	2018-08-07
11775		MOSCOSO	TORAL	JUAN PABLO			0		M	S	2007-02-13
11776		JIMENEZ	IPANAQUE	VICTOR ABEL	47323363		0		M	S	2018-08-07
11777		TARRILLO	VASQUEZ	EDUARDO	27373990		0		M	S	2018-08-07
11779		ABARCA	SAAVEDRA	ALDO OMAR	43486061		0		M	S	2018-08-07
11780		PACHERREZ	PULACHE	SANTOS CRISTINO	02748997		0		M	S	2018-08-07
11781		RUIZ	CABRERA	JOSUE	41634341		0		M	S	2018-08-07
11782		CORONEL	OBLITAS	ABEL	47927276		0		M	S	2018-08-07
11783		PULACHE	MENDOZA	SANTOS FELIX	80519787		0		M	S	2018-08-07
11784		RAMIREZ	VDA DE LEYVA	VICENTA	16458572		0		M	S	2018-08-07
11785		JUAREZ	DE SANCHEZ	MARIA BENEDICTA	16784528		0		M	S	2018-08-07
11786		GARCIA	ALBITRES	RUFINO ARTURO	19239662		0		M	S	2018-08-08
11787		ZEÑA	SANDOVAL	GIANCARLO	47833144		0		M	S	2018-08-08
11788		SAAVEDRA	GUERRERO	FRANCISCO GLADIMIR	03126862		0		M	S	2018-08-08
11789		PANTA	VIERA	REYNALDO	02752527		0		M	S	2018-08-08
11790		SEGURA	GONZALES	CARLOS JAVIER	16769165		0		M	S	2018-08-08
11792		ALVITES	CRUZADO	NELSON DAVID	47055434		0		M	S	2018-08-08
11793		GONZALES	LINARES	MARIA BRIGIDA	27369548		0		M	S	2018-08-08
11794		REYNA	MARIN	SEGUNDO MARCELINO	08424955		0		M	S	2018-08-08
11795		DIAZ	GARCIA	JUAN CARLOS	43435743		0		M	S	2018-08-08
11796		SANDOVAL	DAMIAN	TOMAS	17607848		0		M	S	2018-08-08
11798		ALAMO	SANDOVAL	OSWALDO	17630179		0		M	S	2018-08-08
11799		CARREÑO	VIERA	ALEJANDRO	42075544		0		M	S	2018-08-08
11800		MACO	PINGLO	MIGUEL ANGEL	17633794		0		M	S	2018-08-08
11802		MARTINEZ	ESPINOZA	ELMERES ANIBAL	03489249		0		M	S	2018-08-08
11803		GARAMENDI	CORAL	CHRISTIAN	40929462		0		M	S	2018-08-08
11804		REYES	NAVARRO	JUAN	03691173		0		M	S	2018-08-08
11805		ARELLANO	ESTRELLA	VICTORIA EVARISTA	80145017		0		M	S	2018-08-08
11806		SANTOS	SILVA	PEDRO CELIS	00200663		0		M	S	2018-08-08
11808		SANDOVAL	ZAPATA	SANTOS MARTIN	19240148		0		M	S	2018-08-09
11809		ARIAS	CAMPOS	JUAN ANGEL	20402352		0		M	S	2018-08-09
11810		SANTAMARIA	MARQUEZ	BERNARDO	41969153		0		M	S	2018-08-09
11811		RUIZ	VILLANUEVA	FERNANDO RAFAEL	40428554		0		M	S	2018-08-09
11812		RODRIGUEZ	RODRIGUEZ	CARLA	40253685		0		M	S	2018-08-09
11813		BRAVO	CASTRO	HERMOGENES	16507133		0		M	S	2018-08-09
11814		SANTISTEBAN	BALDERA	EMILIO	17614188		0		M	S	2018-08-09
11815		JULCA	MINCHAN	EDGAR	40558969		0		M	S	2018-08-09
11816		JULCA	JABER	WILSON	45778801		0		M	S	2018-08-09
11817		PEREZ	VEGA	JULIO CESAR	47283692		0		M	S	2018-08-09
11818		VEGA	CRUZADO	CESAR	27577111		0		M	S	2018-08-09
11819		PAICO	BERNILLA	FRANCISCO	80346571		0		M	S	2018-08-09
11820		MIO	DIAZ	JOSE ALBERTO	42983852		0		M	S	2018-08-09
11821		ALBERCA	CUTIN	ALADINO	80677804		0		M	S	2007-02-13
11822		YZQUIERDO	VARGAS	CELSO	28124675		0		M	S	2018-08-09
11823		ZEÑA	SANTAMARIA	CARMEN	42237209		0		M	S	2018-08-09
11824		PLATA	ESCALANTE	SERGUIO	11491511		0		M	S	2018-08-09
11825		ORDINOLA	SOCOLA	JOSE RAMON	03619234		0		M	S	2018-08-09
11826		FERNANDEZ	OLIVERA	ROSITA ELVIRA	16768819		0		M	S	2018-08-09
11827		DAMIAN	LLONTOP	MARTINA	16744460		0		M	S	2018-08-10
11828		DIAZ	TARRILLO	EDIXON JERONIMO EMANUEL	48371160		0		M	S	2018-08-10
11829		CRUZ	VICUÑA	HECTOR	20567026		0		M	S	2018-08-10
11830		AGUILAR	CHAVEZ	SEGUNDO BALDEMR	16681980		0		M	S	2018-08-10
11831		CAMPOS	MEDINA	JHAIR ALEXANDER	46834570		0		M	S	2018-08-10
11832		AGUILAR	LEONARDO	LUIS JESUS	27687657		0		M	S	2018-08-10
11834		TEJADA	ZELADA	GERMAN	19336402		0		M	S	2018-08-10
11835		SUCLUPE	SANTISTEBAN	JOSE ASUNCION	46322443		0		M	S	2018-08-10
11836		CHOMBA	SUAREZ	FLORECINDA	19211662		0		M	S	2018-08-10
11837		CACERES	BRIONES	LUIS	16425308		0		M	S	2018-08-10
11838		MORE	NORIEGA	JOSE	03660515		0		M	S	2018-08-10
11839		AGUILAR	CALLE	VICTOR JOANTINIO	42886779		0		M	S	2018-08-10
11840		JIMENEZ	ZAPATA	NORMA ALICIA	42243872		0		M	S	2018-08-10
11841		BARRIOS	LLONTOP	ALYDER	43032844		0		M	S	2018-08-10
11842		BURGA	FIGUEROA	MANUEL ANTONIO	17590221		0		M	S	2018-08-10
11843		TARRILLO	SILVA	ANIBAL	27369456		0		M	S	2018-08-10
11845		SOLER	SIBADA	Ronald Jesus			0		M	S	2007-02-13
11846		VASQUEZ	CABRERA	JUAN GILBERTO	73539315		0		M	S	2018-08-10
11847		SAAVEDRA	TERRONES	WALTER	27576779		0		M	S	2018-08-10
11849		AREBALO	BARBOZA	MARGARITA	43097536		0		M	S	2018-08-11
11850		SANTAMARIA	SANTAMARIA	MARIA ISABEL	16741715		0		M	S	2018-08-11
11851		ATO	HIDALGO	WILLIAM ANDRES	03674469		0		M	S	2018-08-11
11852		CAMPOS	DELGADO	NORVIL	27373940		0		M	S	2018-08-11
11853		DOMINGUEZ	CAMPOVERDE	MARIA NOLA	03643629		0		M	S	2018-08-11
11854		MUJICA	JULON	EDWARD DAVID	75940461		0		M	S	2018-08-11
11855		PARDO	FLORES	RICARDO	17542610		0		M	S	2018-08-11
11856		REGALADO	MARLO	CESAR AMADO	41781297		0		M	S	2018-08-11
11857		BACA	NOBLECILLA	AMY	72873721		0		F	S	2007-02-13
11858		VALDERA	MARTINEZ	EDGARD JESUS	41383563		0		M	S	2018-08-11
11859		JARAMILLO	CRISANTO	ALEX GIOVANNI	40425150		0		M	S	2018-08-11
11860		FLORES	VIGO	SAMIR JOEL	47015771		0		M	S	2018-08-11
11861		GUERRERO	PAUCAR	JORGE LUIS	80558562		0		M	S	2018-08-11
11862		SANCHEZ	QUISPE	MARCO ANTONIO	19249676		0		M	S	2018-08-11
11863		ABAD	PIÑIN	REYNA YESENIA	47427244		0		M	S	2018-08-11
11864		MERINO	RUIZ	WILIAM EDISON	03682280		0		M	S	2018-08-11
11865		CHAPOÑAN	ASALDE	JOSE RICARDO	17545894		0		M	S	2018-08-11
11867		URBINA	VASQUEZ	HUMBERTO JAIME	40572423		0		M	S	2018-08-11
11868		PABLO	ROJAS	DEYVI ANDRES	26729636		0		M	S	2018-08-11
11869		MIRANDA	ORDOÑEZ	WALTER HUMBERTO	26681511		0		M	S	2018-08-11
11870		SALINAS	AMPUERO	JUAN CARLOS	29422253		0		M	S	2018-08-11
11871		MEDINA	ROJAS	RAFAEL	40658183		0		M	S	2018-08-11
11872		CHAVEZ	CORDOVA	FIORELA JASMIN	70059921		0		M	S	2018-08-11
11873		PERALTA	FLORES VDA DE MANZANEDA	MARIA LOURDES	01211825		0		M	S	2018-08-11
11874		VIDAURRE	CUSTODIO	JUAN	16462654		0		M	S	2018-08-11
11875		VENTURA	SANCHEZ	SARITA LISETH	48551753		0		M	S	2018-08-11
11876		SUAREZ	RODRIGUEZ	ELVIRA	43155813		0		M	S	2018-08-11
11877		VERA	HUAMAN DE MAMANI	VILMA	02425324		0		M	S	2018-08-11
11878		BANCES	HERRERA	JAVIER MANOEL	02872191		0		M	S	2007-02-13
11879		RAMIREZ	RODAS	HIMER	43468088		0		M	S	2018-08-11
11880		SANCHEZ	RIVERA	ULISES NOE	18120104		0		M	S	2018-08-13
11881		MONTALVO	ACOSTA	MANUEL FRANCISCO	43477101		0		M	S	2018-08-13
11882		OBLITAS	DE CORONEL	FELIX	27367725		0		M	S	2018-08-13
11883		RAMOS	SULCA	JESUS	21481782		0		M	S	2018-08-13
11884		FERNANDEZ	MONDRAGON	JOSE AMERICO	74498726		0		M	S	2018-08-13
11885		CHAPOÑAN	SIESQUEN	JAIME ARTURO	40802339		0		M	S	2018-08-13
11886		BUSTAMANTE	DELGADO	EBER	27413265		0		M	S	2018-08-13
11887		VASQUEZ	MENA	JOSE	27287986		0		M	S	2018-08-13
11888		RIOJAS	DAMIAN	MARITZA	41823852		0		M	S	2018-08-13
11889		CHAVEZ	CHAPOÑAN	FERNANDO	17626329		0		M	S	2018-08-13
11890		MARIÑAS	CESPEDES	SANTOS ISABEL	42727760		0		M	S	2018-08-13
11892		PAREJA	ANAMARIA	CHANIEL FABIAN	43005521		0		M	S	2018-08-13
11893		UNTON	MARCAS	FRELIO	46757930		0		M	S	2018-08-13
11894		TORO	VASQUEZ	DAVID	43568033		0		M	S	2018-08-13
11895		DE LA CRUZ	MENDOZA	EDILBERTO	19204316		0		M	S	2018-08-13
11896		GARCIA	YARLEQUE	FLOR MARINA	44433687		0		M	S	2018-08-13
11897		JACINTO	SATURNO	JULIO	10131052		0		M	S	2018-08-13
11899		DAMIAN	CAJUSOL	FELIX (H)	17567303		0		M	S	2007-02-13
11900		ARAUJO	GAMARRA	NERI CRECENCIA	07434949		0		M	S	2018-08-13
11901		INGA	SERNAQUE	JOSE AUGUSTO	02713199		0		M	S	2018-08-13
11903		RUBIO	BACA	ALBERTO	48465236		0		M	S	2018-08-13
11904		GUEVARA	PISCOYA	CARLOS ENRIQUE	45617348		0		M	S	2018-08-14
11905		PORTILLA	URIOL	LUIGGY STEP	76823978		0		M	S	2018-08-14
11906		LEZMA	VILLANUEVA	ISIDRO	40654641		0		M	S	2018-08-14
11907		PALACIOS	BURNEO	DANY JAVIER	48727097		0		M	S	2018-08-14
11908		SANDOVAL	ACOSTA	MARBIN	42163914		0		M	S	2018-08-14
11909		SANDOVAL	BANCES	MIGUEL ANGEL	76424752		0		M	S	2018-08-14
11910		SALAS	BENITES	SARA YANINA	40880163		0		M	S	2018-08-14
11911		URRUTIA	VILCHEZ	GENARO TOMAS	19217872		0		M	S	2018-08-14
11912		CHILON	SALAZAR	JULIO ENRIQUE	16539061		0		M	S	2018-08-14
11913		MORALES	SANCHEZ	SEBASTIAN	45794102		0		M	S	2018-08-14
11919		CUNYARACHE	CORREA	LUIS ALIPIO	74212876		0		M	S	2007-02-13
11920		OBLITAS	GASCO	CRISTIAN	77491995		0		M	S	2018-08-14
11921		MORAN	FLORES	NILDER	45401786		0		M	S	2018-08-14
11922		SAEZ	TINOCO	BLANCA PALOMA	42152480		0		M	S	2018-08-14
11923		CABRERA	PEÑA	FRANCISCO	03209779		0		M	S	2018-08-14
11924		VERA	CUBAS	NACOR	00849301		0		M	S	2018-08-14
11925		MIRANDA	ZAPATA	JESUS	03656740		0		M	S	2018-08-14
11926		BARDALES	MACHUCA	FRANCISCO ALEJANDRO	76342235		0		M	S	2018-08-14
11927		TENORIO	CALDERON	JERONIMO	80215362		0		M	S	2018-08-14
11928		REYES	VILLAS	JOSE	42457933		0		M	S	2018-08-14
11929		LLAUCE	ACOSTA	JOSE BENJAMIN	17634532		0		M	S	2018-08-15
11933		RODRIGUEZ	TIMANA	JAN CARLOS	40626427		0		M	S	2018-08-15
11934		CAJUSOL	SANTAMARIA	VICTOR HUGO	42376764		0		M	S	2018-08-15
11935		GAMBOA	VIGO	MARCIAL	18100449		0		M	S	2018-08-15
11931		GOMEZ	DE SALAMANCA	JOSEFINA	01211416		0		M	S	2018-08-15
11936		TUCUNANGO	VASQUEZ	GLADIS	16461256		0		M	S	2018-08-15
11937		HUAMAN	JUAREZ	LEONILA	43499569		0		M	S	2018-08-15
11938		TICLAHUANCA	JIBAJA	RENZON	43891272		0		M	S	2018-08-15
11940		HUERTAS	CUEVA	REYMI JUSTINIANO	43726986		0		M	S	2018-08-15
11944		CONTRERAS	SANCHEZ	ROLANDO	09742005		0		M	S	2018-08-15
11945		PUPPO	LLATAS	ROY ALEXANDER	72415715		0		M	S	2018-08-15
11946		CORONEL	JORGE	ONOFRA MARILINA	21139017		0		M	S	2018-08-15
11947		MONTENEGRO	PEREZ	HITLER DREISER	45422004		0		M	S	2018-08-15
11948		ARRUNATEGUI	ALAMA	BETTY MAVEL	17554757		0		M	S	2018-08-15
11949		MORALES	GUERRERO	JORGE LUIS	03668081		0		M	S	2018-08-15
11950		CARREÑO	AVILA	LUIS EDGAR	41927192		0		M	S	2018-08-15
11951		FARROÑAN	GUIMA	EDGAR	43136118		0		M	S	2018-08-15
11955		REINOZA	SUCLUPE	VIOLETA	17602021		0		M	S	2018-08-15
11956		PARCO	MANRIQUE	SHEYLA ANDREA	75009011		0		M	S	2018-08-15
11958		MENDOZA	SANDOVAL	FREDY RONALD	46122834		0		M	S	2018-08-15
11960		HUISA	GARCIA	MACIANO HONORATO	45022712		0		M	S	2018-08-15
11961		GARCIA	PATILLA	ROSALBINA IRENE	06614050		0		M	S	2018-08-15
11963		BERNILLA	SANCHEZ	ROMAIN	48045537		0		M	S	2018-08-15
11964		CULQUI	FERNANDEZ	YOBANI	43573239		0		M	S	2018-08-15
11965		BANCES	VALDERA	MARCELINO	43980378		0		M	S	2018-08-16
11966		SANTISTEBAN	CAJUSOL	JOSE ALBERTO	40512564		0		M	S	2018-08-16
11967		GARCIA	MORALES	CARLOS ANDRES	47197050		0		M	S	2018-08-16
11968		ZEÑA	FLORES	WILMER	17601457		0		M	S	2018-08-16
11969		SANDOVAL	VILCHEZ	BETTY GIOVANNA	19335603		0		M	S	2018-08-16
11970		LUNA	ZABALETA	MIGUEL	47659764		0		M	S	2018-08-16
11974		MEJIA	GUEVARA	MISAEL	27288434		0		M	S	2018-08-16
11975		FLORES	ARAUJO	SONIA ISA	41930732		0		M	S	2018-08-16
11976		RAMIREZ	PERALES	JEFFERSON FRANKLIN	71718778		0		M	S	2018-08-16
11977		GIRON	ESPADA	TOMAS MAXIMO	08616078		0		M	S	2018-08-16
11978		CAMPOS	DE BENAVIDES	MARIA RUFINA	27414563		0		M	S	2018-08-16
11979		CALLIRGOS	ALTAMIRANO	SEGUNDO BENJAMIN	16507022		0		M	S	2018-08-16
11980		ABANTO	TUCTO	JOSE WALTER	19322574	10193225743	0		M	S	2007-02-13
11982		CAMPOS	CORONEL	JOSE ROBERT	16698677		0		M	S	2018-08-16
11984		MACEDO	GONZALES	SANDY NATHALY	73670681		0		M	S	2018-08-16
11985		PINTADO	QUINDE	SEGUNDO ARMANDO	42609136		0		M	S	2018-08-16
11987		CRUZADO	HUAMAN	WAGNER OSCAR	41992469		0		M	S	1983-08-20
11994		SANTAMARIA	MORALES	MELCHOR	17549947		0		M	S	2018-08-17
11995		BALDERA	SANDOVAL	SEGUNDO CIRILO	17621602		0		M	S	2018-08-17
11997		DIAZ	LIMA	ENRIQUE	01214352		0		M	S	2018-08-17
11998		LOPEZ	VERIAU	JULIO	17596972		0		M	S	2018-08-17
11999		ENRIQUE	QUISPE	PERCY	10596980		0		M	S	2018-08-17
12000		RODRIGUEZ	VILLACORTA	JUANA	25463159		0		M	S	2018-08-17
11891		MONTERO	GARCIA	DARWIN RAFAEL	46794508		0		M	S	2018-08-13
12002		ALBITES	CORAHUA	MEDALID	41276621		0		M	S	2018-08-17
12003		QUIÑONEZ	URUPEQUE	FLOR DE MARIA	16650070		0		M	S	2018-08-17
12004		MOSTACERO	RODRIGUEZ	SANTOS EVITA	80344910		0		M	S	2018-08-17
12005		ADRIANZEN	ARCELES	REINALDO	43374176		0		M	S	2018-08-17
12006		JERI	GUTIERREZ	SAMUEL ENRIQUE	09845866		0		M	S	2018-08-17
12008		YRIGOIN	BENAVIDES	LUIS BENJAMIN	27364102		0		M	S	2018-08-17
12009		DE LA CRUZ	PISCOYA	AURELIO	16596893		0		M	S	2018-08-17
11667		MEDINA	ALCANTARA	LUISA MARIA	47509373		0		F	S	2007-02-13
12010		LLONTOP	JUAREZ	LUIS ISAEL	42273897		0		M	S	2018-08-17
12013		RAMIREZ	SANCHEZ	JOSE ANTONIO	26714213		0		M	S	2018-08-17
12014		CUBAS	MUNDACA	JOSE SERGIO	44222755		0		M	S	2018-08-17
12015		SAUCEDO	RAMOS	ARMANDO	27825436		0		M	S	2018-08-17
11032		HURTADO	ABRAMONTE	JOSE SANTOS AUGUSTO	43551530		0		M	S	2007-02-13
12016		ALAMA	NUÑEZ	JOSE MIGUEL	03603117		0		M	S	2018-08-17
12017		JESUS	TORIBIO	SILVIA GLADYS	80132807		0		M	S	2018-08-17
12018		JUSTO	BREÑA	LUZ LUZMILA	46621734		0		M	S	2018-08-17
12021		LESCANO	HOYOS	MARLENE EUDOLITA	27166894		0		M	S	2018-08-17
12022		LOPEZ	CHAMBA	LUIS	19333658		0		M	S	2018-08-17
12023		SANCHEZ	SUAREZ	WILMER	19336805		0		M	S	2018-08-17
12024		ESPINOZA	AHUMADA	LUIS ALBERTO	19198289		0		M	S	2018-08-17
12025		VELIZ	HUAMAN	LUIS DAVID	75738096		0		M	S	2018-08-17
12027		VASQUEZ	PEREZ	JAIME	26620985		0		M	S	2018-08-17
12028		COLLAZOS	FLORES	YAMILY ESTHEFANY	72841143		0		F	S	1991-01-26
12029		TORRES	ESPINAL	JOSUE	75364549		0		M	S	2018-08-17
12030		FRETEL	ROJAS	CLADY PILAR	44224708		0		M	S	2018-08-17
12031		PULACHE	AGURTO	LOURDES VALERIA	73443693		0		M	S	2018-08-17
12032		IBAÑEZ	ROSAS	EDWIN	44931986		0		M	S	2018-08-18
12033		JIMENEZ	BENITES	JOSE RODOLFO	74289502		0		M	S	2018-08-18
12034		REGALADO	RIMARACHIN	PRESBITERO	16435257		0		M	S	2018-08-18
12036		ARAUJO	SANCHEZ	WALTER	18027942		0		M	S	2018-08-18
12037		HUERTA	RIVEROS	CARLOS	23717508		0		M	S	2018-08-18
12038		CAMPOS	VERA	ARNALDO	27423629		0		M	S	2018-08-18
12039		CASTILLO	GONZALES	LUIS FELIPE	33573418		0		M	S	2018-08-18
12040		CABANILLAS	ABANTO	GLADYS HAYDEE	19208351		0		M	S	2018-08-18
12041		PHOCCO	RAMOS	MELIANA LUZDELIA	02415635		0		M	S	2018-08-18
12043		ABAD	SAN MARTIN	ANGEL GABRIEL	03123414		0		M	S	2007-02-13
12044		VICHARRA	MONCADA	ANDRES	72874692		0		M	S	2018-08-18
12045		BURGA	VERA	CARLOS ERNESTO	43000347		0		M	S	2018-08-18
12046		FUENTES	RODRIGUEZ	CLAUDIA MARIOLE	48794978		0		M	S	2018-08-18
12047		DAMIAN	DE LA CRUZ	PEDRO PABLO	41790143		0		M	S	2018-08-20
12048		HERMOZA	QUISPE	NANCY	41271213		0		M	S	2018-08-20
12049		JUAREZ	CARMEN	GENARO	03613252		0		M	S	2018-08-20
12050		HUANACUNI	GOMEZ	ELEUTERIO	01214052		0		M	S	2018-08-20
12051		GIRON	ESTRADA	OSCAR	40150150		0		M	S	2018-08-20
12053		BALDERA	ACOSTA	JULIO	17559120		0		M	S	2018-08-20
12052		BARBOZA	FERNANDEZ	NEYSER	74758776		0		M	S	2018-08-20
12054		VELASQUE	OSCCO	EMILIA	40339046		0		M	S	2018-08-20
12055		MORE	MARTINEZ	ISIDRO	41670848		0		M	S	2018-08-20
12056		ZAMORA	FRIAS	SEGUNDO MARIANO	17426208		0		M	S	2018-08-20
12057		QUISPE	MORALES	HILIODORO ANDRES	17408865		0		M	S	2018-08-20
12058		LOPEZ	FARROÑAN	JUAN CESAR	43477561		0		M	S	2018-08-20
12059		GAONA	CABRERA	JUAN PABLO	00829741		0		M	S	2018-08-20
12060		URETA	MEZA	HERIBERTO	20897291		0		M	S	2018-08-20
12062		ESCALANTE	HUANCAHUARE	ABEL RUTILIO	16765689		0		M	S	2018-08-20
12063		TUÑOQUE	DAMIAN	ANTONIO	44371711		0		M	S	2018-08-20
12064		GOICOCHEA	FERNANDEZ	PANFILO	01135396		0		M	S	2018-08-20
12065		VASQUEZ	RAMIREZ	YSAURO	08453961		0		M	S	2018-08-20
12066		ACHA	QUISPE	JUANA	23558739		0		M	S	2018-08-20
12067		BALDERA	ACOSTA	ROBERTO	17532319		0		M	S	2018-08-20
12069		ZUNIGA	DE BANCES	JUAN FRANCISCA	17547894		0		M	S	2018-08-20
12070		COTRINA	OLIVERA	WILMER	71107153		0		M	S	2018-08-20
12071		TORIBIO	GAGO	ROMEL RUBEN	16307810		0		M	S	2018-08-20
12072		QUIROZ	FLORES	ANGEL MANUEL	07445099		0		M	S	2018-08-20
12073		SANDOVAL	SIESQUEN	MARIA FLOR	17626630		0		M	S	2018-08-20
12074		ESPEZUA	BUSTINZA	LITA AMANDA	01215262		0		M	S	2018-08-20
12075		CHAVEZ	ESCOBEDO	MARLENI	46167739		0		M	S	2018-08-20
12076		GILARE	DE AMANQUI	ANA	01256582		0		M	S	2018-08-20
12077		DAMIAN	DE LA CRUZ	ROMAN VICTOR	40453803		0		M	S	2018-08-21
12078		SANCHEZ	CASTRO	SEGUNDO RAUL	16673167		0		M	S	2018-08-21
12079		GONZALES	PEREGRINO	CRISTHIAN ALEXANDER	46791375		0		M	S	2018-08-21
12080		ROMERO	GUERRERO	ANIBAL	19337817		0		M	S	2018-08-21
12081		SEMINARIO	MOSCOL	JOSE	03593256		0		M	S	2018-08-21
12082		SOLANO	QUIMPER	VICTOR ROBERTO	18866895		0		M	S	2018-08-21
12083		HINOJOSA	MOLLO	APOLINAR	07499239		0		M	S	2018-08-21
12084		CAMACHO	GALVEZ	SANTOS PEDRO	41658423		0		M	S	2018-08-21
12087		LLAUCE	TANTARICO	PEDRO	43806864		0		M	S	2018-08-21
12089		CASTAÑEDA	ESPINOZA	ROGER MIGUEL	19329869		0		M	S	2018-08-21
12090		JULON	BURGA	VICTOR	43429025		0		M	S	2018-08-21
12091		MONTENEGRO	PEREZ	PEDRO MIGUEL	16617176		0		M	S	2018-08-21
12092		QUENAYA	MIRANDA	FERMIN	01242653		0		M	S	2018-08-21
12093		RAMIREZ	RELAIZA	DAVID ANTONIO	43037780		0		M	S	2018-08-21
12094		LAUPA	CCACCYA	RUBEN ARTURO	10075747		0		M	S	2018-08-21
12095		TARQUI	CONDORI DE GALLEGOS	BLANCA	01278541		0		M	S	2018-08-21
12096		NAVARRO	MENDOZA	OSWALDO	47282118		0		M	S	2018-08-21
12097		DIAZ	ROJAS	JUAN PABLO	80686806		0		M	S	2018-08-21
12098		RAMOS	HUAROCC	NERY	10473791		0		M	S	2018-08-21
12100		FERNANDEZ	CARDOZA	LUCRECIA	19218281		0		M	S	2018-08-21
12101		MORALES	CHERO	WILMER	03664811		0		M	S	2018-08-21
12102		CHAVEZ	CASTAÑEDA	SANTOS CATALINO	17636298		0		M	S	2018-08-22
12103		SANTISTEBAN	FARROÑAN	ERNESTO	80351179		0		M	S	2018-08-22
12104		CABEZAS	ORUNA	MARCO ANTONIO	21416166		0		M	S	2018-08-22
12105		JULON	MANIHUARI	LUZVITH	74596231		0		M	S	2018-08-22
12106		CENTURION	IRURETA	VICTOR	16512320		0		M	S	2018-08-22
12107		DOMINGUEZ	VALDERRAMA	MARYORI JANET	74589621		0		M	S	2018-08-22
12110		VILLALTA	ARMESTAR	GEILER	42555053		0		M	S	2018-08-22
12111		SILVA	SILVESTRE	NERIO	22750388		0		M	S	2018-08-22
12112		ASTO	SOLANO	CESAR	40956510		0		M	S	2018-08-22
12113		MONROE	REYES	CARLOS ENRIQUE	40565820		0		M	S	2018-08-22
12114		PONCE	DE HUANCA	CONSTANTINA	01235241		0		M	S	2018-08-22
12115		GONZALES	GONZALES	EMILIO	16528868		0		M	S	2018-08-22
12116		DELGADO	TAN	JOSE ODILO	45742256		0		M	S	2018-08-22
12118		VALERA	RODRIGUEZ	IRIS ABIGAIL	74586231		0		M	S	2018-08-22
12119		JAYO	FERNANDEZ	TEOFANES	20024780		0		M	S	2018-08-22
12120		HERRERA	DIAZ	MANUEL ENRIQUE	18084663		0		M	S	2007-02-13
12122		CISNEROS	ONSIHUAY	JENNY MILAGROS	43193748		0		M	S	2018-08-22
12123		VENTURA	BANCES	LIZ NOEMI	76754784		0		M	S	2018-08-23
12124		DIAZ	IDROGO	JOSE SANTOS	33576171		0		M	S	2018-08-23
12126		PALACIOS	MOROCHO	CARLOS	03102796		0		M	S	2018-08-23
12127		GARCES	RAMIREZ	ANDY OSMALY	46505390		0		M	S	2018-08-23
12128		PACHERREZ	LA CHIRA	ANGEL ALEXANDER	03689303		0		M	S	2018-08-23
12129		CAMPOS	MIRANDA	CARLOS ENRIQUE	16629332		0		M	S	2018-08-23
12130		MONJE	NIÑO	MANUEL ENRIQUE	80542703		0		M	S	2018-08-23
12131		HUAMAN	ORRILLO	JOSE WILMER	41890800		0		M	S	2018-08-23
12132		FLORES	RAMOS	JUANA GLADYS	01214685		0		M	S	2018-08-23
12133		TEJADA	SANDOVAL	JESUS MANUEL	17613696		0		M	S	2018-08-23
12134		COPIA	LOZANO	ALMANZOR	16542457		0		M	S	2018-08-23
12135		CAMACHO	GARCIA	MARCELINO	03878511		0		M	S	2018-08-23
12136		SANCHEZ	SANTISTEBAN	JORGE WILLIAM	42910163		0		M	S	2018-08-23
12137		PALOMINO	CHAVEZ	MARTI MAJONRY	72487659		0		M	S	2018-08-23
12138		QUIROZ	OLIVOS	DAVID	42486527		0		M	S	2018-08-23
12139		ESTELA	PEREZ	CIRA	16624408		0		M	S	2018-08-23
12140		VALDIVIESO	BALLENA	JOSE DEL CARMEN	73746208		0		M	S	2018-08-23
12141		PRADA	IPANAQUE	MARIA MARGARITA	17531563		0		M	S	2018-08-23
12142		ZETA	CANGO	FRANCISCO	43563452		0		M	S	2018-08-23
12143		NANFUÑAY	ROJAS	CYNTHIA MARGOT	45441756		0		M	S	2018-08-23
12144		YNOÑAN	DAMIAN	JHON MAYKOL	75533185		0		M	S	2018-08-23
12145		CHOQUEHUANCA	QUISPE	LEONARDA	10784528		0		M	S	2018-08-23
12146		JULON	CABRERA	ANDERSON	73467249		0		M	S	2018-08-23
12147		GAVILAN	HUACHACA	SAMUEL MOISES	41479833		0		M	S	2018-08-23
12148		CRUZ	MERINO	JUAN DEMETRIO	47085386		0		M	S	2018-08-23
12149		VASQUEZ	HERNANDEZ	IVOR NORIEL	19322199		0		M	S	2018-08-24
12150		ARTEAGA	CORREA	SEGUNDO	03605343		0		M	S	2018-08-24
12151		QUISPE	DE SONCCO	BERNARDINA VICTORIA	01523545		0		M	S	2018-08-24
12152		GALLARDO	COTRINA	VALENTIN	16471273		0		M	S	2018-08-24
12153		LIMA	CALDERON	ELBA SOLEDAD	43275243		0		M	S	2018-08-24
12154		DAMIAN	SANDOVAL	JUAN CARLOS	48881208		0		M	S	2018-08-24
12155		PALACIOS	SAAVEDRA	JAVIER ABIGAIL	03651653		0		M	S	2018-08-24
12156		LAMELA	CARBAJAL	HECTOR TEOFILO	19218011		0		M	S	2018-08-24
12157		ALAMO	SANDOVAL	ZACARIAS	44967300		0		M	S	2018-08-24
12158		CARRASCO	VILLALTA	JHONNY LISANDRO	42611050		0		M	S	2018-08-24
12161		CHINGUEL	SILVA	MAGDA	45875998		0		M	S	2018-08-24
12162		AREVALO	CALLE	WILMER ALEXANDER	46720045		0		M	S	2018-08-24
12164		LAZARO	FABIAN	ELIZABETH NERY	20111930		0		M	S	2018-08-24
12166		PAYANO	VERGEL	PEDRO ENRIQUE	18201258		0		M	S	2018-08-24
12167		SALAZAR	SUAREZ	EDWARD NAU	40063779		0		M	S	2018-08-24
12168		LOPEZ	DE LA CRUZ	FRANCISCO	17637802		0		M	S	2018-08-24
12169		CIEZA	HURTADO	GERARDO	27366435		0		M	S	2018-08-24
12170		CORTEZ	CASTILLO	RULI	23256189		0		M	S	2018-08-24
12171		DE LA CRUZ	REYES	ARNALDO FERNANDO	17590886		0		M	S	2018-08-24
12173		PARI	ESCOBAR	JUAN RUPERTO	01214782		0		M	S	2018-08-24
12174		VILCA	AYCACHI	MARIANO	01238414		0		M	S	2018-08-24
12175		SIANCAS	CAMACHO	GRIMANESA	03660014		0		M	S	2018-08-24
12176		VILLARREAL	MARIÑAS	EDER ALEXANDER	42414542		0		M	S	2018-08-24
12177		AGUILAR	HUAMAN	CECILIO	17987503		0		M	S	2018-08-25
12179		GARCIA	ALGARATE	JOSE ARMANDO	41728640		0		M	S	2018-08-25
12180		MECA	GONZALES	JHON FRANK	45441345		0		M	S	2018-08-25
12181		MORE	ROQUE	SANTOS GUILLERMO	80441610		0		M	S	2018-08-25
12182		PERALES	SANCHEZ	MARILU	16414953		0		M	S	2018-08-25
12183		CHAVEZ	VALENCIA	KUNEY GICHIN	41173350		0		M	S	2018-08-25
12184		MARTINEZ	SANTOS	KARINA	47654783		0		M	S	2018-08-25
12186		SANTAMARIA	CALLE	JOSE FRANCISCO	41700221		0		M	S	2018-08-25
12188		VILCHEZ	CORREA	CATALINA	03648464		0		M	S	2018-08-25
12190		PEREZ	PEREZ	MARTHA	41581069		0		M	S	2018-08-25
12191		CHASQUEZ	BALLENA	JOSE AGUSTIN	17632450		0		M	S	2018-08-25
12192		ZAPATA	BLANCO	WILMER GASPAR	17636277		0		M	S	2018-08-25
12193		CARRASCO	DAMIAN	CESAR HERNAN	17637109		0		M	S	2018-08-25
12194		MONZON	POLO	MARIA ALEJANDRINA	19562546		0		M	S	2018-08-25
12195		HERRERA	DELGADO	ALAMIRO	43561960		0		M	S	2018-08-25
12197		DELGADO	HERRERA	CLORINDA	27409803		0		M	S	2018-08-25
12198		PAREDES	FLORES	NELY	40138431		0		M	S	2018-08-25
12199		PURIZACA	GUERRA	JEAN VICTOR	48478792		0		M	S	2018-08-25
12200		SANTAMARIA	LLONTO	ABENANCIO	16742913		0		M	S	2018-08-25
12203		RIBAGLIATTI	INOÑAN	LUIS EDUARDO	17619752		0		M	S	2018-08-27
12204		CABANILLAS	FLORES	JHEISON MANUEL	72626201		0		M	S	2018-08-27
12205		ZALLO	CHANAME	JUAN CARLOS	10440276		0		M	S	2018-08-27
12206		SAAVEDRA	BRAVO	OSCAR HECTOR	48750316		0		M	S	2018-08-27
12207		SANTAMARIA	BARBOZA	NEMESIO	17557183		0		M	S	2018-08-27
12208		SANTOS	HUANCAS	LISIDERIA	16543318		0		M	S	2018-08-27
12209		CHAVEZ	MUÑOS	ELEUTERIO	27280990		0		M	S	2018-08-27
12210		CCANTO	LLACTAHUAMAN	MARY CARMEN	40414787		0		M	S	2018-08-27
12211		IPANAQUE	FARRO	WILMER	40076747		0		M	S	2018-08-27
12214		VELIZ	BENITES	BIENVENIDO MELIDORO	03660590		0		M	S	2018-08-27
12215		SIESQUEN	SANTISTEBAN	CARMEN	17604072		0		M	S	2018-08-27
12216		CHAPOÑAN	HUANILA	ASUNCION	17528860		0		M	S	2018-08-27
12217		LIZA	CAICEDO	MARIA LORENA	47588954		0		M	S	2018-08-27
12218		ACOSTA	PANAQUE	WILMER WILSON	46088277		0		M	S	2018-08-27
12219		HUAMNTA	BURGA	LITO ELBER	47775398		0		M	S	2018-08-27
12220		GONZALES	GONZALES	MARIBEL OTILIA	25750528		0		M	S	2018-08-27
12221		ROMERO	MELENDEZ	CARLOS GOSSELIN	19210822		0		M	S	2018-08-27
12222		VARGAS	LOPEZ	INSON RAYNER	47953469		0		M	S	2018-08-27
12223		DIAZ	CABANILLAS	WILTER JAVIER	28069711		0		M	S	2018-08-27
12224		ROJAS	CACERES	PERCY MAMBERTO	28065075		0		M	S	2018-08-27
12227		AIJCCO	BLANCO	LUZ VIRGINIA	01235248		0		M	S	2018-08-27
12230		MORALES	CHIROQUE	MIGUEL ANGEL	40610505		0		M	S	2018-08-27
12232		IBAÑEZ	SAAVEDRA	EDWIN	17595534		0		M	S	2018-08-28
12233		CHOTA	SALAS	MISHEL KATERINE	72873698		0		M	S	2018-08-28
12235		VALENZUELA	HERNANDEZ	WILMER	80300762		0		M	S	2018-08-28
12236		ALAMO	VIDAURRE	ALEX ALBERTO	42648294		0		M	S	2018-08-28
12237		VIDAL	CASIMIRO	CRISTIAN JAYDEN	80740858		0		M	S	2018-08-28
12238		ALVAREZ	LIMO	LUCIANA FERNANDA	43793411		0		F	S	1986-08-04
12240		VARGAS	RUIZ	JORGE LUIS	74082278		0		M	S	2018-08-28
12241		JOVE	ZEA	MARIA NICANORA	01485832		0		M	S	2018-08-28
12242		ARCE	CAMACHO	EUGENIO	27165934		0		M	S	2018-08-28
12243		BURGA	CUSTODIO	GRACIELA ELISA	16657779		0		F	S	1968-04-10
12244		CABRERA	SANDOVAL	MICAELA DEL PILAR	16408979		0		F	S	1958-07-28
12245		CARO	BARRIOS	LUIS ENRIQUE	42676030		0		M	S	1984-08-06
12246		CASTRO	BENITES	MARIA EUGENIA	16691797		0		F	C	1974-05-14
12247		ACOSTA	HUANILA	JOSEFA	17596522		0		M	S	2018-08-28
12248		CHANAME	CESPEDES	PEDRO WILLIAM	16528171		0		M	S	1965-11-18
12249		GARCIA	RAMIREZ	AURA NORMA	17640328		0		M	S	2018-08-28
12250		CORONADO	SILVA	JORGE ANTONIO	41182474		0		M	C	1980-04-28
12251		SANDOVAL	FARROÑAN	MARCIAL	17559310		0		M	S	2018-08-28
12252		NOVOA	SILVA	ALICIA JANNETT	42463207		0		M	S	2018-08-28
12253		SANTISTEBAN	MONTALVAN	WILLIAM	45962953		0		M	S	2018-08-28
12254		ARTEAGA	CHANDUVI	SANTOS AUGUSTO	40629644		0		M	S	2018-08-28
12255		REYES	EUGENIO	MARCOS MAURO	18869019		0		M	S	2018-08-28
12256		CHUQUILIN	VASQUEZ	EMMA SYNTHIA	42316907		0		M	S	2018-08-28
12257		CALSIN	MAMANI	VICTORIA	01265328		0		M	S	2018-08-28
12258		NUÑEZ	FUSTAMANTE	ELIAS SAMUEL	27368006		0		M	S	2018-08-28
12259		MENDOZA	SEMINARIO	WILSON ENRIQUE	43932955		0		M	S	2018-08-28
12260		VASQUEZ	VASQUEZ	VITELIO NERY	44097062	10440970627	0		M	S	2007-02-13
12261		CAJO	MANAYALLE	CARLOS	17438461		0		M	S	2018-08-29
12262		ROMAN	GARCIA	HILDER	46581727		0		M	S	2018-08-29
12263		MERINO	TOLENTINO	MAYLEE MARIHANELA	75469821		0		M	S	2018-08-29
12265		JIMENEZ	ZEVALLOS	EUSEBIO	01854565		0		M	S	2018-08-29
12266		MOLINA	CHICOMA	URBANO	27990733		0		M	S	2018-08-29
12267		CORREA	GUTIERREZ	NORMA MORAYMA	02601635		0		F	C	1962-10-06
12268		ECHEVERRIA	ARBOLEDA	FLOR DE MARIA	17635383		0		F	C	1977-12-04
12269		MONTAÑEZ	SALAZAR	MANUEL OCTAVIO	18196411		0		M	S	2018-08-29
12270		FERNANDEZ	RODRIGUEZ	KARINA ELIZABETH	45824219		0		F	C	1988-12-30
12271		VALDEZ	PULACHE	ANDRES	03667324		0		M	S	2018-08-29
12272		FIGUEROA	CHAMBERGO	YRMA VIOLETA	16656292		0		F	C	1967-07-11
12273		CASTILLO	VILLALOVOS	ANTERO	27378791		0		M	S	2018-08-29
12274		MORA	CARO	CARMEN ROSA	40019827		0		F	S	1978-10-03
12276		MORA	CARO	CLAUDIA KARINA	45648187		0		F	S	1989-01-31
12277		ESQUEN	GONZALES	FRANCISCO	42308205		0		M	S	2018-08-29
12278		TAMBOHUACSO	VILLODAS	EDITH	41813663		0		M	S	2018-08-29
12279		NIÑO	ÑAÑEZ	VERONICA LISSET	47999431		0		F	S	1984-09-09
12280		RAMOS	GAMARRA DE CARUAJULCA	BLANCA ELCIRA	42215565		0		F	C	1983-06-23
12281		RUIZ	INCIO	LUIS EDUARDO	16475835		0		M	S	1964-12-07
12282		SERNAQUE	LLATAS	INDIRA VALENTINA	41505689		0		F	C	1981-02-04
12283		MESTA	SANTISTEBAN	ANDRES	17523074		0		M	S	2018-08-29
12284		CASTAÑEDA	BAZAN	RAMON	27056825		0		M	S	2018-08-29
12285		TORRES	BRAVO	EDWING AUGUSTO	16683221		0		M	C	1969-08-13
12286		VERA	VALDERA	FELIZARDO	17602528		0		M	S	2018-08-29
12288		ARROYO	ARANA	GLORIA ELIZABETH	09868507		0		M	S	2018-08-29
12289		DIAZ	AYALA	JONATHAN WILLIAMS	45698214		0		M	S	2018-08-29
12290		SULLCA	RAYMUNDO	OLAF MOHAMET	71749643		0		M	S	2018-08-29
12291		ROJAS	CARRANZA	WILSON DAVID	43827947		0		M	S	2018-08-29
12292		QUIHUI	SANTILLAN	ELIZABETH PATRICIA	45782136		0		M	S	2018-08-29
12293		GARCIA	RODRIGUEZ	CARLOS ALBERTO	45623187		0		M	S	2018-08-29
12295		BAZAN	CABANILLAS	DARIO ALCIDES	04643091		0		M	S	2018-08-29
12297		BANCES	SUCLUPE	SANTOS	17542803		0		M	S	2018-08-29
12298		CHAPOÑAN	YPANAQUE	MERY JESSICA	41050331		0		M	S	2018-08-29
12299		TICLLA	DE CIEZA	MARIA TERESA	27364856		0		M	S	2018-08-29
12300		SANTOS	CLAVIJO	SEGUNDO GUADALUPE	80315537		0		M	S	2018-08-29
12301		SALDAÑA	CABANILLAS	EDWARD MANUEL	19331363		0		M	S	2018-08-29
12302		AGUILERA	GONZALES	EDUARDO ERNESTO	42433671		0		M	S	2018-08-29
12303		VASQUEZ	PURIZAGA	SANTOS ELADIO	18863956		0		M	S	2018-08-31
12306		JUAREZ	SIANCAS	ALFONSO	02752049		0		M	S	2018-08-31
12307		QUIROZ	CASTRO	ELIO DANIEL	41716618		0		M	S	2018-08-31
12309		ESPINOZA	MENOR	SEGUNDO SALOMON	16795704		0		M	S	2018-08-31
12310		CHUMACERO	VILELA	INES IDAURA	03226673		0		M	S	2018-08-31
12311		ROSALES	DE HUAMAN	ESTHER	28105466		0		M	S	2018-08-31
12312		MONCADA	CIEZA	SEGUNDO NESTOR	16785645		0		M	S	2018-08-31
12313		GOMEZ	GOMEZ	JUAN FELIX	03497935		0		M	S	2018-08-31
12314		SANTAMARIA	SANTISTEBAN	PABLO	17615971		0		M	S	2018-08-31
12315		JIMENEZ	ANCO	PASCUAL	09421028		0		M	S	2018-08-31
12316		HUERTA	CUEVA	JUSTINIANO	47684621		0		M	S	2018-08-31
12317		SANTISTEBAN	VIDAURRE	JOSE MAXIMO	75740598		0		M	S	2018-08-31
12318		CALLE	JULCAHUANCA	CARLOS GUIMEL	48311206		0		M	S	2018-08-31
12320		ELIAS	BAZAN	ANDRES EDUARDO	19326332		0		M	S	2018-08-31
12321		FARROÑAN	SANDOVAL	CEFERINO	17566765		0		M	S	2018-08-31
12322		DIAZ	CASTILLO	MARCO ANTONIO	16513354		0		M	S	2018-08-31
12323		SANDOVAL	SANTISTEBAN	JHON MARCOS	48593558		0		M	S	2018-08-31
12324		LLAGUENTO	CALDERON	FREDY	71527911		0		M	S	2018-08-31
12325		CUNYARACHE	PIÑIN	FELIPIO	02816030		0		M	S	2018-08-31
12326		CUNYARACHE	CORREA	DACNER	46814932		0		M	S	2018-08-31
12327		SILVA	GARCIA	CLAUDIA MARISOL	72842989		0		M	S	2018-08-31
12328		GARCIA	MONDRAGON	YRENIA	80509761		0		M	S	2018-08-31
12329		NAVARRO	VASQUEZ	LUIS MIGUEL	46702375		0		M	S	2018-08-31
12330		VALIENTE	LOPEZ	LUIS ARMANDO	17562441		0		M	S	2018-08-31
12331		VALLEJOS	FERNANDEZ	MONICA ESTHER	41097096		0		M	S	2018-08-31
12332		DIAZ	COLLANTES	SANTOS DAVID	16731896		0		M	S	2018-08-31
12333		CORREA	HUACCHA	JESUS	18830435		0		M	S	2018-08-31
12334		COTILLO	CASIMIRO	ELEUTERIO	16575518		0		M	S	2018-08-31
12335		ÑIQUEN	LUMBRE	ROBERT WILLIAM	42166862		0		M	S	2018-08-31
12336		VILLEGAS	MAS	ELIDERGIO	33722909		0		M	S	2018-08-31
12337		ZAMORA	RUIZ	DACIA MADELEINE	30481474		0		M	S	2018-08-31
12338		VILLANUEVA	VASQUEZ	CASIMIRO EUGENIO	33561308		0		M	S	2018-08-31
12339		ARRIAGA	VEGA	CESAR HUMBERTO	80581331		0		M	S	2018-09-01
12340		ESPINOZA	SAIRITUPA	URSULA	48467945		0		M	S	2018-09-01
12341		MAMANI	DE ESCOBAR	FLORA	01242204		0		M	S	2018-09-01
12342		SANDOVAL	SUCLUPE	MARIA EXALTACIONA	80350787		0		M	S	2018-09-01
12343		BANCES	CAJUSOL	CESAR	17598775		0		M	S	2018-09-01
12344		RIOJAS	SANDOVAL	VICTOR NAZARIO	17598414		0		M	S	2018-09-01
12345		DAMIAN	REYNOZA	WILMER	43475306		0		M	S	2018-09-01
12346		MARTINEZ	QUISPE	CINTHIA JENNIFER	48398488		0		M	S	2018-09-01
12348		SILVA	TUÑOQUE	CRISTOBAL HUMBERTO	17530999		0		M	S	2018-09-01
12349		LLAUCE	DAMIAN	MARIA	17597518		0		M	S	2018-09-01
12350		BAZAN	VELA	KRISTHIAN	42457801		0		M	S	2018-09-01
12351		ORE	SALAZAR	RICARDO	45789545		0		M	S	2018-09-01
12353		HERNANDEZ	SOLANO	GROVER	44605476		0		M	S	2018-09-01
12354		SANCHEZ	FUENTES	PEDRO	03585670		0		M	S	2018-09-01
12355		RUFASTO	PERALTA	FRANCISCO	00845677		0		M	S	2018-09-01
12356		CERNA	RUBIO	MARIA DEL CARMEN	19238293		0		M	S	2018-09-01
12357		ARCELES	URBINA	CESAR EDUARDO	43486865		0		M	S	2018-09-01
12358		VILCHEZ	PAREDES	SEGUNDO	19252054		0		M	S	2018-09-03
12359		BRAVO	CHAPOÑAN	JOSE MANUEL	17604546		0		M	S	2018-09-03
12360		SALAZAR	CARRASCO	WILDER ELISEO	43067904		0		M	S	2018-09-03
12361		TARRILLO	FERNANDEZ	SEGUNDO	27364426		0		M	S	2018-09-03
12362		DAMIAN	SOTO	ALICIA	17602991		0		M	S	2018-09-03
12364		ROJAS	MUÑOZ	PEDRO FRANKLIN	80234261		0		M	S	2018-09-03
12365		CAMPOS	MUÑOZ	MAXIMILIANO	27418290		0		M	S	2018-09-03
12366		CARREÑO	CAVERO	JOHNNY DEYNI	42252162		0		M	S	2018-09-03
12368		LOPEZ	ASALDE	FELIX	17621978		0		M	S	2018-09-03
12369		REYES	FERRER	CARMEN DEL ROSARIO	00204025		0		M	S	2018-09-03
12370		MENDOZA	BENITES	CESAR DANIEL	00254085		0		M	S	2018-09-03
12371		MONGE	PEÑA	JUANA MARGARITA	03605451		0		M	S	2018-09-03
12372		REYES	GUERRERO	BRENDA	05644282		0		M	S	2018-09-03
12373		ACOSTA	CABRERA	JOSE RODOLFO	42532807		0		M	S	2018-09-03
12374		MORALES	SALINAS	LUIS BERNABE	19241209		0		M	S	2018-09-03
12375		CHAVEZ	HUAMANI	ISAAC SALVADOR	47713101		0		M	S	2018-09-03
12376		LLOCCLLA	MENDOZA	RICHARD CARLOS	10250371		0		M	S	2018-09-03
12377		DAMIAN	ANASTACIO	RAUL	80351056		0		M	S	2018-09-03
12378		CORONADO	VINCES	RONALD DANIEL	00244525		0		M	S	2018-09-03
12379		GUEVARA	MALDONADO	KEIVIN ROY	73319009		0		M	S	2018-09-03
12380		BARBOZA	REA	LUIS MANRIQUE	16728958		0		M	S	2007-02-13
12382		DIOS	TINOCO	JOSE ISRAEL	00236523		0		M	S	2018-09-04
12383		ORDOÑEZ	CARRASCO	WALTER	42280039		0		M	S	2018-09-04
12385		DELGADO	PARDO	ROSA	27412009		0		M	S	2018-09-04
12387		NIÑO	MORALES	TEODORO	43533188		0		M	S	2018-09-04
12388		GUERRERO	CALDERON	ARANSELI	44534327		0		M	S	2018-09-04
12389		VASQUEZ	EDQUEN	REYNERIO	27428422		0		M	S	2018-09-04
12390		VALLADARES	MEJIA	LOURDES ELENA	00322482		0		M	S	2018-09-04
12391		HERRERA	VILDOSO	HENRY SANTOS	00412542		0		M	S	2018-09-04
12392		PULACHE	JUAREZ	ELIAS	80665773		0		M	S	2018-09-04
12393		SANCHEZ	QUIROZ	MARCO MIGUEL	41294525		0		M	S	2018-09-04
12394		INOÑAN	SANDOVAL	JUAN FRANCISCO	17531075		0		M	S	2018-09-04
12395		ESPINOZA	CALLIRGOS	JHAN MANUEL	46150325		0		M	S	2018-09-04
12396		ROMERO	MAMANI	ELOY SAMUEL	00412151		0		M	S	2018-09-04
12397		ESTELA	VASQUEZ	WILDER	42696462		0		M	S	2018-09-04
12398		SUCLUPE	SANTISTEBAN	MARCELINO	41939483		0		M	S	2018-09-05
12399		MANDUJANO	DE LA CRUZ	ALONDRA JAZMIN	78456214		0		M	S	2018-09-05
12400		BECERRA	CALLIRGOS	ECSEQUIEL	27993289		0		M	S	2018-09-05
12401		GONZALES	CRUZ	EDGAR	73130616		0		M	S	2007-02-13
12402		TORRES	FARRO	HENRY	27718651		0		M	S	2018-09-05
12403		ATOCHE	OJEDA	ALEX FABIAN	44485476		0		M	S	2018-09-05
12404		ALVAREZ	GARCIA	SILVERIO	03504429		0		M	S	2018-09-05
12405		FERNANDEZ	MONTENEGRO DE GONZALES	BRISAIDA	16534630		0		M	S	2018-09-05
12406		BANCES	ZAPATA	JHOFRE	46832723		0		M	S	2018-09-05
12408		ALAMA	TEMOCHE	ANTHONY ELMER	47814126		0		M	S	2018-09-05
12409		ZAPATA	PEÑA	MARIA EDELMIRA	02734355		0		M	S	2018-09-05
12410		SANCHEZ	SANCHEZ	JUANA ROSA	16669931		0		M	S	2018-09-05
11959		ALVARADO	ARBILDO	ROSA NIMIA	43509248		0		F	C	1986-04-02
12411		VILLA	SERNAQUE	LUZ YANINA	41940730		0		M	S	2018-09-05
12412		SAIRE	PAUCCARA	GIOVANNA	43414278		0		M	S	2018-09-05
12413		TANANTA	DE CABREJOS	NEFFIT	17624113		0		M	S	2018-09-05
12414		MIMBELA	BANCES	CESAR ALONSO	46635586		0		M	S	2018-09-05
12415		HUAMANI	JIMENEZ	EDMUNDO MARCELO	28818715		0		M	S	2018-09-05
12417		PAZ	PORTALES	JULIO CESAR	19187454		0		M	S	2018-09-05
12419		RAMOS	HUANACUNI	AGRIPINA	00425441		0		M	S	2018-09-05
12420		MERINO	ACOSTA	RICARDO	17562918		0		M	S	2018-09-06
12421		VILCHEZ	VILCHEZ	PASCUAL FRANCISCO	19242733		0		M	S	2018-09-06
12422		LARA	SOLANO	VICTOR CARLOS	19219172		0		M	S	2018-09-06
12423		CORONEL	REQUELME	JOSE SALVADOR	43068254		0		M	S	2018-09-06
12425		LLAUCE	CASTILLO	MARIA LEONOR	00365254		0		M	S	2018-09-06
12426		MONTAÑO	LLONTOP	STEPHANIE	76364108		0		F	S	1990-06-13
12427		RIOS	MENDOZA	FLOR MARITZA	60196124		0		M	S	2018-09-06
12429		LARREATIGUE	CERA	MARTHA SOFIA	73482906		0		F	S	1992-02-13
12430		CRISPIN	MALLQUI	HECTOR	46664633		0		M	S	2018-09-06
12432		VEGA	JARAMILLO	DOMINGA LUISA	09914957		0		M	S	2018-09-06
12433		HUANILA	VIDAURRE	PEDRO	17520263		0		M	S	2018-09-06
12434		OYOLA	MACEDA	DEYNI EDUVINA	00214578		0		M	S	2018-09-06
12435		QUIROZ	GUEVARA	JOSE EDIN	45929167		0		M	S	2018-09-06
12436		MESTANZA	NUÑEZ	GERARDO	27426021		0		M	S	2018-09-06
12437		BRIONES	ATALAYA	ERNESTINA MAGNA	40102736		0		M	S	2018-09-06
12439		TERRONES	CHAVARRI	LEODEGARDO SIMON	19193684		0		M	S	2018-09-06
12440		ROSAS	CAMPOS	DRIK FRANK	19333086		0		M	S	2018-09-07
12441		CUMPA	RIVALLES	JOSE LUIS	16517385		0		M	S	2018-09-07
12442		VERA	MEOÑO	JHONY PAUL	80627149		0		M	S	2018-09-07
12444		TERAN	CALLA	JEISON ANTHONY	72855127		0		M	S	2018-09-07
12445		TORRES	GUEVARA	ROBERTO MANUEL	19332645		0		M	S	2018-09-07
12446		ZAVALETA	COLQUICHAGUA	GONZALO MILQUIADES	17599722		0		M	S	2018-09-07
12447		CARRASCO DE IDRUGO	RAMOS	PAULINA	26704758		0		M	S	2018-09-07
12448		RUEDA	ORTIZ	MARIANO	03492421		0		M	S	2018-09-07
12449		BRICEÑO	SALDARRIAGA	NORMA	00245425		0		M	S	2018-09-07
12451		ZAPATA	BAYONA	JOSE WILFREDO	03690890		0		M	S	2018-09-07
12453		INOÑAN	PURIZACA	JOSE ANTONIO	46470972		0		M	S	2018-09-07
12454		DE LA CRUZ	ABANTO	ANGEL	42573796		0		M	S	2018-09-07
12455		SANDOVAL	SUCLUPE	NELY	17566322		0		M	S	2018-09-07
12457		TERRONES	JAUREGUI	JUAN MANUEL	80179158		0		M	S	2018-09-07
12458		VILCHEZ	NAVARRO	ELOY	19241013		0		M	S	2018-09-08
12459		VERA	RIVERA	JANZETH STEFANO	77756958		0		M	S	2018-09-08
12460		SANDOVAL	SANTAMARIA	NOLBERTO	48489550		0		M	S	2018-09-08
12461		MARCHAN	ZARATE	DIEGO	00326523		0		M	S	2018-09-08
12463		NUÑEZ	NUÑEZ	MARIA DEL PILAR	43185719		0		M	S	2018-09-08
12464		LLIQUE	RAMIREZ	JOSE ROLANDO	41121155		0		M	S	2018-09-08
12465		SANTAMARIA	TAPIA	JUAN	17620251		0		M	S	2018-09-08
12467		BALDERA	ZEÑA	JOSE LUIS	40837898		0		M	S	2018-09-08
12468		MENDOZA	ROMERO	OLGA BRENILDA	27964958		0		M	S	2018-09-08
12469		BONIFACIO	LOPEZ	JUAN MIGUEL	42368426		0		M	S	2018-09-10
12470		AREVALO	FLORES	JOSE ALEXANDER	46536924		0		M	S	2018-09-10
12471		SANDOVAL	CEVALLOS	EDGAR	71927903		0		M	S	2018-09-10
12473		ALVARADO	HUACHILLO	CARLOS ALBERTO	45879504		0		M	S	2018-09-10
12474		TICONA	SALGADO	EDUARDO FELIPE	00402560		0		M	S	2018-09-10
12475		VIERA	PEÑA	SEGUNDO SEBASTIAN	02856002		0		M	S	2018-09-10
12476		NAVARRETE	RIVERA	JOSE LUIS	46519184		0		M	S	2018-09-10
12477		ALVAREZ	VEGA	ETELVINA DEL CARMEN	27388188		0		M	S	2018-09-10
12478		GUERRA	PINEDO	RUTH SARAI	48795023		0		M	S	2018-09-10
12479		ACOSTA	ZUÑIGA DE BANCES	DELICIA DEL ROSARIO	17614348		0		M	S	2018-09-10
12480		BENDEZU	PLACENCIA	HECTOR	45780245		0		M	S	2018-09-10
12481		HUAMAN	BALLADARES	LEYDY ELIZABETH	44947561		0		M	S	2018-09-10
12482		REYES	HERMOSILLA	ADAMS VENCER	48957025		0		M	S	2018-09-10
12484		MIMBELA	SEGURA	BERNARDINO	17602151		0		M	S	2018-09-10
12486		DIAZ	DIAZ	DANTE ORIEL	00604525		0		M	S	2018-09-10
12487		CHAFLOQUE	MONTAÑO	PEDRO	17602859		0		M	S	2018-09-10
12488		HERNANDEZ	VILLALOBOS	CESAR	27403525		0		M	S	2018-09-10
12485		VILLAR	BUQUEZ	KAROLINA	72926812		0		F	S	2007-02-13
12489		YOVERA	COVEÑAS	SANTOS ENRIQUE	03660774		0		M	S	2018-09-10
12490		CAJUSOL	REYES	ALEX ALBERTO	76289800		0		M	S	2007-02-13
10876		CIEZA	HUAMAN	SAMUEL	73214185		0		M	S	2007-02-13
12491		CONSTANTINO	PALLETE	ROSSEMERY	45780969		0		M	S	2018-09-11
12492		ALARCON	TEJADA	ALBERTINA DEL CAMINO REAL	40573337		0		M	S	2018-09-11
12493		VASQUEZ	VASQUEZ	TELMO RAUL	27166819		0		M	S	2018-09-11
12495		MONTEZA	BANDA	CRISTIAN WILMER	48794508		0		M	S	2018-09-11
12496		MENDOZA	YRIGOIN	ADELINA	42519748		0		M	S	2018-09-11
12497		GUEVARA	PEREZ	MIGUEL	27406849		0		M	S	2018-09-11
12498		ALBURQUEQUE	CAVERO	CARLOS ENRIQUE	42401212		0		M	S	2018-09-11
12499		JUAREZ	SEMINARIO	CARLOS	03674983		0		M	S	2018-09-11
12501		PEREZ	NUNEZ	LUZ CLARITA	71622111		0		M	S	2018-09-11
12502		OCHOA	RIMARACHIN	WILMA	41365402		0		M	S	2018-09-11
12503		LLAUCE	RIOJAS	JUAN ADALBERTO	77379871		0		M	S	2018-09-12
12504		SANGAMA	PIZANGO	SOYDELITA	45282635		0		M	S	2018-09-12
12505		ACOSTA	SANTISTEBAN	JOSE MANUEL	46035785		0		M	S	2018-09-12
12506		GARCIA	GARCIA DE GUILLEN	IRENE CECILIA	00415263		0		M	S	2018-09-12
12507		SUCLUPE	FARROÑAN	MARIA TOMASA	40500037		0		M	S	2018-09-12
12508		VASQUEZ	VASQUEZ	BELISARIO	27266911		0		M	S	2018-09-12
12509		HERRERA	CALLE	EDITA MARGOT	02636867		0		M	S	2018-09-12
12510		PANDURO	SANCHEZ	ADITH	00908070		0		M	S	2018-09-12
12511		TORRES	GONZALES	MANUEL	27364576		0		M	S	2018-09-12
12512		PAZ	CARBAJAL	ALEX	43208942	10432089423	0		M	S	2007-02-13
12513		PALOMINO	HACHA	JORGE LUIS	71771433		0		M	S	2018-09-12
12514		FARROÑAN	SANTAMARIA	MARIA SANDRITA	76340135		0		M	S	2018-09-12
12515		ZAPATA	MENDOZA	ISMAEL	44026671		0		M	S	2018-09-12
12516		MIL	RIOS	ANDRES	43790802		0		M	S	2018-09-12
12517		VENTURA	VALDERA	CATALINO	17528983		0		M	S	2018-09-12
12518		SANTAMARIA	SANTAMARIA	MARTIN	40648986		0		M	S	2018-09-13
12519		GODOY	AGUIRRE	REYDA OLINDA	40258589		0		M	S	2018-09-13
12520		PARRA	SERRANO	MANUELITA ITAMAR	19328049		0		M	S	2018-09-13
12521		BRAVO	CHAPOÑAN	OSWALDO	43191409		0		M	S	2018-09-13
12522		HUAMAN	LEON	CARLOS ENRIQUE	15722498		0		M	S	2018-09-13
12523		TACA	NUÑEZ	NIEVES MARIA	43973883		0		M	S	2018-09-13
12524		CARUAJULCA	AGIF	SEGUNDO VICTOR	27554876		0		M	S	2018-09-13
12525		ROJAS	CEDRE	ANA MORELLA			0		F	S	2007-02-13
12526		SERQUEN	SECLEN	MARIA ESPERANZA	16667283		0		M	S	2018-09-13
12527		MONTENEGRO	SANCHEZ	VICTOR	16509899		0		M	S	2018-09-13
12528		DIAZ	ALARCON	EDWIN NORBER	48856329		0		M	S	2018-09-13
12529		AGUILAR	YARLEQUE	WILLIAM VENANCIO	40387252		0		M	S	2018-09-13
12531		PIZARRO	CEDILLO	HILDA JOSEFINA	00212365		0		M	S	2018-09-13
12532		RAMON	SANTOS	LUIS MIGUEL	48170959		0		M	S	2018-09-13
12534		SALAZAR	DE RODRIGUEZ	PATRICIA DEL PILAR	16775815		0		M	S	2018-09-13
12535		GAMONAL	DOMINGUEZ	MARCO OSCAR	16761549		0		M	S	1975-09-23
12537		HOYOS	LIVAQUE	LORENZO	46453270		0		M	S	2018-09-13
5710		ROSALES	GARCIA	DARWIN HUGO	46496914		0		M	S	2017-05-27
12538		DE LA CRUZ	DAMIAN	JOSE FELICIANO	47290342		0		M	S	2018-09-14
12539		SILVA	BECERRA	JOSE HOMERO	16801789		0		M	S	2018-09-14
12540		GARCIA	MONTALBAN	JAVIER	17637247		0		M	S	2018-09-14
12541		VERA	AUCAPIÑA	MARGARITA GIOVANA	10165235		0		M	S	2018-09-14
12543		BURGA	SILVA	ROGELIO	46490605		0		M	S	2018-09-14
12544		DELGADO	ALTAMIRANO	ELMER OMAR	46910890		0		M	S	2018-09-14
12545		QUEPUY	DELGADO	ERNESTO	16646874		0		M	S	2018-09-14
12546		PAREDES	ELERA	LEONELA	45542833		0		F	S	1988-03-20
12547		PEREZ	CAMASCA	GUSTAVO ADOLFO	42587321		0		M	S	2018-09-14
12548		HERRERA	SEMINARIO	NICANOR	80267094		0		M	S	2018-09-14
12550		TANTAJULCA	MALQUE	VICTOR ELOY	19195292		0		M	S	2018-09-14
12551		GARCIA	CHAMBA	EMMA	09513741		0		M	S	2018-09-14
10936		ACUÑA	FABIAN	JANS MANUEL	16764228		0		M	S	1975-12-25
11988		ALVAN	GARCIA	FRANCISCO	40822975		0		M	S	2018-03-04
12007		ARRESE	PALOMINO	JULIO CESAR	44325389		0		M	S	1987-04-05
11991		ARROYO	OLAZABAL	HUGO EDUARDO	16793696		0		M	S	1977-12-13
12556		GALINDO	TAYPE	IRENE	19201569		0		M	S	2018-09-14
11981		ARROYO	SOPLOPUCO	JUAN MANUEL	17638750		0		M	S	2018-08-16
10941		AVELLANEDA 	TARILLO	JOSUE	40797753		0		M	S	2018-06-23
10971		BANDA 	MERA 	CESAR AUGUSTO 	44003581		0		M	C	1982-08-23
12557		PEREZ	LLAJA	ANITA	44068668		0		M	S	2018-09-15
10977		BARRANTES 	PEREZ 	BEDER 	44505440		0		M	S	1987-06-30
4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
11171		BRAVO 	VIDARTE 	VIRGILIO 	16521937		0		M	C	2018-07-11
11989		CACHAY	LOPEZ	ANGEL GONZALO	43040037		0		M	C	2018-06-30
12559		VASQUEZ	MUÑOZ	ROMAN	27374483		0		M	S	2018-09-15
11203		CALDERON 	RIOS 	FREDY WILMER 	16626167		0		M	C	2018-07-12
12560		CORONADO	GUERRERO	LUIS EDUARDO	41680915		0		M	S	2018-09-15
12561		AGAPITO	HERNANDEZ	ROSA GIL	16700618		0		M	S	2018-09-15
12562		RIVERA	TORRES	LUIS	16510002		0		M	S	2018-09-15
12563		HUAMAN	AGURTO	GILBERTO	16543114		0		M	S	2018-09-15
11208		CUBAS	RIMARACHIN	CARLOS FERMIN 	16758904		0		M	C	1976-06-07
12564		ESPINOZA	OJEDA	ANWAR EUSEBIO	03660256		0		M	S	2018-09-15
11285		DEZA	BAZAN	LUMBER	16502830		0		M	S	1961-01-28
11286		EDQUEN 	CORONADO 	MARINO 	16748542		0		M	S	1975-07-14
11288		ESPINOZA	PALONIMO 	ANGEL CUSTODIO 			0		M	S	2018-07-16
11290		FUENTES 	CLAVO 	YOVER 	42549793		0		M	S	1984-07-24
4508		VILLANUEVA	CARPIO	STEFFANY	47635611		0		F	S	2017-09-28
11292		FUENTES 	DELGADO 	MILTON FRANKLIN 	41363993		0		M	S	1982-02-15
12566		ATO	MARIÑAS	DAVID MARCELO	03681440		0		M	S	2018-09-15
11992		GUTIERREZ	ALDANA	KELLY DAVID	16677067		0		M	S	1968-09-07
12568		VASQUEZ	GARCIA	OILER	27427939		0		M	S	2018-09-17
12569		PANTA	VARGAS MACHUCA	ADRIANO	03607176		0		M	S	2018-09-17
12570		CAMPOVERDE	CAMPOS	DEMECIO	00970688		0		M	S	2018-09-17
12571		ZULUETA	VITON	AGUSTIN	41135381		0		M	S	2018-09-17
11305		INCIO 	TORRES 	FABIO ENRIQUE 	40968638		0		M	S	1980-03-06
7851		JULCA	BRAVO	ROGER WILMER	16791085		0		M	S	1977-03-24
11306		LORA 	TANTARICO 	JUAN MANUEL	45289677		0		M	S	1983-03-26
11320		MEJIA 	CASTRO 	JORGE LUIS 	16699521		0		M	X	1971-02-26
11325		MENDOZA	RIOS 	OMAR 	16728389		0		M	X	1973-11-13
12572		TESEN	DE BANCES	GLORIA EMMA	17600113		0		M	S	2018-09-17
11327		PAZ 	CIEZA	ABERCIO 	16789677		0		M	S	1974-10-24
11338		PEDRAZA 	TERRONES 	LUIS CRISTIAN 	16672519		0		M	S	1969-10-30
12574		CAJUSOL	CORONADO	ALIPIO	17598538		0		M	S	2007-02-13
11340		PIZARRO 	SACA	DIEGO RAUL 	80644661		0		M	X	1979-09-06
11347		QUEREVALU 	SANCHEZ	ABRAHAN 	16793601		0		M	C	1974-03-13
11352		RIOS 	GUANILO 	RODOLFO VALENTINO 	43650912		0		M	S	1986-07-08
11358		ROJAS	CARO	LEONCIO 	16775275		0		M	C	1958-03-11
11361		ROMERO 	PERALTA 	HIGINIO GIOVANI	16785002		0		M	S	1974-02-26
11363		RUIZ 	GALBEZ	VALENTIN 	16624927		0		M	S	1966-11-11
11369		RUIZ 	JAIME 	FIDEL 	16430214		0		M	C	2018-07-19
11372		SANCHEZ 	CASTRO 	VICTOR MIGUEL 	40792725		0		M	S	2018-03-30
12575		VALLEJOS	SARANGO	GLADYS OBDULIA		10036648711	0		F	S	2007-02-13
11375		SANDOVAL	DIAZ 	JUAN ALBERTO 	16684453		0		M	C	1968-04-25
12577		PULACHE	JUAREZ	DAVID HERNAN	44696028		0		M	S	2007-02-13
11380		TORO 	BRAVO 	NICANOR 	16469150		0		M	S	2018-07-19
11993		VASQUEZ	MENDOZA	DAY MULLER DANILO	41531957		0		M	S	1981-03-26
11406		VILLALOBOS 	GONZALES	ENRIQUE 	16441587		0		M	S	1964-07-15
11426		YEN	RIOS 	JUAN ISRAEL 	41395988		0		M	S	1981-05-21
11427		ZAPATA 	PISCOYA	JHONY FRANCISCO 	16745455		0		M	S	1973-11-30
12578		CHALAN	HERAS	CATALINO	26708666		0		M	S	2018-09-18
12579		TERRONES	VASQUEZ	ISRAEL	47919804		0		M	S	2018-09-18
12580		FARROÑAN	SANDOVAL	CANDELARIA	17564417		0		M	S	2018-09-18
12581		TEJADA	CHAPOÑAN	FRANCISCO	47315227		0		M	S	2018-09-18
12582		NEIRA	LIZANA	MIRIAN MARGARY	72210560		0		F	S	1992-10-16
12583		HUAMAN	FERNANDEZ	JHON JAIRO	73579869		0		M	S	2018-09-18
12584		SOTO	HERRERA	MANUEL DANTE		10166469835	0		M	C	2007-02-13
12585		DIAZ	YEPEZ	JOSE FLAVIO	09193860		0		M	S	2018-09-18
12586		CARRION	TANTALEAN	EDUARDO	27542536		0		M	S	2018-09-18
12587		GUERRERO	CUSTODIO	JOSE LUIS	42696577		0		M	S	2018-09-18
12588		CAJUSOL	BALDERA	ROSARIO	17531451		0		M	S	2018-09-18
12589		DIAZ	UCEDA	MARTHA LEONOR	27368536		0		M	S	2018-09-18
12592		MENA	GUTIERREZ	JULIO ROSAS	45510746		0		M	S	2018-09-18
12593		OLIVOS	CHAPOÑAN	WILLY	43855417		0		M	S	2018-09-19
12595		CORTEZ	TORRES	MARIBEL ALEJANDRA	42168426		0		M	S	2018-09-19
12596		FUSTAMANTE	DELGADO	ROSA	27415264		0		M	S	2018-09-19
12597		QUINTANA	DELGADO	DARIO	44201965		0		M	S	2018-09-19
12598		LAZO	DE VERGARA	SANTOS PAULA	03601289		0		M	S	2018-09-19
12599		SILUPU	YOVERA	IVAN	40064748		0		M	S	2018-09-19
12600		AVILA	BERNALES	WILMER RAUL	80286688		0		M	S	2018-09-19
12601		BENITES	BANCES	PEDRO PABLO	42584907		0		M	S	2018-09-19
12602		TARRILLO	CAMPOS	HECTOR	40377098		0		M	S	2018-09-19
12603		LUPUCHE	SILVA	MANUEL JESUS	80273282		0		M	S	2018-09-19
12604		DAMIAN	VIDAURRE	CARMEN	17601467		0		M	S	2018-09-19
12606		REGALADO	MONTOYA	ZENAIDA	27393857		0		M	S	2018-09-19
12608		CARMEN	FARFAN	LUZ MARIA	03606921		0		M	S	2018-09-20
12610		ABAD	CERNA	JONATAN DAVID	74309340		0		M	S	2018-09-20
12611		URBINA	ALAYO	PEDRO EDGARDO	41757116		0		M	S	2018-09-20
12612		ALVAREZ	ATO	SEGUNDO LORENZO	03562632		0		M	S	2018-09-20
12614		BUSTAMANTE	CHAVEZ	MARINO	27428277		0		M	S	2018-09-20
12615		ABAD	MULATILLO	ARMANDA	03678055		0		M	S	2018-09-20
12616		VASQUEZ	CIEZA	RAMIRO FERNANDO	80543492		0		M	S	2018-09-20
12618		FLORES	CURAY	LUIS ANTONIO	03673967		0		M	S	2007-02-13
12619		LIZAMA	RODRIGUEZ	FELIX IDELFONSO	03669231		0		M	S	2007-02-13
12620		NAVARRO	PULACHE	VICTOR	02770312		0		M	S	2007-02-13
12622		HUAMAN	ESTRADA	MIJAEL ROSSWELL	46327568		0		M	S	2018-09-21
12623		SANCHEZ	PISCOYA	ALEJANDRINA	17524086		0		M	S	2018-09-21
12624		CARREÑO	BECERRA	ROSAS	03570075		0		M	S	2018-09-21
12625		SECLEN	VERA	JOSE MARCIAL	47788649		0		M	S	2018-09-21
12627		CHAPOÑAN	VALDERA	MARIA ISABEL	17601783		0		M	S	2018-09-21
12628		SANCHEZ	YANGUA	MANUEL SEGUNDO	03686168		0		M	S	2018-09-21
12629		TORRES	DELGADO	SONIA YSSENIA	16771365		0		M	S	2018-09-22
12630		YNGA	LEYVA	CARLOS ALBERTO	43036609		0		M	S	2018-09-22
12631		RODRIGUEZ	DE DAMIAN	CARMEN	17600441		0		M	S	2018-09-22
12633		URBINA	DE LOS SANTOS	SEGUNDO FRANCISCO	03633803		0		M	S	2018-09-22
12634		TELLO	PACHERRES	HERNAN	80447280		0		M	S	2018-09-22
12635		CASTILLO	VILLEGAS	LUIS JERSON	47297511		0		M	S	2018-09-22
12638		LINARES	SANTILLAN	SEGUNDO ALFONSO	26656318		0		M	S	2018-09-22
12639		CAMACHO	BENITES	SERGIO JASMANY	76077279		0		M	S	2018-09-22
12641		CIEZA	DIAZ	MARCELO	27427473		0		M	S	2018-09-22
12642		DELGADO	COTRINA	ELI	42601024		0		M	S	2018-09-22
12643		LLATAS	SANCHEZ	ELIAS	27289740		0		M	S	2018-09-22
12644		GONZALEZ	TORRES	WILLAN FRANCISCO	27376974		0		M	S	2007-02-13
12645		UCEDA	CHERO	EDGAR MANUEL	80276823		0		M	S	2007-02-13
3148		REGALADO	CASTILLO	JOSE ROLANDO	27287000	10272870000	0		M	S	1899-12-30
12679		SARMIENTO	DE SOPLAPUCO	LUCRECIA GLADIS	17528272		0		M	S	2018-09-26
12678		SILVA	SANTOS	PEDRO	17556580		0		M	S	2018-09-26
12677		SUCLUPE	ACOSTA	MARCIAL	17545671		0		M	S	2018-09-26
12676		TAPIA	RUBIO	REQUILDA	27362285		0		M	S	2018-09-26
12675		TERRONES	RODRIGUEZ	CESAR LUIS	16743671		0		M	S	2018-09-26
12674		TORRES	VERGARA	JOSE ANIBAL	27748037		0		M	S	2018-09-26
12673		MENESES	LOPEZ	KATIA KARLA	10346274		0		M	S	2018-09-26
12669		BANCES	DAMIAN	VICENTE	17601478		0		M	S	2018-09-25
12670		VERASTEGUI	PEJERREY	JEAN MARCO	72838308		0		M	S	2018-09-26
12668		RIVERA	VELA	JUAN MIGUEL	00804565		0		M	S	2018-09-25
12667		PARRA	GONZALES	JUAN	16513248		0		M	S	2018-09-25
12666		DAMIAN	SANTAMARIA	JOSE SEBASTIAN	47016693		0		M	S	2018-09-25
12665		ALAVE	VILLANUEVA	JUAN CRISOSTOMO	00425484		0		M	S	2018-09-25
12664		ARREATIGA	CUBAS	VICTORIA	48795408		0		M	S	2018-09-25
12663		CRISANTO	NUÑEZ	JUAN LEONCIO	44354787		0		M	S	2018-09-25
12662		SANDOVAL	MAZA	SANDRA MARIELA	77428221		0		M	S	2018-09-25
12661		VALDERA	SANTAMARIA	TEODORO	17602513		0		M	S	2018-09-25
12660		CERDAN	JULON	CLARA	40174873		0		M	S	2018-09-25
12659		ESPINAL	URBANO	LIZBETH KATERIN	45789502		0		M	S	2018-09-25
12658		CACHAY	MIMBELA	EVELI YASURI	45087965		0		M	S	2018-09-25
12657		BALDERA	SIRLOPU	WILMER HERNAN	17552708		0		M	S	2018-09-25
12656		QUIROZ	CABANILLAS	ELINA	08987756		0		M	S	2018-09-25
12655		CARRASCO	AGUILAR	JUAN SEGUNDO	03588805		0		M	S	2018-09-25
12654		CAMACHO	MECA	ANTONIO	03560312		0		M	S	2018-09-25
12653		TORRES	NAVARRO	JHONNY	80524390		0		M	S	2018-09-25
12652		SANTAMARIA	BANCES	JOSE WILMER	80347483		0		M	S	2018-09-25
12651		IRIGOIN	GALVEZ	MANUEL ALBERTO	42150477		0		M	S	2018-09-25
12650		CHUMBES	AZCARATE	ROSA LUSGARDA	45879569		0		M	S	2018-09-25
12647		CHAVEZ	LOZANO	ELIAS	27576817		0		M	S	2018-09-24
12646		CHATE	ANCHAYHUA	OCHI	42390906		0		M	S	2018-09-24
12730		CASTRO	ITURREGUI	ANA PAULA	70536904	10705369041	0		F	S	2007-02-13
12731		RAMIREZ	CESPEDES	WILLIAM	45386223	10453862238	0		M	S	2007-02-13
12768		CHAPOÑAN	PACHERRES	HUGO CESAR	17634274		0		M	S	2018-10-03
12767		CHAVEZ	TERRONES	ROMULO ERNESTO	40654635		0		M	S	2018-10-03
12766		LOPEZ	GONZALES	EBERT	03127113		0		M	S	2018-10-02
12765		ABAD	JIMENEZ	MICHEL YACKSON	43471176		0		M	S	2018-10-02
12764		CHOZO	SECLEN	SATURDINO	41473930		0		M	S	2018-10-02
12763		VALDERA	GEMIN	HERNAN	17542626		0		M	S	2018-10-02
12762		CHUNGA	DE CARRASCO	MARIA EUGENIA	03614587		0		M	S	2018-10-02
12761		MELO	CAJAÑAUPA	VICTORIO MOISES	16143218		0		M	S	2018-10-02
12760		SAGASTEGUI	PAREDES	VICTOR HUGO	19328059		0		M	S	2018-10-02
12758		BRAVO	GUERRERO	ERWIN LUIS	47748396		0		M	S	2018-10-02
12757		DAMIAN	ZEÑA	FELIPE	17619953		0		M	S	2018-10-02
12756		PALOMINO	OJEDA	BRUNO RENZO	40188500		0		M	S	2018-10-02
12755		ESPINOZA	ATOCHA	JESUS AMELIDO	03626587		0		M	S	2018-10-02
12752		AGUILAR	ZORRILLA	MARIA LUZ	19333087		0		M	S	2018-10-02
12751		SANTAMARIA	ARCE	EDGARDO	16538757		0		M	S	2018-10-02
12750		CARLOS	ALBURQUEQUE	IRENE	17544526		0		M	S	2018-10-02
12749		SILVA	ZAPATA	JORGE ARMANDO	41443938		0		M	S	2018-10-02
12748		COBEÑAS	SOTO	SEGUNDO MANUEL	16749855		0		M	S	2018-10-02
12747		SALAZAR	DIAZ	PASCUAL	16510439		0		M	S	2018-10-02
12746		ALMENGOR	CABANILLAS	JOSE ANGEL	19191919		0		M	S	2018-10-01
12745		GUTIERREZ	SILVA	JULIO CESAR	43020724		0		M	S	2018-10-01
12744		MUNDACA	GUEVARA	MANUEL ELEODORO	16507344		0		M	S	2018-10-01
12743		PORTOCARRERO	HIDALGO	JUAN MANOLO	00804569		0		M	S	2018-10-01
12742		BRAVO	MONTENEGRO	ABELINO	27397930		0		M	S	2018-10-01
12740		INOÑAN	VIDAURRE	JORGE LUIS	75592357		0		M	S	2018-10-01
12739		DE LA CRUZ	SIESQUEN	TOMAS ALBERTO	17603554		0		M	S	2018-10-01
12738		FLORES	HUAMAN	RAMON	16507807		0		M	S	2018-10-01
12737		PALACIOS	PALACIOS	MEDARDO	03698547		0		M	S	2018-10-01
12736		GARAY	DIAZ	LUIS OSWALDO	45386930		0		M	S	2007-02-13
12735		SANTOS	SANCHEZ	DORIS	45721614		0		M	S	2018-10-01
12734		CORDOVA	PULACHE	JOSE JARED	44467094		0		M	S	2018-10-01
12733		VILLEGAS	ALAMA	ROSA AMELIA	03674854		0		M	S	2018-10-01
12732		VENTURA	LOPEZ	EDVIN	45546704		0		M	S	2018-10-01
12727		PULACHE	VILCHEZ	NATIVIDAD YOLANDA	03661684		0		M	S	2018-09-29
12726		CAMACHO	DOMINGUEZ	JOSE LUIS	03678254		0		M	S	2018-09-29
12725		ARCA	ATOCHE	DEYBIS ISMAEL	44642460		0		M	S	2018-09-29
12724		SANTISTEBAN	SANDOVAL	SEGUNDO	42822009		0		M	S	2018-09-29
12723		CARBAY	CRUZ	OCTAVIANO	03679452		0		M	S	2018-09-29
12722		FERNANDEZ	NOGUERA	IUSA	45029825		0		M	S	2018-09-29
12721		WERTHEMAN	RIVAS	ARTURO AUGUSTO	07225511		0		M	S	2018-09-29
12720		PANTA	ZAPATA	MARCOS RAFAEL	02727557		0		M	S	2018-09-29
12719		MILLA	AYALA	PABLO SANTOS	45079458		0		M	S	2018-09-29
12718		MENDOZA	CASTAÑEDA	AUGUSTO GAMANIEL	47701484		0		M	S	2018-09-28
12717		RUIZ	MORAN	OLGER ABRAHAM	02732528		0		M	S	2018-09-28
12716		NUÑEZ	DAVILA	LILIANA	43148207		0		M	S	2018-09-28
12714		YAÑEZ	EURIBE	HUMBERTO DANIEL	21437887		0		M	S	2018-09-28
12712		FLORES	PINTADO	BARTOLOME	27835107		0		M	S	2018-09-28
12711		CIEZA	NAJARRO	LIZBETH	76010208		0		M	S	2018-09-28
12710		SUAREZ	CHINCHAY	EDUARDO	17601437		0		M	S	2018-09-28
12709		ACOSTA	PIZARRO	JUAN ALBERTO	71062022		0		M	S	2018-09-28
12708		REYNA	FASABI	DUCART ROMAN	46690325		0		M	S	2018-09-27
12707		TORRES	RIOS	FELICIANO	46200227		0		M	S	2018-09-27
12706		CAMACHO	CANO	CAMILO NONATO	46688742		0		M	S	2018-09-27
12704		CARRION	CHOLAN	LEVIS NOLVER	45340092		0		M	S	2018-09-27
12703		TOLEDO	TINOCO	NOEL BENJAMIN	03602866		0		M	S	2018-09-27
12702		TAPIA	QUISPE	ANIBAL JESUS	00405045		0		M	S	2018-09-27
12701		REYNOZA	FARROÑAN	JIMNY ALEX	41669036		0		M	S	2018-09-27
12700		MARCELO	SANDOVAL	JOSE	17545997		0		M	S	2018-09-27
12699		URRUTIA	SILVA	AMADO	19199958		0		M	S	2018-09-27
12698		TINOCO	VILLAFAN VDA DE ANGELES	ELENA	45879621		0		M	S	2018-09-27
12697		HUARACA	FLORES	JUAN DAVID	20969821		0		M	S	2018-09-26
12696		CESPEDES	BERNILLA	SEGUNDO AGAPITO	45121490		0		M	S	2018-09-26
12695		OLANO	YLATOMA	JOSE MARIA	17448940		0		M	S	2018-09-26
12694		VILLEGAS	VILLOSLADA	LEONOR	40979943		0		M	S	2018-09-26
12693		BANCES	FARROÑAN	JOSE DE LA ROSA	17602294		0		M	S	2018-09-26
12692		INOÑAN	MONTALBAN	CHRISTIAN MARTIN	47992709		0		M	S	2018-09-26
12690		MACOTE	LOAYZA	MAURO CECILIO	10011598		0		M	S	2018-09-26
12689		JUAREZ	SEMINARIO	SEGUNDO LEONARDO	03672116		0		M	S	2018-09-26
12688		URIARTE	EFUS	SARA VICTORIA	27282864		0		M	S	2018-09-26
12687		CORRALES	PORTAL	TOMAS C	00809358		0		M	S	2018-09-26
12686		DIOSES	TAVARA	HERNAN	03669384		0		M	S	2018-09-26
12684		GARCIA	GARCIA	ALFREDO	03091549		0		M	S	2018-09-26
12683		CULQUICONDOR	PAUCAR	FRANCISCO	42716175		0		M	S	2018-09-26
12682		MEDINA	DE LA CRUZ	LENKA FLOR	45021154		0		M	S	2018-09-26
12681		RODRIGUEZ	RUIZ	JORGE LUIS	17612591		0		M	S	2018-09-26
12680		RUBIO	SEMINARIO	JENNY MERCEDES	16772238		0		M	S	2018-09-26
12671		PEÑA	VITTE	VICTOR RICARDO	45087412		0		M	S	2018-09-26
12729		VELASQUEZ	MIRANDA	JORGE LUIS	32851823		0		M	S	2018-09-29
12769		YEPEZ	SANCHEZ	GENNY	03612545		0		M	S	2018-10-03
12770		JUAREZ	RUIZ	YUDIT LIZBET	47603454		0		M	S	2018-10-03
12773		DIAZ	CHAVEZ	SEGUNDO JAVIER	41314320		0		M	S	2018-10-03
10414		ABAD	CHIROQUE	KLEBER BRAND	48062594		0		M	S	2018-04-27
11365		ABAD	CRUZ	WILMER HELI	27995769		0		M	S	2007-02-13
12781		LEIVA	LARA	SEGUNDO GILMER	48387782		0		M	S	2018-10-03
12782		VILLALOBOS	MARCHENA	JOSE CARLO	73908644		0		M	S	2018-10-03
12783		CORREA	CABRERA	SEGUNDO JULIAN	19243113		0		M	S	2018-10-03
12784		SIANCAS	AGURTO	NEPTALI	44001838		0		M	S	2018-10-03
12785		ZURITA	FLORES	MATEA	45732108		0		M	S	2018-10-04
12786		DILAS	CERNA	SEGUNDA ALEJANDRINA	74280428		0		M	S	2018-10-04
12787		ROJAS	DE VALLES	ENCARNACION	00815465		0		M	S	2018-10-04
12788		JULCA	SALDAÑA	ENDIS EDILSO	27152972		0		M	S	2018-10-04
12790		CHUNGA	OLAYA	MELQUIADES	00325365		0		M	S	2018-10-04
12789		ESTRADA	CARRERA	DEONICIA	00322452		0		M	S	2018-10-04
12791		SEGOVIA	FLORES	JESUS	45789521		0		M	S	2018-10-04
12792		SOPLOPUCO	INOÑAN	WALTER PABLO	17603860		0		M	S	2018-10-04
12794		CASTILLON	LAZA	JOEL	00489875		0		M	S	2018-10-04
12795		PAREDES	FASABI	ISABEL	00898568		0		M	S	2018-10-04
12796		ZUÑIGA	RUIZ	SESILU	00369854		0		M	S	2018-10-04
12797		TORO	COLLANTES	MARIA	27859632		0		M	S	2018-10-04
12798		SANCHEZ	HERNANDEZ	LUIS ENRIQUE	03689376		0		M	S	2018-10-04
12799		ENRIQUEZ	MARTELL	EMILU STEPHANIE	73626222		0		M	S	2018-10-05
12800		DE LA CRUZ	TIRADO	SEVERINO RODOLFO	19209440		0		M	S	2018-10-05
12802		SANDOVAL	SANTAMARIA	EXALTACION	17598991		0		M	S	2018-10-05
12803		MENDOZA	SILVA	CLOTARCO	02616949		0		M	S	2018-10-05
12804		PALACIOS	CALDERON	HILMAR	45491346		0		M	S	2018-10-05
12805		CHAPOÑAN	PIZARRO	RONALD ELIGIO	44251485		0		M	S	2018-10-05
12806		LIMACHE	RAMOS	CLOTILDE	00514361		0		M	S	2018-10-05
12807		LUNA	DE HOYOS	MARIA MAGDALENA	00204253		0		M	S	2018-10-05
12808		ARANA	NARRO	JOSE NAPOLEON	19197547		0		M	S	2018-10-05
12809		SANCHEZ	BOCANEGRA	DENNY EDITH	73129216		0		M	S	2007-02-13
12810		NUÑEZ	BLAS	JULIO CESAR	07894587		0		M	S	2018-10-05
12728		SARMIENTO	DAGA	IVAN YUNIOR	47061147		0		M	S	2018-09-29
12772		YACSAHUANCA	CAMPOVERDE	JORGE LUIS	42487093		0		M	S	2018-10-03
12775		SANTISTEBAN	SIESQUEN	FRANCISCO	17621504		0		M	S	2018-10-03
12776		RIVERA	TAVARA	CLAUDIA MARIA	03677854		0		M	S	2018-10-03
12777		PECHE	SANCHEZ	SANTOS	42372194		0		M	S	2018-10-03
12778		CHUJUTALLI	SAJAMI	ROCIO	44697077		0		M	S	2018-10-03
12779		GRANJA	VIERA	BERNARDINA	03654871		0		M	S	2018-10-03
12811		MUÑOZ	GUEVARA	JUAN FRANCISCO	16663777		0		M	S	2018-10-05
7849		INOÑAN	GAVILAN	MARIO SERGIO	43509346		0		M	S	2007-02-13
12812		NEIRA	GARCIA	ABRAHAM	03122399		0		M	S	2018-10-05
12813		PAZO	FIESTAS	NELLY MARGARITA	03698574		0		M	S	2018-10-06
12814		BARBOZA	REGALADO	SANDRA YADIRA	73391180		0		M	S	2018-10-06
12815		BALDERA	SANCHEZ	JUAN MANUEL	17623635		0		M	S	2018-10-06
12816		VASQUEZ	ACUÑA	ELMER URBANO	41147634		0		M	S	2018-10-06
12817		ORDINOLA	ALBURQUEQUE	SIRILA MERCEDES	44883447		0		M	S	2018-10-06
12818		SANDOVAL	CASTRO	FRENDY	03678954		0		M	S	2018-10-06
12819		LEGUA	RAMOS VDA DE IGLESIAS	ROSA LIDIA	10709590		0		M	S	2018-10-06
12820		ALBURQUEQUE	CARREÑO	JEAN CARLOS	47859625		0		M	S	2018-10-06
12821		RIVERA	BUSTAMANTE	JORGE ENRIQUE	03589758		0		M	S	2018-10-06
12822		VIVAS	JACINTO	CRUZ MARIA	03488081		0		M	S	2018-10-06
12823		SUAREZ	POMA	DIANA ELIZABETH	41758996		0		M	S	2018-10-09
12824		PAREDES	ARIAS	CESAR ALEXANDER	47895126		0		M	S	2018-10-09
12825		CASTILLO	MERINO	JOSE	80662607		0		M	S	2018-10-09
12827		ZAMORA	PERALTA	GILMER	48172788		0		M	S	2018-10-09
12828		ORDOÑEZ	MACHUCA	GISSELA YOBANA	45789558		0		M	S	2018-10-09
12829		BUSTAMANTE	BUSTAMANTE	LEYLA JHULIANA	47895874		0		M	S	2018-10-09
12831		MENDOZA	PAZ	FLOR CECILIA	16430168		0		M	S	2018-10-09
12832		MEREJILDO	VASQUEZ	ANA ISABEL	80253708		0		M	S	2018-10-09
12833		CALLUPE	MALPARTIDA	FIORELLA	43962133		0		M	S	2018-10-09
12834		PURISACA	SALAZAR	MIRIAM DEL CARMEN	16758612		0		M	S	2018-10-09
12835		PECHE	AGUILAR	FELICITA SANTOS	80458963		0		M	S	2018-10-09
12836		RAMOS	VALLE	MARIA OLINDA	16801724		0		M	S	2018-10-09
12838		GUERRERO	MOLINA	GENDER	44425397		0		M	S	2018-10-09
12839		ZAPATA	VIERA	DAVID LEONARDO	42102797		0		M	S	2018-10-09
12840		MALDONADO	HERNANDEZ	EINAR	00987897		0		M	S	2018-10-09
12841		DIAZ	GOLAC	FATIMA NICOLE	73105022		0		M	S	2018-10-09
12842		BUSTAMANTE	FLORES	GUILLERMO	27255598		0		M	S	2018-10-09
12843		REY	MARQUEZ	MIGUEL OSWALDO	48400485		0		M	S	2018-10-09
12844		TORRES	GALVEZ	CARLOS	48174424		0		M	S	2018-10-09
12845		HUAPAYA	GARCIA DE FARIAS	RINA RITA	06987455		0		M	S	2018-10-10
12846		PALOMINO	ESPINOZA	FRANCISCO PAULINO	28067842		0		M	S	2018-10-10
12847		SANCHEZ	SANTAMARIA	RAUL ENER	45017880		0		M	S	2018-10-10
12849		AGURTO	CRUZ	EDITH JULIANA	03687545		0		M	S	2018-10-10
12850		ZAPATA	CAMACHO DE ATOCHE	ALBERTINA	03570143		0		M	S	2018-10-10
12851		LLAMOCCA	RAMOS	MODESTA	10058745		0		M	S	2018-10-10
12852		LOPEZ	SULLANI	ISABEL	45789658		0		M	S	2018-10-10
12853		VASQUEZ	COLLANTES	JORGE SANTOS	09067863		0		M	S	2018-10-10
12854		NAVARRO	JIMENEZ	CARLOS ENRIQUE	80497701		0		M	S	2018-10-10
12855		QUISPE	RODRIGUEZ	ROSA ESTHER	42368476		0		M	S	2018-10-10
11662		CHANTA	NEYRA	PEDRO ANTONIO	44825468		0		M	S	2018-08-03
12857		ZORRILLA	CIEZA	SEGUNDO GERARDO	33575223		0		M	S	2018-10-11
12859		CHAVEZ	CHAVEZ	HUGO ALAIN	41925692		0		M	S	2018-10-11
12861		DE LA CRUZ	CACERES	DAVID ISAURO	42821617		0		M	S	2018-10-11
12862		MERA	PAREDES	CLEIDER	48684223		0		M	S	2018-10-11
12864		OCUPA	OCUPA	JOSUE ASUNCION	27733135		0		M	S	2018-10-11
12865		VASQUEZ	ROJAS	SEGUNDO SAUL	16767199		0		M	S	2018-10-11
12866		MENDOZA	TICONA	YOLANDA AGRIPINA	08091240		0		M	S	2018-10-11
12867		ZAPATA	QUINTERO	SANTOS MARINA	03618647		0		M	S	2018-10-11
12868		RAMIREZ	ABANTO	EYBER	75575401		0		M	S	2018-10-11
12869		LLAUCE	SANCHEZ	JUAN DANIEL	76918269		0		M	S	2018-10-11
12870		CORDOVA	RAMIREZ	ROGER LENIN	46785214		0		M	S	2018-10-11
12871		SEVERINO	MONTENEGRO	LOURDES SOLANGE	46675898		0		M	S	2018-10-11
12872		CHAVEZ	CHAPOÑAN	MILAGROS MEDALIT	42123517		0		M	S	2018-10-11
12873		IPANAQUE	SOSA	ROXANA	44549296		0		F	S	1980-08-13
12874		YANGUA	PAUCAR	ROSALINO	02801436		0		M	S	2007-02-13
12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
12876		QIIROZ	SANCHEZ	JOSE ALEX	41005702		0		M	S	2007-02-13
12877		SILVA	CASTILLO	JOSE MANUEL	03619896		0		M	S	2007-02-13
12878		ROJAS	CABRERA	EUSEBIO NILO	19328640		0		M	S	2007-02-13
12879		CHAVEZ	YARLEQUE	SANTOS LUCIO	03319165		0		M	S	2007-02-13
12880		MORE	GARCIA	SANTOS ROMULO	03605089		0		M	S	2007-02-13
12881		SUAREZ	GARCIA	CARMEN MARIA	43426903		0		M	S	2018-10-13
12882		VALDIVIEZO	PALACIOS	HAILER DANIEL	02888417		0		M	S	2018-10-13
12883		BARBOZA	HUAMAN	JHONATAN CHARLES	47789333		0		M	S	2018-10-15
12884		VALERA	TAICA	FERNANDO	45224904		0		M	S	2018-10-15
12885		MEJIAS	CRUZ	ALEJANDRO	03566939		0		M	S	2018-10-15
12886		MORE	GARCIA	SANTOS GERMAN	03601977		0		M	S	2018-10-15
12887		MOZA	TEJADA	JUAN GUILLERMO	28065566		0		M	S	2018-10-15
12888		RAMIREZ	CASTAÑEDA	SEGUNDO MARIO	28065193		0		M	S	2018-10-15
12889		BURGOS	GUTIERREZ	CARLOS ALBERTO	42172836		0		M	S	2018-10-15
12890		MEGO	GONZALEZ	JESUS	42662190		0		M	S	2018-10-15
12891		LEON	FLORIAN	JULIO ALEJANDRO	26625387		0		M	S	2018-10-15
12892		SULLON	NAMUCHE	MIGUEL	03582095		0		M	S	2018-10-15
12893		HUAYAMA	MIJAHUANGA	ARTURO	43565405		0		M	S	2018-10-15
12894		DIOSES	ALBURQUEQUE	JUANA MARIA	40905274		0		M	S	2018-10-15
12895		RAMOS	NAQUICHE	LUIS	02720501		0		M	S	2018-10-15
12896		TORRES	PALACIOS	LUIS CESAR	03671727		0		M	S	2018-10-15
12898		CHIMOY	BARRETO	VIOLETA	27736950		0		M	S	2018-10-15
12899		ROMERO	COTRINA	NERY	41613782		0		M	S	2018-10-15
12901		CACHIQUE	GUERRA	RUBEN	00906524		0		M	S	2018-10-15
12902		IMAN	CABANILLAS	HENRY EDUARDO	19332363		0		M	S	2018-10-16
12903		TIGRE	SIRLOPU	JOSE JUNIOR	48821617		0		M	S	2018-10-16
12904		ESPINOZA	OBANDO	LORENZO	19207427		0		M	S	2018-10-16
12905		SANTAMARIA	CHAPOÑAN	BARTOLOME	17600253		0		M	S	2018-10-16
12906		NAVARRO	FLORES	RICHARD IBRAHIM	76153874		0		M	S	2018-10-16
12907		CHILON	CHAVEZ	WALTER ORLANDO	40502021		0		M	S	2018-10-16
12909		GIRON	VIERA	ROSAURA	03659491		0		M	S	2018-10-16
12910		CALDERON	COVEÑAS	WILFREDO	43210729		0		M	S	2018-10-16
12911		BERNARDO	PEÑA	EDITH NELLY	44350718		0		M	S	2018-10-16
12914		TELLO	GONZALES	ANDRES	27927786		0		M	S	2018-10-16
12915		NUÑEZ	CORONEL	LUZMILA	27406584		0		M	S	2018-10-16
12916		DAMIAN	ZEÑA	LUIS ALBERTO	17619779		0		M	S	2018-10-16
12917		ANGLAS	DONAYRE	FERNANDO AUGUSTO	74589632		0		M	S	2018-10-16
12918		VIGO	CABALLERO	SAUL ALEXANDER	72875496		0		M	S	2018-10-16
12919		GABRIEL	RODRIGUEZ	GUISELLA LIZET	45896210		0		M	S	2018-10-16
12920		CHANGANAQUE	MORE	SEGUNDO HERNAN	40158486		0		M	S	2018-10-17
12922		JIMENEZ	CRUZ	DANIEL	43607762		0		M	S	2018-10-17
12923		MENDOZA	HUAYTALLA	MARIO	42638426		0		M	S	2018-10-17
12924		VITON	TORRES	FREDY	44930551		0		M	S	2018-10-17
12925		REMAYCUNA	CORDOVA	ELICERIO	03130055		0		M	S	2018-10-17
12926		DIAZ	SILVA	YESSENIA MARILEYNI	74201500		0		M	S	2018-10-17
12928		VIDAURRE	SANTISTEBAN	MANUEL	17626201		0		M	S	2018-10-17
12929		LLANOS	MARTINEZ	GERMAN	16772553		0		M	S	2018-10-17
12930		MEJIA	GUERRA	MELISSA DEL VALLE	48963215		0		M	S	2018-10-17
12931		RIVERA	CASTRO	MARIA TERESA	03655690		0		M	S	2018-10-17
12932		FERNANDEZ	SANTISTEBAN	JUAN FRANCISCO	16742068		0		M	S	2018-10-18
12935		CUEVA	MATOREL	JUAN CARLOS	47530410		0		M	S	2018-10-18
12936		SANCHEZ	PADIAS	ROXANA YANINA	77102547		0		M	S	2018-10-18
12937		SANDOVAL	SANTISTEBAN	MANUELA	80640737		0		M	S	2018-10-18
12938		GARCIA	CHUQUIHUANGA	AUGUSTIN	41839281		0		M	S	2018-10-18
12939		SALES	MADRID	SANTOS FELIX	03662593		0		M	S	2018-10-18
12940		SIESQUEN	CAJUSOL	ROSA LUCILA	17549239		0		M	S	2018-10-18
12941		PACHERREZ	VICENTE	CESAR ALBERTO	41600863		0		M	S	2018-10-18
12942		PANTALEON	CHAPOÑAN	LEONARDO	40887397		0		M	S	2018-10-18
12943		SAAVEDRA	ZAMORA	JUAN DEL CARMEN	16564059		0		M	S	2018-10-18
12944		CASTRO	CORDOVA	REYNALDA	80353084		0		M	S	2018-10-18
12945		LINARES	MONCADA	ELSA MARGARITA	19207119		0		M	S	2018-10-18
12946		CAMPOS	BONILLA	JOSE PERCY	41490216		0		M	S	2018-10-18
12947		HUAMAN	SANCHEZ	JOSE FRANCISCO	33569291		0		M	S	2018-10-19
12948		ASALDE	VILLEGAS	CRISTIAN ARMANDO	46064663		0		M	S	2018-10-19
12949		FERREÑAN	SUCLUPE	EDWIN	46041056		0		M	S	2018-10-19
12951		LIZANO	UMBO	ROBERT	03660116		0		M	S	2018-10-19
12952		PULACHE	PULACHE	JULIO	42533497		0		M	S	2018-10-19
12954		MONTALVAN	CASTILLO	REMIGIO NICOLAS	16741642		0		M	S	2018-10-20
12956		VALDIVIA	CABANILLAS	SANTOS	19321668		0		M	S	2018-10-20
12957		JIMENEZ	CAMINO	MIGUEL ENRIQUE	02839733		0		M	S	2018-10-20
12958		OCHOA	URIARTE	CARLOS YONI	41051453		0		M	S	2018-10-20
12959		SANCHEZ	ZULOETA	GENARO FACUNDO	16507974		0		M	S	2018-10-20
12960		JUAREZ	VALDIVIEZO	LEYLY STEPHANY	76442759		0		M	S	2018-10-20
12961		ABANTO	REQUELME	GABRIEL	27363151		0		M	S	2018-10-20
12962		ACHA	RIVERA	AIDA	80554475		0		M	S	2018-10-20
12963		QUISPE	MACO	MARIA ESTHER	19336190		0		M	S	2018-10-20
12964		CHIRA	SAAVEDRA	JOSE FERNANDO	03659922		0		M	S	2018-10-20
12965		COVEÑAS	LUPU	JOSE PEDRO	03483898		0		M	S	2018-10-20
12966		MENDOZA	YSLA	ALFREDO ALEXANDER	44704076		0		M	S	2018-10-20
12967		ALMONTE	REYNOSO	JOSE ROBERTO	45125202		0		M	S	2018-10-22
12968		VIDAURRE	DAMIAN	ANDRES	40907477		0		M	S	2018-10-22
12969		MATOS	ESCOBAR	FERNANDO DAVID	72879654		0		M	S	2018-10-22
12970		BROCOS	ZANABRIA	NERY MARLENY	21012911		0		M	S	2018-10-22
12971		SANCHEZ	SAAVEDRA	ABDIAS	44340312		0		M	S	2018-10-22
12972		CHANG	VIERA	ROSA	03488667		0		M	S	2018-10-22
12973		VARGAS	RUIZ	PEDRO	03674024		0		M	S	2018-10-22
12974		SAUCEDO	QUILICHE	ROSA ESTHER	26674546		0		M	S	2018-10-22
12975		CASTAÑEDA	ESTRELLA	JHONNY PERCY	80131411		0		M	S	2018-10-22
12976		DE LA CRUZ	SANTAMARIA	GABRIEL ORLANDO	41719217		0		M	S	2018-10-22
12977		CHAVEZ	CASTILLO	JOSE NICOLAS	40548675		0		M	S	2018-10-22
12978		VILLASECA	INFANTE	JUNIOR ALEXANDRO	48110130		0		M	S	2018-10-22
12979		DELGADO	TORRES	ATILANO	45317204		0		M	S	2018-10-22
12980		LECARNAQUE	ARCELA	EDINSON TEMISTO	72970293		0		M	S	2018-10-22
12982		CESPEDES	ACHACA	WILMER	33589961		0		M	S	2018-10-22
12983		ATOCHE	RAMIREZ	SANTOS NASARIO	03570085		0		M	S	2018-10-22
12985		CASTILLO	ALCANTARA	SEGUNDO SALOME	33592063		0		M	S	2018-10-23
12986		VIGO	VARGAS	VICTOR EDUARDO	10376909		0		M	S	2018-10-23
12987		GARCIA	CORONADO	ARMANDO	45286547		0		M	S	2018-10-23
12988		SUYON	SANTAMARIA	MARIA NELIDA	17563237		0		M	S	2018-10-23
12989		MONTEZA	MONGE	MAURILIO	16512164		0		M	S	2018-10-23
12990		CHUMACERO	RAMAYCUNA	CARLOS ROBERTO	02834843		0		M	S	2018-10-23
12991		CHAPOÑAN	VALDERA	JOSE RAMOS	17601697		0		M	S	2018-10-23
12992		ALTAMIRANO	GUEVARA	EUSEBIA	80600858		0		M	S	2018-10-23
12993		ALARCON	ROJAS	PETERSON UBA	40073491		0		M	S	2018-10-23
12995		SEDAMANO	OTERO	JOSE MANUEL	40780532		0		M	S	2018-10-23
12996		ACOSTA	FARROÑAN	JORDI FERNANDO	75795586		0		M	S	2018-10-23
12997		ESCOBAR	LLAUCE	JAIRO HELIO	17634565		0		M	S	2018-10-23
12998		QUISPE	CORDOVA	SOFIA	31482886		0		M	S	2018-10-23
12999		REYNA	ZEGARRA	CESAR AUGUSTO	43368674		0		M	S	2018-10-23
13000		BROPHY	CABRERA	ANA PIERINA	42568912		0		M	S	2018-10-23
13001		PASTOR	ASCATE	CARMELA GRACIELA	42273680		0		M	S	2018-10-23
13002		DE LOS SANTOS	QUIROZ	RICARDO	17451781		0		M	S	2018-10-23
13003		CHAMBA	YANAYACO	DANIEL BENJAMIN	47520588		0		M	S	2018-10-23
13004		BANCES	SUCLUPE	GELIO ANTONIO	16741756		0		M	S	2018-10-24
13005		RIVERA	FARFAN	REYNA	09498245		0		M	S	2018-10-24
13006		DOMINGUEZ	SANTA MARIA	LAUMER MARCIAL	46536909		0		M	S	2018-10-24
13007		CALDERON	SEVERINO	EDGAR ALEXIS	44645643		0		M	S	2018-10-24
13008		ROJAS	ATOCHE	WILMER ALFREDO	03862142		0		M	S	2018-10-24
13009		UMBO	CARMEN	ANDRES	03663047		0		M	S	2018-10-24
13010		ESCOBAR	PORTOCARRERO	MARVIN JHOZIMAR	47530359		0		M	S	2018-10-24
13011		HUAMAN	AQUINO	CESAR LUIS	42224374		0		M	S	2018-10-24
13012		CHUQUILIN	IGNACIO	HILMER PEDRO	43414411		0		M	S	2018-10-24
13014		LLONTOP	SANDOVAL	JOSE MARCELINO	16745292		0		M	S	2018-10-24
13015		ACHUAG	SAKASH	CLARA	45896321		0		M	S	2018-10-24
13016		REAÑO	MENDOZA	DITER HARLEY	44455971		0		M	S	2007-02-13
13017		TEJADA	SANDOVAL	MARIA VIOLETA	16741090		0		M	S	2018-10-25
13018		CALLE	NEIRA	MARIO	03641771		0		M	S	2018-10-25
13019		HERNANDEZ	HERNANDEZ	RONE	19331805		0		M	S	2018-10-25
13020		CULQUI	GONZALES	ISABEL GILBERTO	41932391		0		M	S	2018-10-25
13021		STONE	ALDANA DE LOPEZ	LAURA MARIEL	17620241		0		M	S	2018-10-25
13022		MANOSALVA	ACUÑA	WILSON	41258065		0		M	S	2018-10-25
13024		RIVERA	ZAPATA	WILSON	46815003		0		M	S	2018-10-25
13025		CERIN	SOTO	MIGUEL ANGEL	40090887		0		M	S	2018-10-25
13026		CASTRO	ACARO	WILLIAN	46033708		0		M	S	2018-10-25
13027		RAMOS	ASTOCHADO	ANTONIO	28100547		0		M	S	2018-10-25
13028		CEPEDA	GARCIA	ALEXANDER	16689475		0		M	S	2018-10-25
13029		CHIGNE	JIMENEZ	CARLA JESSICA	18897470		0		M	S	2018-10-25
13030		INGA	VALLE	ROSA	16663539		0		M	S	2018-10-25
13031		JIMENEZ	TORRES	FLORENCIO	27680876		0		M	S	2018-10-25
13032		CHERO	CARAMANTIN	ELVIS OMAR	44692231		0		M	S	2018-10-25
13033		TRUJILLANO	BOBADILLA	LEONCIO HUMBERTO	16509992		0		M	S	2018-10-26
13034		TORRES	SALAZAR	MARCO ALBERTO	40273897		0		M	S	2018-10-26
13035		CHAPOÑAN	PACHERRES	MIGUEL ANGEL	47748402		0		M	S	2018-10-26
13036		MONTENEGRO	DIAZ	EDELMIRA	16619059		0		M	S	2018-10-26
13037		CHOZO	MORALES	SANTIAGO	17549312		0		M	S	2018-10-26
13038		QUIROZ	BENITES	MARIA DOLORES	80253297		0		M	S	2018-10-26
13039		SUAREZ	JUAREZ	MARIA LAURA	80664039		0		M	S	2018-10-26
12576	CHOFER	TELLO	LLICAN	VICTOR MANUEL 	19186730		0		M	S	1966-12-12
11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
13042		LALUPU	ACARO	JOSE MARIA	03496932		0		M	S	2018-10-26
13043		BECERRA	CAMACHO	KAREN MELISSA	48284881		0		M	S	2018-10-26
13044		LOZADA	BARBOZA	OMAR	27291125		0		M	S	2018-10-26
13045		YEPEZ	SILVA	RICARDO ALEXANDER	19332770		0		M	S	2018-10-26
13046		TAPIA	SALINAS	DAVID EDGARD	72896412		0		M	S	2018-10-26
13047		POMA	RODRIGUEZ	FABIO JULIO	45896532		0		M	S	2018-10-26
13048		LAMADRID	RIOJAS	IGNACIO	17426255		0		M	S	2018-10-26
13049		SALAZAR	SALAZAR	JOSE RAMON	16587444		0		M	S	2018-10-26
13050		TUESTA	ZABARBURU	ROGER ENRIQUE	33428952		0		M	S	2018-10-26
13051		TIMANA	DOMINGUEZ	SEGUNDO LAZARO	16405654		0		M	S	2018-10-26
13052		VELASQUEZ	LLONTOP	JORGE LUIS	17552031		0		M	S	2018-10-26
13053		MELENDEZ	VARGAS	SAUL	43558177		0		M	S	2018-10-27
13054		DIAZ	SILVA	EDELMIRA	16758539		0		M	S	2018-10-27
12011		CULQUI	REA	VICTOR DANIEL	41477642		0		M	S	1981-10-29
10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	1982-10-19
13055		FLORES	AREVALO	ROY ROGER	22240293		0		M	S	2018-10-27
13056		CONDOR	MONTEZA	MIGUEL JESUS	27428248		0		M	S	2018-10-27
13057		DELGADO	GUEVARA	PEDRO	01021381		0		M	S	2018-10-29
13059		NAVARRO	CARREÑO	IVAN	44568812		0		M	S	2018-10-29
13060		ZEGARRA	MARIÑAS	CARLOS CESAR	03496456		0		M	S	2018-10-29
13061		SANDOVAL	SANCHEZ	ARACELI	45298635		0		M	S	2018-10-29
13062		MORANTE	FACHO	ROSA VICTORIA	44114600		0		M	S	2018-10-29
13063		LLANOS	CHAVEZ	ADRUVAL JAVIER	41237969		0		M	S	2018-10-29
13064		ZAPATA	PALACIOS	BLANCA OLINDA	42237109		0		M	S	2018-10-29
13065		RODRIGUEZ	CHAVARRY	JULIO MANUEL	19211667		0		M	S	2018-10-29
13066		SANDOVAL	BARBADILLO	JHANS STEVEN PAUL	75138878		0		M	S	2018-10-29
13067		UGAZ	LOZADA	PEDRO	80445263		0		M	S	2018-10-29
13068		HERRERA	VARGAS	JUAN VICENTE	17450400		0		M	S	2018-10-29
13070		MORAN	SANTISTEBAN	KEVIN LIONEL	46774842		0		M	S	2018-10-29
13071		PEREZ	NUÑEZ	MARIA IRMA	27246906		0		M	S	2018-10-29
13072		HUAMAN	ESPIL	MARCOS	16510010		0		M	S	2018-10-30
13073		PEREZ	CHAVEZ	SEGUNDO	10186036		0		M	S	2018-10-30
13074		DE LA CRUZ	ROMERO	TELMO RAMIRO	42928315		0		M	S	2018-10-30
13075		CHAPOÑAN	BANCES	MARIA ELIZABETH	42595347		0		M	S	2018-10-30
13076		CARRASCO	CASTILLO	BENITO	16507610		0		M	S	2018-10-30
11282	chofer	CULQUI 	REA	ROGER OMAR	42079049		0		M	S	1983-08-19
11207		CHERO	YERMA	JOSEPH	43565248		0		M	S	1984-09-27
5177	chofer	IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	1983-05-08
13077		MAYTA	CONDORI	JOSE LUIS	42450636		0		M	S	2018-10-30
13078		HIDALGO	SUAREZ	ADOLFO	40569838		0		M	S	2018-10-30
13079		BANCES	CHUNGA	ROGELIO	17621496		0		M	S	2018-10-30
13080		SANCHEZ	RUIZ	HILDEBRANDO	42627675		0		M	S	2018-10-30
13081		ROJAS	CHUGNAS	AURELIO PACIFICO	19211000		0		M	S	2018-10-30
13082		HONORIO	MANQUI	FELIX CLEMENTE	78963254		0		M	S	2018-10-30
13083		GARCIA	POMA	SEBASTIÁN WALTER	78563214		0		M	S	2018-10-30
13084		VALENCIA	GUEVARA	DANIA VALERIA	72893612		0		M	S	2018-10-30
13085		ROSILLO	SANCHEZ	ANGEL GRABIEL	72853721		0		M	S	2018-10-30
13086		MONTALVO	BALDERA	JOSE RICARDO	41360739		0		M	S	2018-10-30
13089	chofer	RODRIGUEZ	RUIZ	JHONDE	41492163		0		M	S	1981-12-12
13090		SANDOVAL	SANDOVAL	JORGE DAVID	40273919		0		M	S	1979-06-27
13091		MELENDREZ	VALLEJOS	ORLANDO	40619381		0		M	S	1979-02-11
13092		SILVA	CHAVEZ	ROBERTO CARLOS	16714291		0		M	S	1972-07-04
13093		TELLO	CUEVA	LUIS FERNANDO	76033100		0		M	S	2018-10-31
13094		FONSECA	GORDILLO	ASUNCION JOSE	27255884		0		M	S	2018-10-31
13095		CHACON	QQUECHO	JOSE ANGEL	47833134		0		M	S	2018-10-31
13096		CARMEN	VILLALTA	FRANKLIN	47288084		0		M	S	2018-10-31
13097		CHICOMA	CLAVIJO	JUAN CARLOS	80683948		0		M	S	1979-06-19
13098		MONTALVO	SANCHEZ	LUIS DAVID	45231146		0		M	S	2018-10-31
13099		CHAPOÑAN	SANTAMARIA	NORMA	17562621		0		M	S	2018-10-31
13100		LEON	MEDINA	SONIA	41756738		0		M	S	2018-10-31
13101		CHAPOÑAN	BANCES	RAUL	17634265		0		M	S	2018-10-31
13103		OLIVARES	ABELINO	JOSE LEONCIO	80379513		0		M	S	1979-06-22
13104		SANCHEZ	RIOS	GIORGE	16690371		0		M	S	1971-01-19
13105		LLONTOP	ALZAMORA	FELIX ENRIQUE	16680168		0		M	S	1966-08-08
13106		BUSTAMANTE	RIMARACHIN	RICHARD	43786539		0		M	S	2018-11-02
13107		SALAZAR	VILCHEZ	JUAN BAUTISTA	27295313		0		M	S	2018-11-02
13108		RIMARACHIN	HEREDIA	DANIEL	42002659		0		M	S	2018-11-02
13109		ZAMORA	PERALTA	SEGUNDO MARIANO	46749525		0		M	S	2018-11-02
13110		ESQUIVEL	CHAVEZ	MARCOS	44178747		0		M	S	2018-11-02
13111	chofer	TIRADO	TUMBAJULCA	VICTOR DANIEL	46736738		0		M	S	1991-01-18
13112		VALDERA	CHERO	VICTOR MANUEL	17634600		0		M	S	2018-11-02
13113		CAMPOS	CORONEL	HOMERO	47245805		0		M	S	2018-11-03
13114		CORREA	CASTILLO	GONZALO	03587798		0		M	S	2018-11-03
13115		DE LA CRUZ	MONTALVAN	JOSE ANDRES	17561372		0		M	S	2018-11-03
13116		RIVERA	CAJUSOL	ANTERO	17603596		0		M	S	2018-11-05
13118		TINEO	GIL	RICCE	27712633		0		M	S	2018-11-05
13119		CASTILLO	GALLARDO	ANTONIO SIGIFREDO	17449326		0		M	S	2018-11-05
13120		ORTEGA	FLORES	IDELFONSO ABRAHAM	44281322		0		M	S	2018-11-05
13121		NORIEGA	SEMINARIO	SANTOS BELTRAN	41775855		0		M	S	2018-11-05
13122		IPANAQUE	SOSA	WILLIAN BERARDO	42184738		0		M	S	2018-11-05
13123		IMAN	CASTILLO	ALBERTO	03597591		0		M	S	2018-11-05
13124		PINEDO	QUISPE	JOSE JUVINAL	45265008		0		M	S	2018-11-05
13125		CORDOVA	RIOS	JOSE SANTOS	44840336		0		M	S	2018-11-05
13126		GARCIA	LLANOS	DAMIAN	27557229		0		M	S	2018-11-05
13127		SANCHEZ	MUÑOZ	SANTIAGO	19239807		0		M	S	2018-11-05
13128		ACHA	LOPEZ	ELY	43739173		0		M	S	2018-11-06
13129		ALCANTARA	OCON	RUVEN ORLANDO	41143609		0		M	S	2018-11-06
13130		CHAPOÑAN	SANTAMARIA	ASUNCIONA	17619754		0		M	S	2018-11-06
13131		MORAN	SANTISTEBAN	SANTOS FAUSTINO	17632967		0		M	S	2018-11-06
13132		GAVIDIA	GONZALES	SEGUNDO GUILLERMO	46833303		0		M	S	2018-11-06
13133		CASTILLO	INGA	FRANCISCO	03587297		0		M	S	2018-11-06
13134		MENDOZA	MALDONADO	ANDRES ISABEL	27688649		0		M	S	2018-11-06
13135		MORA	GOMEZ	HAROLD MARTIN	74690593		0		M	S	2018-11-06
13136		BAZAN	CARDENAS	AUSBERTO FERNANDO	18865018		0		M	S	2018-11-06
13137		MONTERO	CARMEN	JORGE	80227381		0		M	S	2018-11-06
13138		SUAREZ	ESPINOZA	GILBERTO SEBASTIAN	27960142		0		M	S	2018-11-07
13139		CHALAN	HUARIPATA	JOSE ESTEBAN	26675216		0		M	S	2018-11-07
13140		BRUNO	RUMICHE	MARTHA	03666820		0		M	S	2018-11-07
13141		MORE	MADRID	CESAR AUGUSTO	03651874		0		M	S	2018-11-07
13142		PEREZ	RODRIGUEZ	ELGAR	46582784		0		M	S	2018-11-07
13144		VARGAS	FLORES	URBANO	03620158		0		M	S	2018-11-07
13146		PAREDES	AURAZO	CESAR WESNER	43724221		0		M	S	2018-11-07
13147		SILVA	MOYA	ELMER ERNESTO	44487720		0		M	S	2018-11-07
13148		CABRERA	HERRERA	REYNERIO	27362544		0		M	S	2018-11-07
13149		GALLARDO	GONZALES	RUBEN	41002712		0		M	S	2018-11-07
13150		PEREZ	HURTADO	JOSE ENRIQUE	27408344		0		M	S	2018-11-07
13151		AGUILAR	CRUZADO	LEONIDAS	19238484		0		M	S	2018-11-07
13152		SANCHEZ	HUANGAL	VICTOR IVAN	41049445		0		M	S	2018-11-08
13153		SOTO	CHUMACERO	WILMER DEMETRIO	03589742		0		M	S	2018-11-08
13154		VIDAURRE	CHAPOÑAN	CRISTHIAN JOHAN	76335741		0		M	S	2018-11-08
13155		RUIZ	SANCHEZ	SALOMON	03587455		0		M	S	2018-11-08
13156		CANO	NEIRA	EUGENIO	27855427		0		M	S	2018-11-08
13157		SANCHEZ	BURGOS	JHONNEY	46058255		0		M	S	2018-11-08
13158		RUBIO	GUTIERREZ	ANGELA PETRONILA	17831392		0		M	S	2018-11-09
13159		GALVEZ	MADRID	YOULBER IVAN	46612294		0		M	S	2018-11-09
13160		MORALES	ZAPATA	MIGUEL ANGEL	47096616		0		M	S	2018-11-09
13161		CHUQUIMANGO	RUIZ	JULIO	27545945		0		M	S	2018-11-09
13162		DIAZ	DAMIAN	VICTOR ANIBAL	07193892		0		M	S	2018-11-09
13163		AYALA	VASQUEZ	FRANK LUIS	47268009		0		M	S	2018-11-09
13164		CASTILLO	MARIÑAS	JONATHAN JUNIOR	45681704		0		M	S	2018-11-09
13165		VARGAS	RODAS	JULIO MANUEL	19217847		0		M	S	2018-11-10
13166		CHAPOÑAN	CHAPOÑAN	LUIS HERMINIO	46742901		0		M	S	2018-11-10
13167		FIESTAS	DE QUEREVALO	MARIA ANA	03698521		0		M	S	2018-11-10
13168		CAHUAZA	YAICATE	ELGAR	80478796		0		M	S	2018-11-10
13169		PAUCAR	RIVERA	FANNY MILU	43034468		0		M	S	2018-11-10
13170		CORDOVA	ATOCHE	ELSA	03658975		0		M	S	2018-11-10
13171		BARRIOS	GIRON	JOSUE ENMANUEL	75593807		0		M	S	2018-11-10
13172		CARMONA	VASQUEZ	JUAN VICTOR	76508836		0		M	S	2018-11-10
13173		PONCE	QUISPE	GILBERT HOMERO	03692541		0		M	S	2018-11-10
13174		GALECIO	QUISPE	EDILBERTO	03596875		0		M	S	2018-11-10
13175		CASAS	CHIROQUE	VICTOR MANUEL	17620299		0		M	S	2018-11-10
13176		JUSTO	CORONACION	BERTHA OLINDA	19831649		0		M	S	2018-11-10
13177		SANDOVAL	PISCO	LAURENCIA	00865241		0		M	S	2018-11-10
13178		CHAVEZ	CHAPOÑAN	MARIA MARICELA	40311047		0		M	S	2018-11-10
13179		HIDALGO	GRANDEZ	ACELA	00954521		0		M	S	2018-11-10
13180		PULACHE	SILVA	EDUARDO	25858162		0		M	S	2018-11-10
13181		CABRERA	QUIROZ	JOSE JUAN	27903180		0		M	S	2018-11-12
13182		MONTEZA	CABRERA	VILMA	16618114		0		M	S	2018-11-12
13183		MOSTACERO	JULCAMORO	SEGUNDO RAUL	33595504		0		M	S	2018-11-12
13184		HERNANDEZ	SILVA	BRUCCE DAVID	71593169		0		M	S	2018-11-12
13186		BALCAZAR	BURGA	GLADYS MARGARITA	19202242		0		M	S	2018-11-12
13187		EUGENIO	CLAUDIO	YURITZA	77227991		0		M	S	2018-11-12
13188		HUAMAN	DIAZ	JOSE MARCOS	47097573		0		M	S	2018-11-12
13189		CALERO	TRAVEZAÑO	ABETNEGO	45770291		0		M	S	2018-11-12
13190		HERRERA	SEGURA	JOSE SEGUNDO	44618736		0		M	S	2018-11-12
13191		MORETO	MACHAY	SANTOS HIPOLITA	16758536		0		M	S	2018-11-13
13192		TENORIO	RODAS	RETILANO	42165404		0		M	S	2018-11-13
13193		PECHE	SANTAMARIA	PABLO ALADINO	48403722		0		M	S	2018-11-13
13194		LESCANO	CARRASCO	CATHERINE DEL PILAR	46555806		0		M	S	2018-11-13
13195		CHICOMA	CARRASCO	CLAUDIO ALDAIR	75896321		0		M	S	2018-11-13
13196		DAMIAN	SUYON	ROSSANA GLADYS	16739286		0		M	S	2018-11-13
13198		CARLOS	CHAVEZ	ELIX FELICIANO	19199083		0		M	S	2018-11-13
13199		VALDERRAMA	GALVEZ	WALTER EMEREGILDO	44955928		0		M	S	2018-11-13
13200		ALTAMIRANO	SEGURA	YNDALECIO	19216081		0		M	S	2018-11-13
13201		CALLIRGOS	MUÑOZ	MARCOS ISAIAS	19221321		0		M	S	2018-11-13
13202		MORAN	SANTISTEBAN	MANUEL	42586704		0		M	S	2018-11-13
13204		BUSTAMANTE	MAITA	DORALIZA	19326415		0		M	S	2018-11-14
13205		SUAREZ	GARCIA	FLOR AIDE	77173250		0		M	S	2018-11-14
13206		CRUZ	NAVARRO	NESTOR ENRIQUE	44520587		0		M	S	2018-11-14
13207		SANCARRANCO	JUAREZ	FELIX	02760413		0		M	S	2018-11-14
13208		ROJAS	MONTEZA	PERCY JOEL	48383379		0		M	S	2018-11-14
13209		QUIROZ	OBLITAS	SEGUNDO JESUS	03700697		0		M	S	2018-11-14
13212		CURITIMA	VELASQUE	VIVIANA JHOSSELIN	72873745		0		M	S	2018-11-14
13213		CHAPOÑAN	SANTAMARIA	JOSE ROSENDO	40095049		0		M	S	2018-11-14
13215		MUÑOZ	VEGA	LOYOLA	16631105		0		M	S	2018-11-15
13216		CORONADO	SEGURA	MANUEL	27420894		0		M	S	2018-11-15
13217		RODRIGUEZ	OBANDO	AXEL ANGELO	75030015		0		M	S	2018-11-15
13218		DE LA PUENTE	QUIROZ	JORGE LUIS	10749132		0		M	S	2018-11-15
13219		ZEÑA	LLAUCE	MARIA MICAELA	17637283		0		F	S	2007-02-13
13220		GALVEZ	AGUILERA	ANA KAREN	45620588		0		F	C	1989-03-21
13221		SAAVEDRA	RUIZ	TOMAS ORLANDO	40813531		0		M	S	2018-11-16
13224		LUPUCHE	SILVA	FELIPE	03603426		0		M	S	2018-11-16
13225		SUAREZ	TERRONES	ELDER FREDEGUNDO	27965001		0		M	S	2018-11-17
13226		GUERRERO	RUBIO	MARIA ADELITA	46320798		0		M	S	2018-11-17
13227		SAAVEDRA	UGAZ	AUDIAS	17451654		0		M	S	2018-11-17
13228		SANCHEZ	ACOSTA	LUIS ALBERTO	17619664		0		M	S	2018-11-17
13229		REYES	CHAPOÑAN	JOSE NEHEMIAS	46817355		0		M	S	2018-11-17
13230		NAVARRO	SILVA	MARTIN	02752023		0		M	S	2018-11-17
13231		CARHUAPOMA	PIÑIN	FEDIMA	02764890		0		M	S	2018-11-17
13232		SANDOVAL	SIESQUEN	JOSE JAIME	41674729		0		M	S	2018-11-17
13233		MORALES	DE RUIZ	VIOLETA	02724125		0		M	S	2018-11-17
13234		QUESQUEN	MURO	JOSE JUNIORS	73332446		0		M	S	2018-11-19
13235		PEREZ	BANCES	CINTHIA ELIZABETH	76383910		0		M	S	2018-11-19
13236		CELI	ALVAREZ	SEGUNDO WILFREDO	03862727		0		M	S	2018-11-19
13237		CHAPOÑAN	CAJUSOL	PEDRO PABLO	44027311		0		M	S	2018-11-19
13238		SILVA	PEREZ	MARILE	72121304		0		M	S	2018-11-19
13239		CASTILLO	GARCIA	CARLOS JOEL	03664092		0		M	S	2018-11-19
13240		CARRERA	CONCEPCION	MANUEL CIRILO	27165176		0		M	S	2018-11-19
13241		FERNANDEZ	FERNANDEZ	JOSE RAMIRO	43085774		0		M	S	2018-11-19
13242		MEDINA	REQUEJO	JOSE	27981127		0		M	S	2018-11-19
13243		VALDERA	CHAPOÑAN	GIANCARLO	46826896		0		M	S	2018-11-19
13244		MESTANZA	RAMOS	TEOFILO	33649444		0		M	S	2018-11-19
13245		INOÑAN	TANTARICO	GIOVANNY	41174421		0		M	S	2018-11-19
13247		CHAPOÑAN	NIZAMA	DAVID	44101257		0		M	S	2018-11-20
13248		VASQUEZ	BERRIOS	LUIS BENJAMIN	80346912		0		M	S	2018-11-20
13249		OLIVERA	DELGADO	ADOLFO	43133304		0		M	S	2018-11-20
13250		LOZADA	ROMERO	CERVANDO	43257502		0		M	S	2018-11-20
13251		CHAPOÑAN	BALDERA	PEDRO	17598779		0		M	S	2018-11-20
13252		HUERTAS	RIVAS	CARLOS ALBERTO	42463208		0		M	S	2018-11-20
13253		GARCIA	CHIROQUE	JULIO CESAR	17603110		0		M	S	2018-11-20
13254		SOSA	ANGULO	LUIS EDUARDO	74429152		0		M	S	2018-11-20
13255		SUYON	NAMUCHE	CRISTINA	40092333		0		M	S	2018-11-20
13257		NAVARRO	VIERA	MARIA	03689521		0		M	S	2018-11-20
13259		DIAZ	HUAMAN	JUAN CARLOS	19337615		0		M	S	2018-11-20
13260		LOPEZ	DE BONILLA	SANTOS SILVIA	16762126		0		M	S	2018-11-21
13261		PULACHE	MOSCOL DE GARCIA	CLARITA MARLENE	44224810		0		M	S	2018-11-21
13263		ZAPATA	BURGOS	JOSE CRISTOBAL	80357917		0		M	S	2018-11-21
13264		GARCIA	MONTALVAN	OSCAR OCTAVIO	41536117		0		M	S	2018-11-21
13265		CABRERA	PAREDES	PALERMO JUSTINIANO	19241801		0		M	S	2018-11-21
13266		BECERRA	VARGAS	LUIS ALEXANDER JAVIER	71435858		0		M	S	2018-11-21
13269		PINGLO	DAMIAN	CRISTHIAN JESUS	75359603		0		M	S	2018-11-22
13270		JUAREZ	VALENCIA	GILBERTO	02752034		0		M	S	2018-11-22
13271		CARREÑO	GIRON	AUGUSTO	02834864		0		M	S	2018-11-22
13272		YARLEQUE	CARREÑO	ANIBAL	42781702		0		M	S	2018-11-22
13273		SUYON	SUYON	HENRY RAUL	16741335		0		M	S	2018-11-22
13275		ORTIZ	CARHUATOCTO	LEONCIO	03658782		0		M	S	2018-11-22
13276		SILVA	MORCILLO	ALEJANDRO PRESENTACION	43318765		0		M	S	2018-11-23
13277		TRUJILLANO	BAUTISTA	LENER	45602717		0		M	S	2018-11-23
13278		RAMIREZ	MIRANDA	DUVERLIT	48249005		0		M	S	2018-11-23
13279		ALDANA	MIMBELA	LUIS FELIPE	17626756		0		M	S	2018-11-23
13280		Barturén	Díaz	Yarelis	71573853		0		F	S	1993-02-13
13281		PACHERRES	ATOCHE	RAUL	40484883		0		M	S	2018-11-23
13282		CHIA	VEINTIMILLA	JENNYFER PAQUITA	73444093		0		F	S	2007-02-13
13283		YUPTON	ZEÑA	CLARISA EDIT	17600188		0		M	S	2018-11-24
13284		VERA	MADRID	JULIO CESAR	03620958		0		M	S	2018-11-24
13285		GRAUS	CARRION	EDWIN MILTON	47324710		0		M	S	2018-11-24
13286		MENA	ORDINOLA	DIOFANI	03658589		0		M	S	2018-11-24
13287		MIRANDA	DIOSES	JOSE MARIA	03570849		0		M	S	2018-11-24
13288		FARROÑAN	CHOZO	FLOR	40783394		0		M	S	2018-11-24
13289		SIGUEÑAS	CONSTANTINO	LUIS ALBERTO	16767685		0		M	S	2018-11-24
13291		VIDAL	SILVA	PATRICIA DE LOS MILAGROS	03685920		0		M	S	2018-11-24
13292		CALLIRGOS	MORALES	ELMER ADOLFO	19243194		0		M	S	2018-11-26
13293		SINCHE	VITOR	EDITH HAYDE	41391393		0		M	S	2018-11-26
13294		PULIDO	SANTOS	NILTON ALFONZO	72415215		0		M	S	2018-11-26
13295		CHAPOÑAN	BANCES	ANDRES	46045549		0		M	S	2018-11-26
13296		JACINTO	APONTE	JENNY CATHERINE		10465504302	0		F	S	2007-02-13
13297		PRIETO	VARGAS	NERY		10036463835	0		F	S	2007-02-13
13298		REYES	PEREZ	ROGELIO ADELMAR	42063582		0		M	S	2018-11-26
13299		ABAD	CALDERON	GLADIS	80677803		0		M	S	2018-11-26
13302		DEL AGUILA	CORNEJO	CANDY DIANA	42579440		0		M	S	2018-11-26
13303		CAJUSOL	ACOSTA	JHONNY JOEL	76902726		0		M	S	2018-11-26
13305		BECERRA	FLORES	MANUEL ANTONIO	06436969		0		M	S	2018-11-26
13306		ORTEGA	QUINTE	ROSMEL	45787973		0		M	S	2018-11-27
13307		ALDANA	CHOZO	LUIS FELIPE	76377028		0		M	S	2018-11-27
13308		VILLEGAS	ROJAS	JULIA	27264500		0		M	S	2018-11-27
13309		CASTILLO	GONZALES	RICHAR VALDEMAR	17424883		0		M	S	2018-11-27
13310		ALVARADO	CHAVEZ	AMELIA MERCEDES	27361177		0		M	S	2018-11-27
13311		CHAVEZ	REQUEJO	ETELVINA	27367955		0		M	S	2018-11-27
13312		VALERA	SALCEDO	MARIANO	19196129		0		M	S	2018-11-27
13313		TIRADO	TIRADO	LUIS ALBERTO	19223746		0		M	S	2018-11-27
13314		ACEVEDO	SANTIAGO	RONALD YVAN	40494307		0		M	S	2018-11-27
13315		QUIROZ	VASQUEZ	MARIA LULIANA	40186801		0		M	S	2018-11-27
13316		DAVILA	VEGA	JOSE ANTONIO	16570896		0		M	S	2018-11-28
13317		CARRERA	CRUZ	ELIAS	01053795		0		M	S	2018-11-28
13318		RIOJA	VALLEJOS	JULIO ARISTOBULO	27701039		0		M	S	2018-11-28
13319		SOTO	JIMENEZ	OMAR	80325648		0		M	S	2018-11-28
13320		DE LA CRUZ	VASQUEZ	VICTOR MANUEL	41653772		0		M	S	2018-11-28
13321		MONTALVO	SANTAMARIA	SEGUNDO PEDRO	17604050		0		M	S	2018-11-28
13322		AREVALO	ZAPATA	JOSE ALBERTO	40197032		0		M	S	2018-11-28
13323		UGAZ	MANAY	VICTOR MANUEL	16505678		0		M	S	2018-11-28
13325		ROMAN	TORRES	TITO	10075746		0		M	S	2018-11-28
13326		BENAVIDES	MONTEZA	ELVIS MIGUEL	47017300		0		M	S	2018-11-28
5532		FLORES	PORRAS	LEYDY VANESSA	46928682		0		F	S	2007-02-13
13327		MEJIA	GUEVARA	MARIA ELENA	19331825		0		M	S	2018-11-28
13328		DAMIAN	ACOSTA	ENCARNACION	43016173		0		M	S	2018-11-29
13329		VIGO	TORRES	VICTOR MANUEL	19209743		0		M	S	2018-11-29
13331		CAJUSOL	SANTISTEBAN	FREDY SEGUNDO	48413146		0		M	S	2018-11-29
13332		REYES	PANTA	PETRONILA	03570451		0		M	S	2018-11-29
13333		CANGO	PAUCAR	CELINO	80363858		0		M	S	2018-11-29
13334		VALLEJOS	SANTA CRUZ	DANIEL ABRAHAN	47470008		0		M	S	2018-11-29
13335		SANCHEZ	RUFASTO	LINDON EDMUNDO	16507983		0		M	S	2018-11-29
13336		ODAR	MACO	JHONNY DANIEL	42397881		0		M	S	2018-11-29
13337		FERREÑAN	BAYONA	JOSE YNGEMAR	17614003		0		M	S	2018-11-29
13338		MONTEZA	SANCHEZ	HORMESINDA	45037272		0		M	S	2018-11-29
13339		COELLO	RAMOS	LUIS	03570441		0		M	S	2018-11-29
13340		GONZALES	CHUQUILIN	JULIO DANIEL	76181873		0		M	S	2018-11-29
13341		CARRASCO	PAZ	BERBELINA	16777426		0		M	S	2018-11-30
13342		SANTISTEBAN	DAMIAN	SEGUNDO MANUEL	17604082		0		M	S	2018-11-30
13343		QUIROZ	PAUCAR	JOSE LUIS	42616770		0		M	S	2018-11-30
13344		OLIVERA	MONTEZA	JOILER	75443868		0		M	S	2018-11-30
13345		DE LA CRUZ	MORALES	JULIO	17624229		0		M	S	2018-11-30
13346		FLORES	URRUTIA	EDWIN JULIO	09518341		0		M	S	2018-11-30
13347		PULACHE	MOSCOL	FILOMENO	02746199		0		M	S	2018-11-30
13348		DIAZ	ALARCON	GILMER MANUEL	45683701		0		M	S	2018-11-30
13349		PACHERRES	ATOCHE	SEGUNDO FIDEL	40485631		0		M	S	2018-11-30
13351		ACOSTA	VIDAURRE	PEDRO	17548948		0		M	S	2018-11-30
13352		APONTE	APONTE	SANTOS ELIGIO	03652140		0		M	S	2018-11-30
13353		CHAPONAN	SANTISTEBAN	ELEODORO	17566872		0		M	S	2018-11-30
13354		CORONADO	SEGURA	WILLIAM JOSE	44894529		0		M	S	2018-12-01
13355		PARIATANTA	MONSALVE	NERI	41108196		0		M	S	2018-12-01
13356		NAVARRO	SANDOVAL	MARCOS	02862814		0		M	S	2018-12-01
13357		MORALES	SANTISTEBAN	MARCOS JUAN	16742521		0		M	S	2018-12-01
13358		RAMIREZ	LLANOS	WALTER	42802439		0		M	S	2018-12-01
13359		ROMERO	MENDOZA	ESTHER MAGALI	41598329		0		M	S	2018-12-01
13360		PATIÑO	LOPEZ	GABRIELA BEATRIZ	72873741		0		M	S	2018-12-01
13361		CHICOMA	MORALES	JUAN JOSE	19326436		0		M	S	2018-12-03
13362		BARRIONUEVO	MONCADA	LUIS ANTONIO	19243185		0		M	S	2018-12-03
13363		CHAPOÑAN	DAMIAN	LORENZO	17599605		0		M	S	2018-12-03
13364		GALLARDO	CORREA	EUFEMIA MANUELA	19213612		0		M	S	2018-12-03
13365		CALISAYA	LARICO	JOHNNY AMADEO	09769878		0		M	S	2018-12-03
8495		SALAZAR	DE GARATE	MARIA DEL ROSARIO	16764760		0		F	C	2007-02-13
13366		DIAZ	ROJAS	VIDAL	01036976		0		M	S	2018-12-03
13367		RUIZ	SILVA	HUMBERTO ARTURO	02631468		0		M	S	2018-12-03
13368		DAMIAN	BARRETO	JOSE ALEXANDER	45417761		0		M	S	2018-12-03
13369		YNOÑAN	SUCLUPE	JORGE LUIS	45122189		0		M	S	2018-12-04
13370		CALDERON	ZEGARRA	OSCAR DEMOZTENEZ	72049784		0		M	S	2018-12-04
13372		DAMIAN	MARCELO	MARIA ROSALINA	17600553		0		M	S	2018-12-04
13374		DAMIAN	ACOSTA	FLORENTINO	17544817		0		M	S	2018-12-04
10843		CARPENA	CAMINO	LUCIA BIRMANIA	46685478		0		M	S	2007-02-13
3384		TORRES	VALLEJOS	LUISA MARLENE	40110101		0		F	S	2007-02-13
13375		SANCHEZ	VALDERA	ANTONIO	17600393		0		M	S	2018-12-04
13377		FACHO	DEZA	CLELIA DEL ROSARIO	40623225		0		M	S	2018-12-05
13378		SILVA	SEGURA	WILLIAM ROMEL	16631742		0		M	S	2018-12-05
13379		GIL	VASQUEZ	ELISABETH	47583295		0		M	S	2018-12-05
13380		GARCIA	VILCHEZ	JOSE MIGUEL	41925672		0		M	S	2018-12-05
13381		SANTISTEBAN	ZAVALA	EDER ESTEBAN	16739886		0		M	S	2018-12-05
13383		SANDOVAL	FARROÑAN	JOSE	42882533		0		M	S	2018-12-05
13384		CARI	HILARI	NELSON	44932551		0		M	S	2018-12-05
13385		ENCO	TIRADO	LOLO MILTON	41346975		0		M	S	2018-12-06
13386		SIANCAS	TINEO	BORIS ALEXANDER	46422663		0		M	S	2018-12-06
13387		JIMENEZ	VEGA	EDUARDO	03883851		0		M	S	2018-12-06
13388		YBARROLA	QUISPE	JOSE	27961173		0		M	S	2018-12-06
13389		CHIROQUE	ZAPATA	JOSE MANUEL	41940975		0		M	S	2018-12-06
13391		AVILA	SOLIS	EDER MICHEL	42132684		0		M	S	2018-12-06
13393		DAMIAN	PISCOYA	JUAN FRANCISCO	17567252		0		M	S	2018-12-06
13394		AGUILAR	TERAN	CASTINALDO	19252116		0		M	S	2018-12-07
13395		SIESQUEN	SANTAMARIA	ROMAN	48083447		0		M	S	2018-12-07
13396		RIOJAS	LLAUCE	MERCEDES	17624052		0		M	S	2018-12-07
13397		CHUQUIMANGO	TELLO	SEGUNDO ASUNCION	27287924		0		M	S	2018-12-07
13398		SANCHEZ	PIZARRO	MARIA NANCY	40244921		0		M	S	2018-12-07
13399		FARCEQUE	CALLE	HERNAN	47099959		0		M	S	2018-12-07
13400		LARA	TINEO	SEGUNDO FIDENSIO	03217951		0		M	S	2018-12-07
13402		RIVERA	CUENCA	EDILBERTO ANTONIO	03650058		0		M	S	2018-12-07
13403		TUÑOQUE	TEJADA	ANGEL JESUS	43583390		0		M	S	2018-12-07
13405		JULCA	CORTEZ	FRANCISCO RAUL	44021084		0		M	S	2018-12-10
13406		DIAZ	CADENILLAS	GILBERTO	27361704		0		M	S	2018-12-10
13408		TAFUR	HERNANDEZ	MOISES ANANIAS	45515884		0		M	S	2018-12-10
13409		JUAREZ	DAMIAN	ARMANDO	48555948		0		M	S	2018-12-10
13410		DE LA CRUZ	ROMERO	GRIMALDO	19207166		0		M	S	2018-12-10
13411		VARGAS	VILLANUEVA	JOSE JAIME	19254405		0		M	S	2018-12-10
13413		DELGADO	EDQUEN	ROSALIA	42372738		0		M	S	2018-12-10
13414		SANCHEZ	MARCELO	DONICIO	44976865		0		M	S	2018-12-10
13415		DIEGUEZ	TERRONES	CARLOS MIGUEL	19208869		0		M	S	2018-12-11
13416		ALVITES	ESPINOZA	JOEL ELI	43332284		0		M	S	2018-12-11
13418		CHOROCO	DE TICLIAHUANCA	DORALIZA	16734062		0		M	S	2018-12-11
13419		LINARES	SUAREZ	RAMIRO	19196295		0		M	S	2018-12-11
13420		MONTALVO	DE SORIANO	ANDREA	16756760		0		M	S	2018-12-11
13423		SILVA	ABAD	WILMER ANTONIO	41650512		0		M	S	2018-12-12
13424		YARANGO	VASQUEZ	YOBANA YAKELINE	43466602		0		M	S	2018-12-12
13425		CARRASCO	MORI	YSABEL CRISTINA	16663950		0		M	S	2018-12-12
13426		MALDONADO	DE BRAVO	MAVILA	16511627		0		M	S	2018-12-12
13427		VILCHEZ	ALVARADO	FELIZARDO	27380398		0		M	S	2018-12-12
13428		HUAMAN	ATALAYA	JUAN	27546514		0		M	S	2018-12-12
13429		TOVAR	SERRANO	JOSE LUIS	40080060		0		M	S	2018-12-12
13430		ORTIZ	SOLANO	MODESTO	27967072		0		M	S	2018-12-12
13431		MEDINA	ESPINOZA	SANTOS BENJAMIN	40996580		0		M	S	2018-12-13
13432		ESPINOZA	MORAN	CESAR WILLIAN	03685994		0		M	S	2018-12-13
13433		CUMPEN	GAMARRA	NICOLAS	17597674		0		M	S	2018-12-13
13434		SANCHEZ	PISCOYA	JOSE RICARDO	47387899		0		M	S	2018-12-13
13435		ZAMORA	QUIROZ	FAUSTO AGAPITO	19242867		0		M	S	2018-12-13
13436		CHAPOÑAN	SUYON	JOHNNY	46816665		0		M	S	2018-12-13
13437		CAJUSOL	BALDERA	FELIX BENJAMIN	17538585		0		M	S	2018-12-13
13438		COTRINA	CHUGDEN	MELQUIADES	46400244		0		M	S	2018-12-13
13439		PAZ	SUPO	JANIER CARLOMAN	71593437		0		M	S	2018-12-13
13440		ZAVALA	VEGA	SEGUNDO MANUEL	03669749		0		M	S	2018-12-13
13441		HERNANDEZ	CORONADO	SEGUNDO ALEX	45353045		0		M	S	2018-12-13
13442		LOZADA	MENDOZA	JUAN ANTONIO	17599846		0		M	S	2018-12-13
13443		GARCES	COLUPU	ALEX	40730939		0		M	S	2018-12-13
13444		RUIZ	OBREGON	CESAR ALBERTO	40877465		0		M	S	2018-12-14
13445		INOÑAN	VIDAURRE	FLOR DEL PILAR	77674835		0		M	S	2018-12-14
13446		HUAMAN	VASQUEZ	ODINO	27556784		0		M	S	2018-12-14
13447		MANAYALLE	MUNDACA	ANTOLINO	42578128		0		M	S	2018-12-14
13448		TERRONES	CABANILLAS	LUIS GUILLERMO	19320722		0		M	S	2018-12-14
13449		MAQUEN	TANTALEAN	JOSE RICARDO	44983134		0		M	S	2018-12-14
13450		CHAPOÑAN	LLAUCE	YNOCENTE	17597700		0		M	S	2018-12-14
13451		JUAREZ	PULACHE	JUAN	02852169		0		M	S	2018-12-14
13452	VENDEDOR	LLATAS	OSORIO	DORA ANTONIA	17602394	10176023941	0		F	C	1960-01-13
13453		PERALTA	BRENIS	VICTOR RAUL	16509968		0		M	S	2018-12-14
13454		CABANILLAS	LINGAN	CONSUELO VIDELMINA	43710773		0		M	S	2018-12-14
13455		CHIMOY	MORAN	ARTURO ALONSO	77269868		0		M	S	2018-12-15
13456		URRUTIA	LOZANO	LUIS ALBERTO	45790471		0		M	S	2018-12-15
13457		ZAPATA	DAMIAN	JUAN PEDRO	17619771		0		M	S	2018-12-17
13458		CRUZADO	PAREDES	YSIDRO	27926344		0		M	S	2018-12-17
13459		DIAZ	PAIRAZAMAN	JULIO CESAR	19192737		0		M	S	2018-12-17
13460		IPANAQUE	SERNAQUE	ANTONIO	02769586		0		M	S	2018-12-17
13461		VIDAURRE	BALDERA	ROSA	17625107		0		M	S	2018-12-17
13462		GOICOCHEA	URIARTE	MERCI LIZETH	77530011		0		M	S	2018-12-17
13463		BANCES	DE LA CRUZ	JOSE ALEX	75754495		0		M	S	2018-12-17
13465		BALDERA	AYALA	ANGEL	17612980		0		M	S	2018-12-17
13466		NUÑEZ	MEJIA	MISAEL	45710178		0		M	S	2018-12-17
13467		MENDOZA	NAVAL	SAMUEL	80388108		0		M	S	2018-12-17
13468		BENAVIDES	GALVEZ	JOSE DENIS	47605907		0		M	S	2018-12-18
13469		SANTAMARIA	ACOSTA	SEBASTIAN	17600667		0		M	S	2018-12-18
13470		SANCHEZ	CHOZO	JOSE MIGUEL	42427161		0		M	S	2018-12-18
13471		VALLEJOS	PURISACA	COSME ENRIQUE	16685022		0		M	S	2018-12-18
13472		LLONTOP	ASALDE	RAFAEL	17602459		0		M	S	2018-12-18
13473		BOZA	RODRIGUEZ	ELVIS IVAN	40799915		0		M	S	2018-12-18
13474		QUIROZ	JULON	JOSE MANUEL	41257316		0		M	S	2018-12-18
13475		PURIZACA	YNOÑAN	MAURO ROMAN	43445641		0		M	S	2018-12-18
13476		COBEÑAS	SANTISTEBAN	MARIA LILA	42752061		0		M	S	2018-12-18
13477		LINARES	BARBOZA	MAGALI MARIBEL	19327563		0		M	S	2018-12-18
13478		SAAVEDRA	FERNANDEZ DE CALLIRGOS	DARCY MILAGROS	19221874		0		M	S	2018-12-19
13479		MUÑOZ	MOSTACERO	FRANKLIN	45653635		0		M	S	2018-12-19
13480		SANCHEZ	SANTISTEBAN	SANTOS	41714449		0		M	S	2018-12-19
13482		PERALTA	BECERRA	SEGUNDO AUGUSTO	80240658		0		M	S	2018-12-19
13483		PECHE	AYALA	ISIDRO	16739027		0		M	S	2018-12-19
13484		TIRADO	HONORIO	FELIX BALOIS	19328538		0		M	S	2018-12-19
13485		BERECHE	RAMOS	JUAN CARLOS	03680111		0		M	S	2018-12-19
13486		RUIZ	CHAVEZ	LEONCIO	19332515		0		M	S	2018-12-19
13487		VIDARTE	DELGADO	CESAR AUGUSTO	42993492		0		M	S	2018-12-20
13489		ZEÑA	DOMINGUEZ	JUAN CARLOS	41749073		0		M	S	2018-12-20
13490		SUAREZ	SUAREZ	JOSE BELMUSTO	10331150		0		M	S	2007-02-13
13491		PALACIOS	PULACHE	ELIO	02748014		0		M	S	2018-12-21
13492		SUAREZ	GARCIA	MARCIAL	27961218		0		M	S	2018-12-21
13493		SILVA	MORCILLO	CARMEN MARIA	19333016		0		M	S	2018-12-21
13494		LINGAN	RIOS	ELMER HANEL	43146721		0		M	S	2018-12-21
13495		VASQUEZ	RISCO	JOSE WILDER	45615462		0		M	S	1988-02-19
13496		VIDAURRE	ACOSTA	ROLANDO	42770088		0		M	S	2018-12-21
13498		LLAMO	MEGO	HUMBERTO	45605357		0		M	S	2018-12-22
13499		MULATILLO	ABAD	RUBEN	70984388		0		M	S	2018-12-22
13501		CARLOS	LEDESMA	JUANA ROSARIO	45405562		0		M	S	2018-12-22
13502		BETHANCOURT	GUZMAN	ROGGER DAVID	63280929		0		M	S	2018-12-22
13503		IPANAQUE	ALAMO	JOSE EDILBERTO	17538542		0		M	S	2018-12-22
13504		AYALA	MORALES	JOSE EDWIN	77014407		0		M	S	2018-12-24
13505		MULATILLO	ABAD	HOMERO	70984389		0		M	S	2018-12-24
13507		MONTALVO	BANCES	ISAIAS IVAN	46433042		0		M	S	2018-12-24
13508		TUCUNANGO	GALVEZ	JOSE ABILDES	41613239		0		M	S	2018-12-26
13509		SILUPU	VIERA	JOSE NATIVO	45265425		0		M	S	2018-12-26
13510		PIZARRO	MENDOZA	CINTHYA PAOLA	41713137		0		M	S	2018-12-26
13511		CABREJO	CABREJO	BERTHA SOLEDAD	16512692		0		M	S	2018-12-26
13512		CASTILLO	HUARIPATA	MARITZA	46131746		0		M	S	2018-12-26
13513		SANTA MARIA	VALDERA	PEDRO	17566018		0		M	S	2018-12-26
13514		RIOS	FLORES	WILLIAM LORENZO	16805163		0		M	S	2018-12-27
13515		SANTAMARIA	DE LA CRUZ	WILMER	44063920		0		M	S	2018-12-27
13516		VERA	ALVARADO	LENIN EDGARD	44466247		0		M	S	2018-12-27
13517		IPANAQUE	YERREN	ROMULO	17521679		0		M	S	2018-12-27
13518		CESPEDES	BERNILLA	PASCUAL	80533036		0		M	S	2018-12-28
13519		MEDINA	CALDERON	CELPIO FREDEGUNDO	28131121		0		M	S	2018-12-28
13520		VIERA	NAVARRO	JORGE LUIS	03658741		0		M	S	2018-12-28
13522		VEGA	BRAVO	JESUS ALEXIS JEAN KARLO	47218180		0		M	S	2018-12-28
13523		FLORES	DAMIAN	LUIS ESTEBAN	17599872		0		M	S	2018-12-28
13524		RIOJAS	VIDAURRE	DAVID EDUARDO	46350012		0		M	S	2018-12-28
13526		GAMONAL	RAMIREZ	SALOMON	42955336		0		M	S	2018-12-28
13527		URRUCHI	MECHAN	ENRIQUE DARIO	10277916		0		M	S	2018-12-28
13528		GUZMAN	MOCARRO	MARIA MABEL	16445347		0		M	S	2018-12-28
13529		BRAVO	LUNA	JAIMITO	43732995		0		M	S	2018-12-29
13530		DIAZ	BRAVO	DANIEL	16630648		0		M	S	2018-12-29
13531		VASQUEZ	ROJAS	NEYCER CLEIDER	43468326		0		M	S	2018-12-31
13532		AYALA	FRIAS	RONAL SENDER	45427810		0		M	S	2018-12-31
13534		APARICIO	NAVARRO	SEVERINO	03686236		0		M	S	2018-12-31
13535		CARRASCO	TAPIA	VICTOR RAUL	00440874		0		M	S	2018-12-22
13536		MENDOZA	VIDAL	MARIA CRISTINA	01139789		0		M	S	2018-12-22
13537		LEON	SUAREZ	ESPERANZA	03700580		0		M	S	2018-12-22
13538		PANDO	BRIONES	WALTER NAPOLEON	06166507		0		M	S	2018-12-22
13539		CHUQUIMANGO	HUAMAN	JORGE	06836989		0		M	S	2018-12-22
13540		BRIONES	ROJAS	MANUEL JESUS	07077473		0		M	S	2018-12-22
13541		DEL CARPIO	QUIJANO	MIRIAN ARACELY	07498942		0		M	S	2018-12-22
13542		GUERRERO	SARANGO	FELIPE BALTAZAR	07881862		0		M	S	2018-12-22
13543		CORONADO	RISCO	EDWIN OMAR	07894065		0		M	S	2018-12-22
13544		CARRION	CHUGNAS	LUZMILA SOCORRO	10264443		0		M	S	2018-12-22
13545		BACON	TERRONES	RICHAR ELI	10381779		0		M	S	2018-12-22
13546		ZARATE	PEREZ	WILMER	10387213		0		M	S	2018-12-22
13547		SUAREZ	ANGELES	MAGNO ANTONIO	15955195		0		M	S	2018-12-22
13548		RENTERIA	GIRON	MERCEDES	16493670		0		M	S	2018-12-22
13549		SUAREZ	CIEZA	WILMER JAVIER	16593496		0		M	S	2018-12-22
13550		SAMPEN	CALDERON	MICAELA BERTILA	16652761		0		M	S	2018-12-22
13551		GUEVARA	FLORES	MARIA LUCILA	16718156		0		M	S	2018-12-22
13552		ARANA	VARGAS	PRESENTACION	17927432		0		M	S	2018-12-22
13553		SALVADOR	VALVERDE	MAGALY DEL ROSARIO	18167636		0		M	S	2018-12-22
13554		ROMAN	BOCANEGRA	JUAN CARLOS	18226251		0		M	S	2018-12-22
13555		CALDERON	ALVAREZ	JUAN PRELY	19075069		0		M	S	2018-12-22
13556		CAMPANA	DELGADO	ROGER FELIX	24485537		0		M	S	2018-12-22
13557		CASTRO	CARHUAMACA	VICTOR WINCESLAO	25766433		0		M	S	2018-12-22
13558		VARGAS	ALVERCA	ADRIANO	25863687		0		M	S	2018-12-22
13559		ALVAREZ	TERRONES	MARIA NICIDA	26612650		0		M	S	2018-12-22
13560		CACHI	ALVA	ANDRES	26614006		0		M	S	2018-12-22
13561		NOVOA	MESTANZA	MARIA ROSALIA	26616874		0		M	S	2018-12-22
13562		BAUTISTA	TOCAS	LILIA MARLENY	26619928		0		M	S	2018-12-22
13563		VALENCIA	GARCIA	JUAN HERMITANIO	26624458		0		M	S	2018-12-22
13564		MISAHUAMAN	CACHI	ROSAS FABIANO	26627867		0		M	S	2018-12-22
13565		SOTO	CARRERA	IGINIO	26646613		0		M	S	2018-12-22
13566		MENDOZA	TAFUR	ANITA FABIOLA	26666370		0		M	S	2018-12-22
13567		BECERRA	GUERRERO	MARCIAL	26676425		0		M	S	2018-12-22
13568		JARA	YOPLA	MARÍA YSABEL	26683558		0		M	S	2018-12-22
13569		RAMIREZ	QUISPE	JORGE LUIS	26688500		0		M	S	2018-12-22
13570		VERA	IZQUIERDO	SEGUNDO OSTILIO	26697614		0		M	S	2018-12-22
13571		RIQUELME	RAMIREZ	ANTONIO	26708727		0		M	S	2018-12-22
13572		NARRO	MENDOZA	FIDENCIO	26718783		0		M	S	2018-12-22
13573		JULCAMORO	QUISPE	FELIPE	26731043		0		M	S	2018-12-22
13574		ESLAVA	RAMIREZ	RAMON ANTONIO	26961657		0		M	S	2018-12-22
13575		LUDEÑA	PEREZ DE GONZALES	ELENISE	27048728		0		M	S	2018-12-22
13576		VILCHEZ	VEGA	GLOBER ALBER	27283152		0		M	S	2018-12-22
13577		CARRASCO	TARRILLO	ISAAC	27546461		0		M	S	2018-12-22
13578		AREVALO	PEREZ	HILARIO	27665549		0		M	S	2018-12-22
13579		MARTINEZ	DE VILLEGAS	MARIA ASUNCION	26621120		0		M	S	2018-12-24
13580		HURTADO	DIAZ	ARMANDINA	26621259		0		M	S	2018-12-24
13581		DIAZ	CARRANZA	SALATIEL	26621411		0		M	S	2018-12-24
13582		BECERRA	GUEVARA	CESAR ANTONIO	26625014		0		M	S	2018-12-24
13583		CHAVEZ	RODRIGUEZ	MARCIANO	26627396		0		M	S	2018-12-24
13584		BARBOZA	CHUNQUE	VICTOR LUIS	26628835		0		M	S	2018-12-24
13585		BACON	TANTA	MANUEL JESUS	26629196		0		M	S	2018-12-24
13586		GUEVARA	DIAZ	ANDRES	26630957		0		M	S	2018-12-24
13587		PEREZ	CIEZA	RODOLFO VALENTINO	26637930		0		M	S	2018-12-24
13588		DELGADO	MARTOS	AMADOR ALIPIO	26638999		0		M	S	2018-12-24
13589		ALTAMIRANO	QUISPE	MARUJA	26641621		0		M	S	2018-12-24
13590		CORREA	BARDALES	SEGUNDO ROLANDO	26655910		0		M	S	2018-12-24
13591		CALDERON	TASILLA	JOSE MAXIMO	26657511		0		M	S	2018-12-24
13592		QUILICHE	PEREZ	MARIA CATALINA	26662224		0		M	S	2018-12-24
13593		QUISPE	LUYCHO	EMITERIO	26669461		0		M	S	2018-12-24
13594		TAFUR	AGUILAR	CESAR ALEJANDRO	26675661		0		M	S	2018-12-24
13595		GARCIA	HERAS	DEMETRIO	26679415		0		M	S	2018-12-24
13596		CABRERA	VASQUEZ	ROCIO JACKELINE	26683024		0		M	S	2018-12-24
13597		ARAUJO	SANCHEZ	LEONILA	26683801		0		M	S	2018-12-24
13598		LINARES	DE ZEGARRA	DORIS MARINA	26687474		0		M	S	2018-12-24
13599		MUÑOZ	BECERRA	JORGE DOUGLAS	26690732		0		M	S	2018-12-24
13600		PEREZ	SILVA	GLADYS MARDELI	26693336		0		M	S	2018-12-24
13601		MONTOYA	PRADO	JUAN MANUEL	26696378		0		M	S	2018-12-24
13602		ARAUJO	SANCHEZ	VICTOR HUGO	26702183		0		M	S	2018-12-26
13603		MORI	ABANTO	JULIA INES	26707420		0		M	S	2018-12-26
13604		ACEIJAS	PAJARES	MERCEDES TEODOMIRO	26709918		0		M	S	2018-12-26
13605		ALCANTARA	ORTIZ	BEATRIZ	26712810		0		M	S	2018-12-26
13606		CARRASCO	MENDOZA	JAIME	26713031		0		M	S	2018-12-26
13607		SALAZAR	DURAN	JORGE	26718817		0		M	S	2018-12-26
13608		PAISIG	DE COLLANTES	ALADINA	26719173		0		M	S	2018-12-26
13609		CHAVEZ	TEJADA	MARIA XIMENA	26719482		0		M	S	2018-12-26
13610		PRADO	TERRONES	ESTRAGILDA	26722684		0		M	S	2018-12-26
13611		SAAVEDRA	CARRASCO	LOT ISAAC	26727406		0		M	S	2018-12-26
13612		CHAVEZ	RAMOS	ROSAS	26731635		0		M	S	2018-12-26
13613		VIZCONDE	IDRUGO	VICTOR HUGO	26732777		0		M	S	2018-12-26
13614		VILCA	GONZALES	SANTOS GREGORIA	26956855		0		M	S	2018-12-26
13615		VEGA	CHAVEZ	FLOR ROCIO	26962757		0		M	S	2018-12-26
13616		GIL	HORNA	CEVERO BALTAZAR	27056710		0		M	S	2018-12-26
13617		VALERA	ARCE	ANASTACIO	27070268		0		M	S	2018-12-26
13618		DELGADO	ESPINOZA	PRAXEDES	27275038		0		M	S	2018-12-26
13619		TORRES	DIAZ	ALEJANDRO	27296685		0		M	S	2018-12-26
13620		DELGADO	VASQUEZ	FERMIN	27366338		0		M	S	2018-12-26
13621		VASQUEZ	MARTINEZ	SOFIA	27373372		0		M	S	2018-12-26
13622		GAVIDIA	SALDAÑA	CESAR HERNAN	27415564		0		M	S	2018-12-26
13623		LOAYZA	CHAVEZ	LILIA MARITZA	27419913		0		M	S	2018-12-26
13624		CERCADO	FERNANDEZ	MIRIAM	27439598		0		M	S	2018-12-26
13625		IZQUIERDO	VDA. DE ALVA	ROSA ISABEL	27540609		0		M	S	2018-12-26
13626		CERCADO	ACUÑA	OSCAR	27547871		0		M	S	2018-12-26
13627		MENDOZA	ALVITES	VICTOR MANUEL	27565537		0		M	S	2018-12-26
13628		CHAVEZ	CRUZADO	MARIA IRENE	27569725		0		M	S	2018-12-26
13629		BELLODAS	AGUILAR	ANTONIO	27660840		0		M	S	2018-12-26
13630		RIVERA	DE PINEDO	FLOR NOELI	27669134		0		M	S	2018-12-26
13631		MALCA	PARRA	SHIRLEY JOSEFA	27678044		0		M	S	2018-12-26
13632		SAAVEDRA	BRAVO	NAPOLEON	27681330		0		M	S	2018-12-26
13633		ROMERO	RAMOS	CEFERINO	27693237		0		M	S	2018-12-26
13634		MUÑOZ	ZAMORA	SEGUNDO ANAXIMANDRO	27700831		0		M	S	2018-12-26
13635		DIAZ	URIARTE	EXEDINA	27700963		0		M	S	2018-12-26
13636		DELGADO	CASTILLO	JOSE MERCEDES	27715486		0		M	S	2018-12-26
13637		DAVILA	COTRINA	LILIA DORIS	27719154		0		M	S	2018-12-26
13638		PINEDO	PAREDES	WALTER ULISES	27719293		0		M	S	2018-12-26
13639		SALDAÑA	VILLACORTA	JOSE ANTONIO	27719388		0		M	S	2018-12-26
13640		SALAZAR	SOLANO	MARIO	27719870		0		M	S	2018-12-26
13641		PEREZ	LOPEZ	EDWIN ROGER	27720789		0		M	S	2018-12-26
13642		TORO	NUÑEZ	EDGARD RUBIEL	27723157		0		M	S	2018-12-26
13643		GUERRERO	NEIRA	HECTOR DANIEL	27731888		0		M	S	2018-12-26
13644		TORRES	TROYA	ARMANDO	27737383		0		M	S	2018-12-26
13645		DIAZ	GONZALES	EUDUALDO	27740611		0		M	S	2018-12-26
13646		JARA	RODRIGUEZ	VICTOR PABLO	27745347		0		M	S	2018-12-26
13647		DIAZ	ZABALETA	JOSE MARIA	27745500		0		M	S	2018-12-26
13648		SANCHEZ	CASTAÑEDA	RONALD ALEJANDRO	27746743		0		M	S	2018-12-27
13649		TESEN	ALARCON	JORGE LUIS	27750740		0		M	S	2018-12-27
13650		OJEDA	GUERRERO	CARMELITA	27750940		0		M	S	2018-12-27
13651		CHAVEZ	VASQUEZ	ELSA LILIANA	27753239		0		M	S	2018-12-27
13652		HERREROS	CAMPOS	TEODOMIRO	27754414		0		M	S	2018-12-27
13653		DIAZ	PEREZ	BERBELINDA	27754581		0		M	S	2018-12-27
13654		CARRASCO	CHANTA	MERY ANTONIA	27847025		0		M	S	2018-12-27
13655		TORRES	CAMPOS	ELKY VALDEMIRO	27853946		0		M	S	2018-12-27
13656		PONCE	BRAVO	SABINA MARIA	27905679		0		M	S	2018-12-27
13657		VERA	PAREDES	MARTIN DE LOS REYES	27909652		0		M	S	2018-12-27
13658		QUIROZ	RODRIGUEZ	MARIA RAQUEL	27920718		0		M	S	2018-12-27
13659		DURAN	MUÑOZ	SANTOS ENEMECIO	27926924		0		M	S	2018-12-27
13660		VASQUEZ	PINEDO	MARIA AURELIA	27929691		0		M	S	2018-12-27
13661		QUISPE	GUEVARA	FRANCISCO JAVIER	27986526		0		M	S	2018-12-27
13662		LINGAN	CABRERA	LUIS MARTIN	27990659		0		M	S	2018-12-27
13663		BUSTAMANTE	EDQUEN	SOLIAS	27997399		0		M	S	2018-12-27
13664		BECERRA	TERRONES	FELIPE	28100861		0		M	S	2018-12-27
13665		ALEJANDRIA	CASTILLO	JOSE BIBIANO	33572487		0		M	S	2018-12-27
13666		VELASQUEZ	CALLA	VIDAL	33656955		0		M	S	2018-12-27
13667		AVELLANEDA	PISCOYA	JUAN MISAEL	40145943		0		M	S	2018-12-27
13668		ALVARADO	ABANTO	WALTER	40203719		0		M	S	2018-12-27
13669		HURTADO	GERVACIO	JOSE RONAL	40207320		0		M	S	2018-12-27
13670		POLO	PAREDES	VIRGINIA CARIDAD	40290800		0		M	S	2018-12-27
13671		MANTILLA	PACHAMANGO	MARIA ROSARIO	40316431		0		M	S	2018-12-27
13672		BOBADILLA	NINATANTA	ANALIA LEONOR	40316538		0		M	S	2018-12-27
13673		TEJADA	DE LA CRUZ	JHONY FRANK	40397671		0		M	S	2018-12-27
13674		VASQUEZ	TROYA	MELINA AMPARO	40398091		0		M	S	2018-12-27
13675		BARBOZA	HUANGAL DE SILVA	VICKY PAOLA	40432613		0		M	S	2018-12-27
13676		ARBOLEDA	RIOS	ABRAHAM	40443147		0		M	S	2018-12-27
13677		RIVERA	GONZALES	SEGUNDO JAMES	40537583		0		M	S	2018-12-27
13678		HUAMAN	TERAN	WILLAN	40545823		0		M	S	2018-12-27
13679		VARGAS	FERNANDEZ	JOSE ROBERT	40622813		0		M	S	2018-12-27
13680		PIZARRO	SANCHEZ	OFELIA	40652675		0		M	S	2018-12-27
13681		MARIN	RODRIGUEZ	JAVIER	40774889		0		M	S	2018-12-27
13682		CUBAS	BENAVIDES	JHOSMEL JUAN	40916109		0		M	S	2018-12-27
13683		POMPA	MARIN	WALTER HUMBERTO	40967667		0		M	S	2018-12-27
13684		VASQUEZ	RODRIGUEZ	LUZ MARINA	40968379		0		M	S	2018-12-27
13685		ESQUIVEL	BRICEÑO	KAREN DAMARIS	41354216		0		M	S	2018-12-27
13686		ROMERO	CASANOVA	VERONICA RAQUEL	41355340		0		M	S	2018-12-27
13687		CONTRERAS	GOZAR	TERESA EDITH	41409248		0		M	S	2018-12-27
13688		LEON	CALDERON	LUIS IVAN	41432856		0		M	S	2018-12-27
13689		LOZANO	CASTILLO	WILLINTON	41440322		0		M	S	2018-12-27
13690		DIAZ	CAMPOS	MANUEL JESUS	41530062		0		M	S	2018-12-27
13691		DIAZ	GONZALES	NESTOR ALEXANDER	41593508		0		M	S	2018-12-27
13692		PAREDES	SANCHEZ	DANIEL ENOMIAS	41615610		0		M	S	2018-12-27
13693		QUILICHE	OCAS	MARIA CONSUELO	41620458		0		M	S	2018-12-27
13694		SALDAÑA	TORRES	MARIA KELI	41756323		0		M	S	2018-12-27
13695		ROJAS	BAZAN	JAIME	41800699		0		M	S	2018-12-27
13696		PERALTA	DELGADO	LIDA	41894396		0		M	S	2018-12-27
13697		CALDERON	RAMOS	YRMA	41922054		0		M	S	2018-12-27
13698		TIRADO	PAREDES	DOMINGO GILMER	42101848		0		M	S	2018-12-27
13699		PEREZ	CORTEZ	HERMAN ANTONIO	42202313		0		M	S	2018-12-27
13700		TAUMA	BOBADILLA	TANIA	42305188		0		M	S	2018-12-27
13701		DELGADO	LOZADA	ELISA	42379932		0		M	S	2018-12-27
13702		VELASQUEZ	HUAMAN	SANTOS MARINA	42444114		0		M	S	2018-12-27
13703		SARMIENTO	ARANDA	ANGEL YOMER	42485271		0		M	S	2018-12-27
13704		FERNANDEZ	CASTILLO	RONALD	42541128		0		M	S	2018-12-27
13705		CARRERO	CARRERO	PERSI	42705964		0		M	S	2018-12-27
13706		VASQUEZ	VASQUEZ	SEGUNDO EMITERIO	42726147		0		M	S	2018-12-27
13707		TINEO	VILCHEZ	DEYSI ELIZABETH	42752377		0		M	S	2018-12-27
13708		AMAMBAL	PAUCAR	WALTER WILMER	42815693		0		M	S	2018-12-27
13709		DELGADO	MORALES	ERICK ROY	42959570		0		M	S	2018-12-27
13710		DAVILA	ZARATE	ALICIA RENE	43095333		0		M	S	2018-12-27
13711		RODAS	BERRIOS	WALTER ENRRIQUE	43128819		0		M	S	2018-12-27
13712		MONTOYA	SANCHEZ	NOLA ERLITA	43287435		0		M	S	2018-12-27
13713		BARDALES	ANGULO	VICTOR HUGO	43299013		0		M	S	2018-12-27
13714		CASTILLO	CORDOVA	SEGUNDO POLICARPO	43359162		0		M	S	2018-12-27
13715		DIAZ	DIAZ	NELIDA	43368842		0		M	S	2018-12-27
13716		MALIMBA	TAFUR	FELIPE	43451947		0		M	S	2018-12-27
13717		CRUZ	PAJARES	ELVIS JHON	44235950		0		M	S	2018-12-28
13718		CUEVA	PFOCCORI	JENNY DEL PILAR	44368483		0		M	S	2018-12-28
13719		DIAZ	MARIN	JULIO AUGUSTO	43629853		0		M	S	2018-12-28
13720		DIAZ	ROJAS	MARIA MARIBEL	44216128		0		M	S	2018-12-28
13721		GARCIA	CHILON	EMILIO	44362904		0		M	S	2018-12-28
13722		GUTIERREZ	TACILLA	ABSALON	44757626		0		M	S	2018-12-28
13723		HEREDIA	AYALA	PERCY	43827601		0		M	S	2018-12-28
13724		HUAMAN	OJEDA	JIMY FRANCISCO	44729917		0		M	S	2018-12-28
13725		JULCA	SANCHEZ	EMILIO	44699381		0		M	S	2018-12-28
13726		MARIN	MACHUCA	CICERON	43518301		0		M	S	2018-12-28
13727		MARIN	SILVA	DANIEL	43858100		0		M	S	2018-12-28
13728		MEDINA	ZAMBRANO	JOSE WALTER	43727140		0		M	S	2018-12-28
13729		MELENDEZ	PORTOCARRERO	GLORIA	44750857		0		M	S	2018-12-28
13730		OCON	TANTA	JORGE LUIS	43738552		0		M	S	2018-12-28
13731		QUISPE	QUISPITONGO	FERMIN	44499676		0		M	S	2018-12-28
13732		RODRIGUEZ	TRIGOSO	LESLEY MILER	43826726		0		M	S	2018-12-28
13733		RONCAL	DIAZ	MELECIO	44940891		0		M	S	2018-12-28
13734		SAMAN	QUIROZ	JULY ROXANA	44563752		0		M	S	2018-12-28
13735		SAMAN	RAMIREZ	WALTER SANTOS	43929416		0		M	S	2018-12-28
13736		SANTA CRUZ	MENDOZA	MARIA ROSALES	43907764		0		M	S	2018-12-28
13737		TORRES	RUIZ	MAGALY	43555517		0		M	S	2018-12-28
13738		VASQUEZ	LLAMO	HIDELBRANDO	44441268		0		M	S	2018-12-28
13739		ZUÑIGA	CONTRERAS	SARA UBALDINA	44486007		0		M	S	2018-12-28
13740		ABANTO	MEMBRILLO	VILMA	45270563		0		M	S	2018-12-28
13741		ADRIANZEN	CRUZ	NIL LEWDIN	45308252		0		M	S	2018-12-28
13742		CALVAY	FLORES	YESSICA LEYLI	45622383		0		M	S	2018-12-28
13743		CASTAÑEDA	AVALOS	CESAR JAVIER	44970939		0		M	S	2018-12-28
13744		CHALAN	CIRIACO	WILIBRORDIS IDUVINA	44942656		0		M	S	2018-12-28
13745		CORONADO	SANGAY	WILSON	45625811		0		M	S	2018-12-28
13746		CUBAS	RAMOS	WILBERT	45211366		0		M	S	2018-12-28
13747		CUBAS	SILVA	OLIVERIO	45456428		0		M	S	2018-12-28
13748		DIAZ	CORREA	MARITZA YOVANI	44993266		0		M	S	2018-12-28
13749		DIAZ	HERRERA	FLORMIRA	45282709		0		M	S	2018-12-28
13750		ESTELA	LLANOS	EDWIN LEISER	45978809		0		M	S	2018-12-28
13751		GAMONAL	ALTAMIRANO	LEYLA ROSA	46159429		0		M	S	2018-12-28
13752		LEON	CUZCO	DENIS GIOVANA	45198851		0		M	S	2018-12-28
13753		MIO	HUANCAS	JOSE JULIO SANTOS	45619685		0		M	S	2018-12-28
13754		MUÑOZ	MASFIL	CONSUELO ETELVINA	45064345		0		M	S	2018-12-28
13755		OCON	CASTREJON	JOSE DANIEL	45583490		0		M	S	2018-12-28
13756		RAMIREZ	GUTIERREZ	FRANK KENNY	46099285		0		M	S	2018-12-28
13757		RIVAS	MEZONES	CARLOS ALBERTO	45223536		0		M	S	2018-12-28
13758		ROJAS	FERNANDEZ	CARMEN NOEMI	45238395		0		M	S	2018-12-28
13759		ROMERO	ROMERO	NELVA MARLENY	45424444		0		M	S	2018-12-28
13760		SANCHEZ	MENDOZA	MARIA MARIBEL	45566078		0		M	S	2018-12-28
13761		TIRADO	RAFAEL	HUGO NILBER	45439386		0		M	S	2018-12-28
13762		VARGAS	CAJALEAN	DENY ALICIA	46073121		0		M	S	2018-12-28
13763		VILLAR	MACHUCA	CARMEN ROSA	45061189		0		M	S	2018-12-28
13764		BROPHY	CESPEDES	MIREILLE IRUPE	70021163		0		M	S	2018-12-29
13765		CABRERA	SANCHEZ	SANDRA	47569462		0		M	S	2018-12-29
13766		CANO	CASTRO	CLARITA LISSETH	70030663		0		M	S	2018-12-29
13767		CHILON	YOPLA	EDUARDO	47179795		0		M	S	2018-12-29
13768		COBA	VILLAN	WENDY FIORELLA	46586925		0		M	S	2018-12-29
13769		DE LA CRUZ	CASTREJON	LUCAS GUSMAN	47903307		0		M	S	2018-12-29
13770		FERNANDEZ	FERNANDEZ	RICARTE	47396829		0		M	S	2018-12-29
13771		GAMARRA	LOPEZ	YOVER YOEL	47360899		0		M	S	2018-12-29
13772		GURBILLON	ARTEAGA	FRANCO GINO	46182894		0		M	S	2018-12-29
13773		HUAMAN	HUAMAN	YESSENIA ELIZABETH	47040681		0		M	S	2018-12-29
13774		JULCA	ORRILLO	DAMNER HUMBERTO	46582113		0		M	S	2018-12-29
13775		LINIAN	HUAMAN	SUSANA DEL PILAR	47189482		0		M	S	2018-12-29
13776		LOPEZ	MERA	ELMER ROSSEL	47757288		0		M	S	2018-12-29
13777		LOZANO	GARCIA	MIKE MILADE	48544629		0		M	S	2018-12-29
13778		MERA	HERRERA	HOWARD WILL	71076838		0		M	S	2018-12-29
13779		MISAHUAMAN	MORENO	ROSALIA	46260692		0		M	S	2018-12-29
13780		OLANO	RUBIO	AUDIAS	46699895		0		M	S	2018-12-29
13781		PEÑA	RISCO	ANGEL HUMBERTO	46798602		0		M	S	2018-12-29
13782		PEREZ	BACA	SULLMARITA ANAIZ	47762072		0		M	S	2018-12-29
13783		QUIJANO	CABALLERO	MAYBRITH CICELI	48351842		0		M	S	2018-12-29
13784		RISCO	VILLANUEVA	HEBER AMILCAR	46305093		0		M	S	2018-12-29
13785		TEJADA	OROSCO	SANTOS DAVID	47163112		0		M	S	2018-12-29
13786		TELLO	OCAS	EULALIA	47386198		0		M	S	2018-12-29
13787		ULLOA	DIAZ	JESSENIA DANY	71818241		0		M	S	2018-12-29
13788		URIARTE	MUÑOZ	CARMEN	46464976		0		M	S	2018-12-29
13789		VARGAS	PEREZ	SANDY TATIANA	46329788		0		M	S	2018-12-29
13790		LOZANO	VASQUEZ	MARICARMEN ABIGAIL	72367900		0		M	S	2018-12-29
13791		ANTON	MONTENEGRO	ROSA ISABEL	16486046		0		M	S	2018-12-29
13792		AQUINO	JUAREZ	GUMERCINDO	80004083		0		M	S	2018-12-29
13793		ASALDE	RODRIGUEZ	ALAN NICKY	06290118		0		M	S	2018-12-29
13794		BERNA	CHUQUIPOMA	BELISARIO	80627027		0		M	S	2018-12-29
13795		DIAZ	HERRERA	JORGE	80643421		0		M	S	2018-12-29
13796		DIAZ	ROMERO	KELI SUSANA	73196883		0		M	S	2018-12-29
13797		ESPINOZA	PERALTA	YAIR	75906464		0		M	S	2018-12-29
13798		GONZALES	LLENQUE	MANUEL	03875475		0		M	S	2018-12-29
13799		HUAMAN	CHAVEZ	JHON ROBINSON	76932055		0		M	S	2018-12-29
13800		HUAYHUA	CHAVEZ	JUAN	80122150		0		M	S	2018-12-29
13801		MEDINA	VASQUEZ	LUIS ALBERTO	80521758		0		M	S	2018-12-29
13802		MENDOZA	GONZALES	LILIAN CECILIA	73623428		0		M	S	2018-12-29
13803		ROJAS	MELENDEZ	MIGUEL ROGELIO	80036322		0		M	S	2018-12-29
13804		SANCHEZ	GONZALES	KARLA SAORY	74762403		0		M	S	2018-12-29
13805		SAUCEDO	CASTILLO	MERCEDES NEPTALI	80629167		0		M	S	2018-12-29
13806		TIRADO	VASQUEZ	STEVEN STONE	76525134		0		M	S	2018-12-29
13807		TOCAS	LOZANO	MARCOS	74478169		0		M	S	2018-12-29
13808		VASQUEZ	MANOSALVA	LITIA TALI	74427450		0		M	S	2018-12-29
13809		VASQUEZ	SILVA	LILA	80362480		0		M	S	2018-12-29
13810		ACOSTA	HUANILA	JUAN	42228409		0		M	S	2018-12-31
13811		ARBULU	DAVILA VDA DE PADILLA	BEATRIZ	16713973		0		M	S	2018-12-31
13812		BALLENA	BALLENA	FRANCO	16628665		0		M	S	2018-12-31
13813		BORJA	ALCALDE	MANUEL ALEJANDRO	16622679		0		M	S	2018-12-31
13814		ESQUIVES	PIZARRO	HARLES	16609345		0		M	S	2018-12-31
13815		FALLA	CASTRO	ERICSON	16799548		0		M	S	2018-12-31
13816		FERNANDEZ	LACHI	SUSY LILIANA	16798321		0		M	S	2018-12-31
13817		FERNANDEZ	REYES	RONALD HENRY	18173332		0		M	S	2018-12-31
13818		FIESTAS	CHAVESTA	BRUNO GUILLERMO EDIBERTO	75708896		0		M	S	2018-12-31
13819		FLORES	MARTINEZ	MAXIMO	17578145		0		M	S	2018-12-31
13820		GALVEZ	DE DIAZ	ANGELICA	17420895		0		M	S	2018-12-31
13821		GONZALES	AQUINO	ROLLY ROY	40237420		0		M	S	2018-12-31
13822		GONZALES	GUZMAN	ALEX IVAN	44685840		0		M	S	2018-12-31
13823		GONZALES	LLONTOP	HANS IVES	42682116		0		M	S	2018-12-31
13824		GONZALES	NAVARRO	CRISTIAN DAVID	45549651		0		M	S	2018-12-31
13825		GRANDEZ	TUESTA	PEDRO MIGUEL	17609708		0		M	S	2018-12-31
13826		GUEVARA	CHALE	JUAN CARLOS	16706407		0		M	S	2018-12-31
13827		GUEVARA	INCIO	LADY ROSSANA	45957277		0		M	S	2018-12-31
13828		GUEVARA	OSORIO	NOELIA DEL MILAGRO	80306342		0		M	S	2018-12-31
13829		HEREDIA	SEGURA	YANE	80617634		0		M	S	2018-12-31
13830		HIGINIO	CASAS	WALTER MANUEL	16518152		0		M	S	2018-12-31
13831		HUAMAN	REYES	REY	45492312		0		M	S	2018-12-31
13832		IDROGO	DIAZ	HECTOR	27566863		0		M	S	2018-12-31
13833		INCIO	NAZARIO	FELIX	16574157		0		M	S	2018-12-31
13834		LA TORRE	HERRERA	AHELIN NEVENKA	16689588		0		M	S	2018-12-31
13835		LEGUIA	CUNEO VDA DE AURICH	CLARA CRISTINA ENRIQUETA	16736233		0		M	S	2018-12-31
13836		MANAY	REQUEJO	MARIA DEL CARMEN	48354213		0		M	S	2018-12-31
13837		MANAYAY	CALDERON	AURELINO	17433541		0		M	S	2018-12-31
13838		OLIVARES	CORONEL	ELTER YOBER	47954327		0		M	S	2018-12-31
13839		ORTIZ	CARRANZA	ADRIANO	17441416		0		M	S	2018-12-31
13840		PEREZ	DIAZ	ROBERTH DAVID	46402765		0		M	S	2018-12-31
13841		POMACHARI	SEMINARIO	JOSE LUIS	43170427		0		M	S	2018-12-31
13842		PRADO	SAUCEDO	WALTER YHON	80688961		0		M	S	2018-12-31
13843		RAZURI	MESONES	CECILIA TERESA	41071569		0		M	S	2018-12-31
13844		SALAZAR	CHAFLOQUE	OSCAR CORCINO	16559466		0		M	S	2018-12-31
13845		SALAZAR	MELENDEZ	LEILY MARISOL	16795418		0		M	S	2018-12-31
13846		SALAZAR	RUIZ	ENRIQUE	40302134		0		M	S	2018-12-31
13847		SAMPEN	DAVILA	ROBERTO CARLOS	42247852		0		M	S	2018-12-31
13848		SANTISTEBAN	CORNETERO	TONY FRANK	42280603		0		M	S	2018-12-31
13849		SILVA	BERNUY	JESUS ALBERTO	16700075		0		M	S	2018-12-31
13850		SUAREZ	DIAZ	JOSE ALBERTO	17410059		0		M	S	2018-12-31
13851		TOCAS	QUISPE	CARLOS ENRIQUE	16706219		0		M	S	2018-12-31
13852		TUÑOQUE	SANDOVAL	FERNANDO	17568734		0		M	S	2018-12-31
13853		VASQUEZ	DIAZ	AURELIO EDINSON	41860497		0		M	S	2018-12-31
13854		VASQUEZ	FALLA	JHANINA EDITH	44335398		0		M	S	2018-12-31
13855		VENTURA	CORONADO	FAUSTINO	17568351		0		M	S	2018-12-31
13856		VERA	SANCHEZ	LUIS ALBERTO	17432623		0		M	S	2018-12-31
13857		YAMUNAQUE	ALCANTARA	GUISELLA SANDY	45080014		0		M	S	2018-12-31
13858		YANGUA	VALENCIA	ABEL	44553173		0		M	S	2018-12-31
13859		GONZA	VICENTE	SANTOS REYES	03589180		0		M	S	2019-01-02
13860		TELLO	GALVEZ	MARIA DE LOS ANGELES	76666464		0		F	S	2007-02-13
13861		SUYON	SANDOVAL	MIGUEL	17624070		0		M	S	2019-01-02
13863		FLORES	SAAVEDRA	REYNER IMMER	45066913		0		M	S	2019-01-02
13864		OLAYA	SALDARRIAGA	CARLOS ENRIQUE	03587954		0		M	S	2019-01-03
13865		DAMIAN	VALDERA	ITALA YESSENIA	41323707		0		M	S	2019-01-03
13867		SUCLUPE	PINGLO	GONZALO	17602317		0		M	S	2019-01-03
13868		DIAZ	GUZMAN	ORLANDO	16512432		0		M	S	2019-01-03
13869		OLAYA	OLAYA	ELVER	80444934		0		M	S	2019-01-03
13870		LOPEZ	GUERRA	MIRNA BRIGITTE	45036987		0		M	S	2019-01-03
13871		RIOJAS	ZEÑA	RONALD	76287993		0		M	S	2019-01-03
13872		AVILA	REQUENA	ZACARIAS	03477961		0		M	S	2019-01-03
13873		MARROQUIN	BALAREZO	CARLOS AUGUSTO	19243173		0		M	S	2019-01-04
13874		BENAVIDES	BRAVO	GREGORIO	16511185		0		M	S	2019-01-04
13875		PEREZ	SOTO	ERMI ADRIANO	46054225		0		M	S	2019-01-04
13876		SALAZAR	FERNANDEZ	JUAN	17548763		0		M	S	2019-01-04
13877		VALDERA	REYES	LEONARDO	17597585		0		M	S	2019-01-04
13878		VASQUEZ	MERINO	SANTOS EDILBERTO	03586279		0		M	S	2019-01-04
13879		GONZALES	PORTILLA	LUIS ALBERTO	19203917		0		M	S	2019-01-04
13880		SANCHEZ	MIO	JUAN RAFAEL	41892024		0		M	S	2019-01-05
13881		NARVA	LOPEZ	ROSA AMERITA	44110574		0		M	S	2019-01-05
13882		GONZALES	TOCTO	FLOR	16626946		0		M	S	2019-01-05
13883		TALLEDO	NIMA	LINDA	03598742		0		M	S	2019-01-05
13884		CASTILLO	ESPINOZA	EBER ALBERTO	03664006		0		M	S	2019-01-05
13886		MENDOZA	MADRID	JACINTO	80340782		0		M	S	2019-01-07
13887		VASQUEZ	MENDOZA	WALTER	19242610		0		M	S	2019-01-07
13888		CHUMACERO	SAAVEDRA	JOSE RAUL	42204035		0		M	S	2019-01-07
13889		CASTRO	VASQUEZ	DILMA FLOR	80065110		0		M	S	2019-01-07
13891		NOBLECILLA	AREVALO	JEAN PAUL	03692787		0		M	S	2019-01-08
13893		SANDOVAL	BARRETO	HEBERT WILLIAM	42661010		0		M	S	2019-01-08
13895		GRANDA	MUSTTO	CESAR AUGUSTO	40462607		0		M	S	2019-01-08
13896		SANCHEZ	CASTILLO	SALOMON	45630884		0		M	S	2019-01-09
13897		FERNANDEZ	GARCIA	WILIBALDO	42724422		0		M	S	2019-01-09
13898		ESCOBAR	OTERO	JHORS HAMILTON	46981221		0		M	S	2019-01-10
13900		SOBRINO	ORTIZ	JESUS ALONSO	47505453		0		M	S	2019-01-12
13901		VERA	ROALCABA	LORENZO	16507477		0		M	S	2019-01-12
13902		HERNANDEZ	AYAY	MARIA EDELMIRA	28065896		0		M	S	2019-01-14
13903		JULCA	BRAVO	FIDEL	44640696		0		M	S	2019-01-14
13905		SANCHEZ	ARAMBULO	CESAR OCTAVIO	03660753		0		M	S	2019-01-15
13906		LARA	SOLANO DE CABRERA	MARIA JESUS	19241754		0		M	S	2019-01-15
13907		BALDERA	RIOJAS	ORLANDO	47071639		0		M	S	2019-01-15
13908		CENTURION	VASQUEZ	SERGIO	27388285		0		M	S	2019-01-16
13909		ELIZALDE	ROGEL	ANGEL CRISOSTO	03658757		0		M	S	2019-01-16
13910		GARAY	PEREZ	WILLY DAVID	46882471		0		M	S	2019-01-16
13911		MUÑOZ	MARIÑAS	LEONCIO	27902966		0		M	S	2019-01-16
13912		DAVILA	SALAZAR	ELVIS	16630746		0		M	S	2019-01-16
13913		VALLEJOS	ROMERO	EFRAIN ISAAC	75879117		0		M	S	2019-01-17
13914		VERA	ROALCABA	MARCELINA	16511197		0		M	S	2019-01-17
13915		SANDOVAL	SANCHEZ	WILMER	41518871		0		M	S	2019-01-17
13916		GUERRERO	MALCA	NILO	19320120		0		M	S	2019-01-17
13917		DIAZ	VASQUEZ	DANIEL SEGUNDO	46761718		0		M	S	2019-01-17
13918		AYALA	RODRIGUEZ	MANUEL VICTOR	40667871		0		M	S	2019-01-17
13919		TORRES	BUSTAMANTE	LEOVIGILDO	28112468		0		M	S	2019-01-17
13920		SANDOVAL	DAMIAN	MILTON DAVID	72745397		0		M	S	2019-01-18
13921		BANCES	CHUNGA	JUAN ENRIQUE	16784095		0		M	S	2019-01-18
13922		YUPTON	ZEÑA	ANGELA VICENTA	16718391		0		M	S	2019-01-18
13923		MORALES	ARIZOLA	LUIS MARTIN	43958049		0		M	S	2019-01-18
13924		VIDAURRE	LLAUCE	JUAN DEMETRIO	17600688		0		M	S	2019-01-18
13925		SANTAMARIA	MORALES	SANTOS	17609689		0		M	S	2019-01-18
13926		GARCIA	MANOSALVA	CESAR	43177315		0		M	S	2019-01-18
13927		VITON	TORRES	NAZARIO	46471719		0		M	S	2019-01-18
13928		VIDAURRE	TEJADA	SAMUEL	76446994		0		M	S	2019-01-19
13929		PERALTA	RAMIREZ	ERNESTO JUAN	03612518		0		M	S	2019-01-19
13930		DIAZ	BARTUREN	JOSE OSWALDO	40424557		0		M	S	2019-01-21
13932		CHIMOY	ASENJO	JUNIOR URIBE	45817308		0		M	S	2019-01-21
13933		SANTISTEBAN	SUCLUPE	LUIS ANTONIO	48314038		0		M	S	2019-01-21
13934		CHAPOÑAN	LOZADA	EDUARDO	17600891		0		M	S	2019-01-21
13935		ROJAS	CHAVEZ	JOSE ALCIDES	42613778		0		M	S	2019-01-21
13936		NOLAZCO	HERNANDEZ	JUAN ANTONIO	73055992		0		M	S	2019-01-21
13937		SEGOBIA	TORRES	ROSARIO	28111380		0		M	S	2019-01-21
13938		DIAZ	CARHUATANTA	REYES	00806236		0		M	S	2019-01-21
13942		SILVA	MOSCOL	PRESENTACION	19193746		0		M	S	2019-01-22
13943		YNFANTE	LOZANO	ENRIQUE ELISEO	70050727		0		M	S	2019-01-22
13944		CORREA	CASTILLO	JOSEFA	03843996		0		M	S	2019-01-22
13945		VASQUEZ	GALLARDO	ELADIO	27394202		0		M	S	2019-01-22
13946		SAENZ	PUPUCHE	JHONATAN AGUSTIN	44500168		0		M	S	2019-01-22
13947		ACOSTA	RIOS	SIMON HIGINIO	27907762		0		M	S	2019-01-22
13948		ARMIJOS	CRUZ	ROSA	45745224		0		M	S	2019-01-22
13949		SANTAMARIA	CHAPOÑAN	DIANA JACKELINE	47272586		0		M	S	2019-01-22
13950		SANCHEZ	BALDERA	SEBASTIAN	16741877		0		M	S	2019-01-22
13952		PINGLO	ZEÑA	MARTHA BEATRIZ	17597623		0		M	S	2019-01-22
13953		SUCLUPE	BALDERA	PEDRO	43465347		0		M	S	2019-01-22
13954		ORDINOLA	AGURTO	WILISTON MANUEL	41039860		0		M	S	2019-01-22
13955		ALIAGA	ROMERO	JEISEN JENFERSON	44651286		0		M	S	2019-01-23
13956		LOZANO	PERALTA	HERMILA	19208165		0		M	S	2019-01-23
13958		CRUZ	CHAPOÑAN	DAVID	40458459		0		M	S	2019-01-23
13959		ZEÑA	TEJADA	JOSE ELEODORO	48381942		0		M	S	2019-01-23
13960		GUEVARA	RAMOS	NATIVIDAD	17545343		0		M	S	2019-01-23
13961		MORAN	CAJUSOL	LUIS BELTRAN	17547249		0		M	S	2019-01-23
13962		RAMIREZ	CAMACHO	DUVERLIT	03661665		0		M	S	2019-01-23
13963		ZAPATA	PEÑA	LUIS ALBERTO	47390210		0		M	S	2019-01-23
13964		AREVALO	SHAHUANO	GOLBER	48481942		0		M	S	2019-01-23
13965		CABANILLAS	SANDOVAL	GIANFRANCO GONZALO	47481118		0		M	S	2019-01-23
13966		BRAVO	DE LOS SANTOS	JORGE LUIS	17451611		0		M	S	2019-01-23
13967		COTRINA	PEÑA DE LEZAMA	DORIS CONSUELO	19242157		0		M	S	2019-01-23
13968		JUSTINIANO	ARRIAGA	EDUARDO ALEJANDRO	18867329		0		M	S	2019-01-23
13969		MONTENEGRO	ZULOETA	JOSE	16508954		0		M	S	2019-01-24
13970		AÑAZCO	GOMEZ	JOSE MERCEDES	03628566		0		M	S	2019-01-24
13971		GRANADOS	FLORES	WILMER MIGUEL	43775293		0		M	S	2019-01-24
13972		TEJADA	AYALA	SANTOS	40054709		0		M	S	2019-01-24
13973		CORNEJO	CARDOZA	JHON ELMER	43714723		0		M	S	2019-01-24
13974		VILLEGAS	ZELADA	CESAR ALBERTO	19325256		0		M	S	2019-01-25
13975		SANTISTEBAN	ACOSTA	JUSTO	17522050		0		M	S	2019-01-25
13976		MEDINA	SANCHEZ	MARIA VITALIA	19250668		0		M	S	2019-01-25
13977		CARRASCO	SANTACRUZ	ELISA	42487661		0		M	S	2019-01-25
13978		NAMUCHE	YNGA	SANTOS	44184012		0		M	S	2019-01-25
13979		CHOZO	PIZARRO	CESAR AUGUSTO	45549717		0		M	S	2019-01-25
13980		PINTADO	NAVARRO	FELIZANDRO	03568818		0		M	S	2019-01-25
13981		CHOZO	IPANAQUE	FELICIANO	16539875		0		M	S	2019-01-28
13982		PANTA	ROQUE	MARIO DAVID	76941256		0		M	S	2019-01-28
13984		ANCAJIMA	MANRIQUE	VICTOR MANUEL	41486970		0		M	S	2019-01-28
13985		GARCIA	SANDOVAL	WILMER ALEXANDER	47714952		0		M	S	2019-01-28
13986		CHERRES	PURISACA	MARIANO	17520811		0		M	S	2019-01-29
13987		RAMIREZ	CRUZADO	NELSON ANANIAS	27985545		0		M	S	2019-01-29
13988		SANCHEZ	QUIROZ	OSCAR ADONIRAN	27985515		0		M	S	2019-01-29
13989		CRUZ	SILVA	HIPOLITO ARCADIO	03496503		0		M	S	2019-01-29
13990		MORALES	HERNANDEZ	RONAL	70259699		0		M	S	2019-01-29
13991		GUERRERO	CHINGUEL	LASTENI FLOR	75700503		0		M	S	2019-01-29
13992		CHERO	YAUCE	EUSTAQUIO	17543966		0		M	S	2019-01-29
13993		MORALES	SANTISTEBAN	MARCELINO TEODORO	17545055		0		M	S	2019-01-29
13994		QUINO	REYES	JIMMY NAUL	41048703		0		M	S	2019-01-29
13995		RAMIREZ	CRUZ	RAUL MACARIO	19222831		0		M	S	2019-01-30
13999		BRAVO	DE DAVILA	HILDA	16509796		0		M	S	2019-01-31
14000		VIDAURRE	MILLONES	CARMEN	17603931		0		M	S	2019-01-31
14001		SANTAMARIA	CHAPOÑAN	SEGUNDO VALERIO	17637427		0		M	S	2019-01-31
14002		VIDAURRE	CORONADO	CARLOS ALBERTO	41828027		0		M	S	2019-01-31
14003		SANTAMARIA	FARROÑAN	JOSE SANTOS	46774892		0		M	S	2019-01-31
14004		MONSALVE	FERNANDEZ	PIFANIO	27415220		0		M	S	2019-01-31
14005		SUXCE	CORREA	SALVADOR DAURI	16799736		0		M	S	2019-01-31
14006		ARICA	OLAYA	LEITER CRISTI	47054134		0		M	S	2019-01-31
14007		RIOS	VERA	JOSE TOMAS	19204023		0		M	S	2019-02-01
14008		BRAVO	CHAPOÑAN	LUIS RAMOS	75395394		0		M	S	2019-02-01
14009		CABANILLAS	JUAREZ	DORIS	19224919		0		M	S	2019-02-01
14010		RAMOS	RIOJAS	CESAR ALEX	46361705		0		M	S	2019-02-01
14011		ATOCHA	SILVA	DARWIN	42885511		0		M	S	2019-02-01
14012		TANTALEAN	AYAY	JOB	80436862		0		M	S	2019-02-01
14013		AQUINO	SANTAMARIA	JULIO CESAR	17620202		0		M	S	2019-02-01
14014		ROMERO	CAMACHO	SEGUNDO CARLOS	03670988		0		M	S	2019-02-01
14015		VIERA	VIERA	JORGE LUIS	80419091		0		M	S	2019-02-01
14016		GARCIA	VILCHEZ	NORA JAZMIN	73301398		0		M	S	2019-02-01
14017		SAAVEDRA	MARCELO	MANUEL ANGEL	47791955		0		M	S	2019-02-02
14018		ORREAGA	RIVERA	MARTHA ESTEBINA	17601040		0		M	S	2019-02-02
14020		YARANGO	ESQUEN	RONALD	41104115		0		M	S	2019-02-02
14021		MORE	PAZ	JORGE LUIS	46476414		0		M	S	2019-02-02
14022		FARRO	CARRANZA	ELBER CLEYBER	47503800		0		M	S	2019-02-04
14023		OLIVARI	JARA	JESUS ENRIQUE	19328785		0		M	S	2019-02-04
14024		VENTURA	CAJUSOL	CRISTOBAL DAVID	43917697		0		M	S	2019-02-04
14025		BAUTISTA	MONTAÑO	OFELIA	16510526		0		M	S	2019-02-04
14026		SIESQUEN	SECLEN	SEGUNDO SANTIAGO	47273427		0		M	S	2019-02-04
14028		ZAPATA	PRADA	LUIS LEONCIO	17534691		0		M	S	2019-02-05
14029		NEIRA	REYES	YICSON YEFERSON	77381141		0		M	S	2019-02-05
14030		CHOZO	SANCHEZ	JOSE ESTUARDO	16739471		0		M	S	2019-02-05
14031		YOVERA	ESPINOZA	YRIS DANILSA	25790962		0		M	S	2019-02-05
14032		YOVERA	AYALA	JUAN CARLOS	48220340		0		M	S	2019-02-06
14033		SANDOVAL	DE SANCHEZ	MARGARITA	17610731		0		M	S	2019-02-06
14034		SILVA	OSORIO	ERNESTO	17623572		0		M	S	2019-02-06
14035		SOTO	SAAVEDRA	ELDA DEIBY	16756770		0		M	S	2019-02-06
14036		ABRAMONTE	GIRON	JUAN ALEJANDRO	03612948		0		M	S	2019-02-06
14037		SUCLUPE	TUMES	FELIPE	17521023		0		M	S	2019-02-06
14038		SANCHEZ	DIAZ	WILSON	16511226		0		M	S	2019-02-06
14039		DIAZ	PISCOYA	CAMILA JASMIN	76558584		0		M	S	2019-02-06
14040		BARBA	CALDERON	FERNANDO	03676463		0		M	S	2019-02-06
14041		CORREA	SANTA CRUZ	DAMASCO	16509803		0		M	S	2019-02-07
14042		ESPINO	CRUZ	JUAN CARLOS	41969695		0		M	S	2019-02-07
14043		COVEÑAS	SERNAQUE	JUAN FRANCISCO	42052150		0		M	S	2019-02-07
14044		VIDAURRE	CHAPOÑAN	JUAN DEMETRIO	41457667		0		M	S	2019-02-07
14045		CABRERA	SALAZAR	LUZ AURORA	19322039		0		M	S	2019-02-08
14046		VIDAURRE	PANTALEON	BALTAZAR	17531555		0		M	S	2019-02-08
14047		TERRONES	GUARNIZ	KEVIN LEODAN	44175457		0		M	S	2019-02-08
14048		IPANAQUE	GIRON	LUIS ALBERTO	43482660		0		M	S	2019-02-08
14051		MONTALBAN	ZEÑA	MARIA ROSA	80353183		0		M	S	2019-02-08
14052		VIDAURRE	PANTALEON	JUAN	17531556		0		M	S	2019-02-08
14055		CHERO	ZEÑA	ELMER ANTONIO	17615666		0		M	S	2019-02-09
14056		GRANADOS	VELIZ	ROBERTO EUGENIO	17600698		0		M	S	2019-02-09
14057		VILELA	RAMOS	YOEL PAUL	77056132		0		M	S	2019-02-09
14058		ESCOBAL	MARIÑAS	ZEINER	70157351		0		M	S	2019-02-09
14059		PALACIOS	ZAPATA	SEGUNDO MERCEDES	03673462		0		M	S	2019-02-09
14060		CASTILLO	NOVILLO	ELIO	40064743		0		M	S	2019-02-09
14061		VEGAS	SANDOVAL	JORGE LUIS	45803769		0		M	S	2019-02-09
14062		RUGEL	DIAZ	JOSE	45653980		0		M	S	2019-02-09
14063		SUCLUPE	SANTISTEBAN	PEDRO	17527043		0		M	S	2019-02-09
12685		QUISPE	DELGADO	CARLOS MANUEL	74460182		0		M	S	2018-09-26
14064		MERA	QUIROZ	MARINO ANTONIO	08396972		0		M	S	2019-02-09
14065		ACOSTA	VIDAURRE	SANTIAGO	42670971		0		M	S	2019-02-11
14066		GOMEZ	CALDERON	EDUARDO ANTONIO	03679167		0		M	S	2019-02-11
14067		SANANDRES	SANTAMARIA	JOSE BENEDICTO	17621270		0		M	S	2019-02-11
14068		MONTALVO	RIOJAS	FELIPE	17406540		0		M	S	2019-02-11
14069		MADRID	MENDOZA	NILTON JAVIER	03879880		0		M	S	2019-02-11
14070		BALLENA	RENTERIA	LUIS ALBERTO	16667595		0		M	S	2019-02-11
14071		SANTISTEBAN	CAJUSOL	RICARDO DAVID	47711921		0		M	S	2019-02-11
14072		HERNANDEZ	BENITES	RUBY DEL SOCORRO	40378461		0		M	S	2019-02-11
14073		JUAREZ	NAVARRO	MANUEL	40478461		0		M	S	2019-02-11
14074		SANDOVAL	VALDERA	JUAN CARLOS	41792848		0		M	S	2019-02-11
14075		TRUYENQUE	MENACHO	CESAR JULIAN	07644463		0		M	S	2019-02-12
14076		ACOSTA	VERA	JESUS MIGUEL	72709204		0		M	S	2019-02-12
14078		HUAMAN	SEMINARIO	CARLOS HUMBERTO	02825624		0		M	S	2019-02-12
14079		GOICOCHEA	RAMIREZ	ROSA ELENA	27296820		0		M	S	2019-02-12
14080		DAMIAN	SANTAMARIA	JUAN JHON	75089393		0		M	S	2019-02-12
14081		CRUZ	MORALES	ELADIO	03080973		0		M	S	2019-02-13
14082		CHAPOÑAN	VALDIVIESO	JAMES	17610749		0		M	S	2019-02-13
14083		SANTAMARIA	SANTAMARIA	RICARDO	17600806		0		M	S	2019-02-13
14084		VALLADARES	ROSALES	NOLBERTO	03645027		0		M	S	2019-02-13
14086		HUAMAN	SANDOVAL	ROMAN	16453166		0		M	S	2019-02-14
14087		BERNAL	MONTENEGRO	YLIAR FRANCISCO	16619324		0		M	S	2019-02-14
14088		QUEREBALU	MAYANGA	ABEL ARNALDO	16741763		0		M	S	2019-02-14
14089		ZEGARRA	ROMERO	ESGARD EUDALDO	42118954		0		M	S	2019-02-14
14090		PALACIOS	CASTRO	MARLENE	44363286		0		M	S	2019-02-14
14091		DAMIAN	VENTURA	VICTOR MANUEL	48873137		0		M	S	2019-02-15
14092		SIANCAS	PACHERRES	FELIX	02751674		0		M	S	2019-02-15
14093		CAJUSOL	CHAPOÑAN	ANDRES	17561000		0		M	S	2019-02-15
14094		VARGAS	VILLALTA	FRANCISCO EMILIANO	03687247		0		M	S	2019-02-15
14095		SANTISTEBAN	INOÑAN	JOSE ALEXANDER	44413393		0		M	S	2019-02-15
14096		VALDIVIEZO	LLAUCE	JOSE ARMANDO	42489439		0		M	S	2019-02-15
14097		LLAUCE	BANCES	YSIDRO	17621375		0		M	S	2019-02-16
14098		MORALES	MESTA	JOSE MANUEL	44981032		0		M	S	2019-02-16
14099		AYALA	SANTISTEBAN	FLORENTINO	17528062		0		M	S	2019-02-16
14100		SAENZ	BUENO	LUIS MIGUEL	43369903		0		M	S	2019-02-16
14101		PERCIAL	SANDOVAL	JOSE RAUL	17601681		0		M	S	2019-02-18
14102		IPANAQUE	SANTISTEBAN	ELMER	80312489		0		M	S	2019-02-18
14103		VILLANUEVA	RODRIGO	JOSELITO	43407253		0		M	S	2019-02-18
14104		BANCES	SANCHEZ	VALVINA	40268568		0		M	S	2019-02-18
14105		MAZA	MENDOZA	FELIPE	03586607		0		M	S	2019-02-18
14106		CHERO	MACALOPU	EDWIN MIULLER	47400605		0		M	S	2019-02-18
14107		MORANTE	HUAMAN	HUMBERTO	17560375		0		M	S	2019-02-18
14108		IPANAQUE	ALAMO	FAUSTINO	17598438		0		M	S	2019-02-18
14109		ARTEAGA	CHUQUIRUNA	JORGE LUIS	42009845		0		M	S	2019-02-18
14110		RUIZ	YZQUIERDO	HUMBERTO ZENOBIO	44626623		0		M	S	2019-02-18
14113		HERNANDEZ	MONSEFU	JAMBER	74541670		0		M	S	2019-02-19
14114		COLOMA	PALACIOS DE LLONTOP	HERMELINDA	03663729		0		M	S	2019-02-19
14115		BANCES	DE LA CRUZ	JOSE DE LA ROSA	17597965		0		M	S	2019-02-20
14116		GARCIA	GUERRA	ELI EMILIANO	45638740		0		M	S	2019-02-20
14117		GARCIA	ASALDE	PABLO	17602168		0		M	S	2019-02-20
14118		BANCES	LLONTOP	JOSE HEBERT	40887912		0		M	S	2019-02-20
14119		CHAPOÑAN	AYALA	MARIA VILMA	07921814		0		M	S	2019-02-20
14120		CORREA	VICENTE	IVAN MIGUEL	80371406		0		M	S	2019-02-20
14121		RAMOS	CHIROQUE	EDINSON FABIAN	75492985		0		M	S	2019-02-20
14122		GARCIA	GARCIA	SIMEON	03123357		0		M	S	2019-02-20
14123		YESQUEN	YUEN	JUAN	17530013		0		M	S	2019-02-20
14124		SIESQUEN	SANTISTEBAN	EMILIO	17602179		0		M	S	2019-02-20
14125		CHAPOÑAN	ACOSTA	JOSE ARMANDO	44953463		0		M	S	2019-02-20
14126		DELGADO	LEIVA	JUAN	27730593		0		M	S	2019-02-20
14127		QUISPE	MAMANI	NINFA	42776588		0		M	S	2019-02-20
14128		ALCANTARA	LLOVERA	HENRY	47479329		0		M	S	2019-02-20
14129		SANTAMARIA	MACO	PEDRO	42486988		0		M	S	2019-02-21
14130		CHOZO	SANDOVAL	TOMAS	17598333		0		M	S	2019-02-21
14131		LEAL	MINCHAN	JESUS MANUEL	26675043		0		M	S	2019-02-21
14132		ZEÑA	CASTILLO	LUIS	40860434		0		M	S	2019-02-21
14133		TOCAS	MARIN	MIGUEL	70211362		0		M	S	2019-02-21
14134		HUAMAN	ALCOCER	MANUEL	10128752		0		M	S	2019-02-21
14135		ESCOBAR	PICASSO	SEBASTIAN	10307967		0		M	S	2019-02-21
14136		MELGAR	ROBLES	MARIA GABRIELA	10321561		0		M	S	2019-02-21
14137		PINGLO	LOPEZ	JORGE LUIS	43030058		0		M	S	2019-02-21
14138		SANDOVAL	SANDOVAL	FELIX	17602367		0		M	S	2019-02-21
14139		CALLE	FARROÑAN	GIAM CARLOS	48383774		0		M	S	2019-02-21
14140		ACOSTA	VALDERA	TEODORO	17530730		0		M	S	2019-02-22
14141		SANTAMARIA	MONTALBAN	SANTIAGO	17601405		0		M	S	2019-02-22
14142		MACO	MORANTE	JOSE MIGUEL	17601945		0		M	S	2019-02-22
14143		SUCLUPE	ACOSTA	EDGAR	17614359		0		M	S	2019-02-22
14144		SANTISTEVAN	SANDOVAL	ALBERTO	40607787		0		M	S	2019-02-22
14145		VIDAURRE	SUYON	LUIS ANTONIO	78547506		0		M	S	2019-02-22
14146		MANCHAY	JIMENEZ	VICTOR	10367967		0		M	S	2019-02-22
14147		SANCHEZ	DAVILA	WILDER ENRIQUE	80492172		0		M	S	2019-02-22
14148		BRAVO	DAVILA	ELMER	27396143		0		M	S	2019-02-22
14149		CHILON	QUISPE	JUAN MANUEL	42132531		0		M	S	2019-02-22
14150		CHAPOÑAN	LLONTOP	FERNANDO	17521068		0		M	S	2019-02-22
14151		DAMIAN	ACOSTA	JOSE MIGUEL	16738086		0		M	S	2019-02-22
14152		SANTISTEBAN	SUCLUPE	GILBERTO	17622844		0		M	S	2019-02-22
14153		SANTAMARIA	BALDERA	SEGUNDA LORENZA	17556128		0		M	S	2019-02-22
14154		CORDOVA	ESPINOZA	MARIA MARLENE	03662594		0		M	S	2019-02-22
14155		GARCIA	ROJAS	ELVIA YSABEL	46204841		0		M	S	2019-02-22
14156		VIDAURRE	AYALA	PEDRO	17534107		0		M	S	2019-02-22
14157		SUYON	CHAVEZ	AMERICA	17429924		0		M	S	2019-02-22
14158		ZEÑA	AREVALO	JOSE RODOLFO	16782761		0		M	S	2019-02-23
14159		CASTAÑEDA	ALCANTARA	LUIS GILBERTO	16545025		0		M	S	2019-02-23
14160		MORENO	URBINA	LUIS ALBERTO	41013392		0		M	S	2019-02-23
14161		AGUILAR	AYALA	SEGUNDO ANGEL	41549565		0		M	S	2019-02-23
14162		TEJADA	AYALA	JAIME	44318606		0		M	S	2019-02-23
14163		FLORES	VALLEJOS	SILMER EVITAÑO	43783762		0		M	S	2019-02-23
14164		BALDERA	SANTAMARIA	ISIDRO	16741184		0		M	S	2019-02-23
14165		AYALA	TUÑOQUE	JOSE MANUEL	17628303		0		M	S	2007-02-13
14166		SANTISTEBAN	CHAPOÑAN	JUAN	48308397		0		M	S	2019-02-25
14167		CHAPOÑAN	AYALA	MARIA MARITZA	17614629		0		M	S	2019-02-25
14168		VENTURA	BECERRA	CESAR AUGUSTO	19328082		0		M	S	2019-02-25
14169		BUITRON	QUISPE	NELIDA MILAGROS	10774387		0		M	S	2019-02-25
14170		CAJUSOL	BANCES	JAVIER	75715979		0		M	S	2019-02-25
14171		FUSTAMANTE	TORRES	YONER IVAN	48284498		0		M	S	2019-02-25
14172		BRAVO	BAUTISTA	FAUSTO	33646661		0		M	S	2019-02-25
14174		MORE	MENA	SAUL WILBERTO	43014959		0		M	S	2019-02-25
14175		SANTISTEBAN	HUIMA	MARCO ANTONIO	48276319		0		M	S	2019-02-26
14176		TEJADA	CAJUSOL	RICARDO	48090534		0		M	S	2019-02-26
14177		YOVERA	MORALES	JUAN	17530044		0		M	S	2019-02-26
14178		VALDERA	DE SANTAMARIA	FELICITA	17640329		0		M	S	2019-02-26
14179		AYALA	CHAPOÑAN	NATALIO	44896185		0		M	S	2019-02-26
14180		VASQUEZ	CARRANZA DE ALVARADO	EDELMINA	16692310		0		M	S	2019-02-26
14181		ESPINOZA	BAYON	JACINTO EMILIANO	32030501		0		M	S	2019-02-26
14182		RIMAYCUNA	ALBERCA	HONOFRE	17562492		0		M	S	2019-02-26
14183		CAJUSOL	CORONADO	BETTY ELIZABETH	41141638		0		M	S	2019-02-26
14184		AYALA	SANTISTEBAN	JOSE MANUEL	17526772		0		M	S	2019-02-26
14185		PEREZ	MEDINA	EDUARDO ALFONSO	80097201		0		M	S	2019-02-26
14186		CORREA	CARRASCO	ELIAZER	03231934		0		M	S	2019-02-26
14187		HONORES	CHAVARRY	LUIS MIGUEL	42456954		0		M	S	2019-02-26
14189		VILLEGAS	IGLESIAS	JULIET	77481465		0		M	S	2019-02-26
14190		CHAPOÑAN	CHOZO	WILLIAM ALFREDO	46924619		0		M	S	2019-02-26
14191		MORALES	SANTISTEBAN	MARIO WALTER	17640697		0		M	S	2019-02-26
14192		TERRONES	TAFUR	JOSE PALERMO	48319552		0		M	S	2019-02-26
14193		MONTALVO	DELGADO	ORLANDO	43851448		0		M	S	2019-02-27
14194		ZEÑA	SANTISTEBAN	SEGUNDO	42677907		0		M	S	2019-02-27
14195		PRADA	INOÑAN	MAXIMO	17531517		0		M	S	2019-02-27
14196		PERCIAL	MARCHAND	ALAN RAUL JOEL	44993679		0		M	S	2019-02-27
14197		LLOVERA	CULQUI	FAUSTO MANUEL	47883087		0		M	S	2019-02-27
14198		YEN	VASQUEZ	RAUL MIGUEL	72170443		0		M	S	2019-02-27
14199		RAMIREZ	SERRANO	ALCIDES	32858895		0		M	S	2019-02-27
14200		OLIVARI	JARA	JUAN CESAR	19242213		0		M	S	2019-02-27
14201		RUIZ	TORRES	ARMANDO	17569304		0		M	S	2019-02-28
14202		SANTISTEBAN	CORONADO	URCINDO	17609460		0		M	S	2019-02-28
14203		ESCOBAR	SANTAMARIA	CRISTOBAL	17602644		0		M	S	2019-02-28
14204		SANTAMARIA	SANTISTEBAN	ALBERTO	17549785		0		M	S	2019-02-28
14205		NIÑO	RIOJAS	MARIA LUZ MARLENE	17434129		0		M	S	2019-02-28
14206		MORALES	IPANAQUE	SEGUNDO HIPOLITO	47004979		0		M	S	2019-02-28
14207		ZAVALA	ALAMO	JOSE FELIPE	17523160		0		M	S	2019-02-28
14208		INOÑAN	ALAMO	ROGELIO	17600702		0		M	S	2019-02-28
14209		VERA	SANTAMARIA	TRINIDAD	17597103		0		M	S	2019-02-28
14210		SANTAMARIA	SANTAMARIA	SIMON	17598678		0		M	S	2019-02-28
14211		BANCES	VILLEGAS	MIGUEL	45082768		0		M	S	2019-02-28
14212		RAMOS	LOPEZ	JOSE GABRIEL	41142637		0		M	S	2019-03-01
14213		SANTISTEBAN	SANTISTEBAN	JOSE VICTORIANO	45615440		0		M	S	2019-03-01
14214		VELASQUEZ	ALTAMIRANO	JORGE APOLONIO	17405646		0		M	S	2019-03-01
14215		SANTAMARIA	BANCES	SEBASTIANA	17548337		0		M	S	2019-03-01
14216		CORONADO	CHOZO	JOSE SACARIAS	17588142		0		M	S	2019-03-01
14217		CULQUI	MENDOZA	JOSE ROSARIO	16506963		0		M	S	2019-03-01
14218		JARAMILLO	GUERRERO	OSCAR	03656670		0		M	S	2019-03-01
14219		ATOCHE	GARCIA	CESAR EDUARDO	40649177		0		M	S	2019-03-01
14220		JUAREZ	VALENCIA	SANTOS ABRAHAM	02752033		0		M	S	2019-03-01
14221		TINEO	TINEO	ROGELIO	03232505		0		M	S	2019-03-01
14222		DELGADO	MOGOLLON	ROGER JAVIER	03618191		0		M	S	2019-03-01
14223		ESPINOZA	CABANILLAS	JOSE ANTONIO	19194674		0		M	S	2019-03-01
14224		VALDERA	RIOJAS DE ROJAS	NELIDA FERNANDA	16743116		0		M	S	2019-03-02
14225		QUINTOS	PERALTA	HEINER	46935493		0		M	S	2019-03-02
14226		ORTIZ	GARCIA	JESUS ISMAEL	75266269		0		M	S	2019-03-02
14227		ALVARADO	COBEÑAS	GUILLERMO	17598535		0		M	S	2019-03-04
14228		LUQUE	CASABOZA	MARIA DEL CARMEN	43559817		0		M	S	2019-03-04
14229		SANDOVAL	CHAPOÑAN	MANUEL	17599915		0		M	S	2019-03-04
14230		MACHAHUAY	HUARCAYA	JHEFERSON DANIEL	72195561		0		M	S	2019-03-04
14231		ZAVALA	MORALES	JORGE LUIS	47373739		0		M	S	2019-03-04
14233		ROJAS	REYES	RONALD	41198294		0		M	C	2007-02-13
14234		SALES	GIRON	JESUS HECTOR	03659570		0		M	S	2019-03-04
14235		JUAREZ	MONDRAGON	CARLOS ALFREDO	41721922		0		M	S	2019-03-04
14236		SAMAME	MORALES	ELIDA	73335603		0		M	S	2019-03-04
14237		VIDAURRE	TUÑOQUE	RICARDO	17620112		0		M	S	2019-03-04
14238		VALDIVIEZO	CARRILLO	WALTER MARTIN	17620390		0		M	S	2019-03-04
14239		SANTISTEBAN	CAJUSOL	ANTERO	17546471		0		M	S	2019-03-04
14240		SANCHEZ	CASTAÑEDA	DAVIO LUIS	19336398		0		M	S	2019-03-04
14241		VALLEJOS	MONTALVO	ARTURO CARLOS	16663435		0		M	S	2019-03-05
14242		SILVA	ACOSTA	SANTOS	17562540		0		M	S	2019-03-05
14243		ROJAS	BARDALES	MARIA YSABEL	41552102		0		M	S	2019-03-05
14244		OLIVOS	MONTALVAN	JUAN MANUEL	17597487		0		M	S	2019-03-05
14245		ZAVALA	VEGA	FLOR DE MARIA	03660027		0		M	S	2019-03-05
14246		PATIÑO	CARHUAPOMA DE MONTALVAN	MARGARITA	41819654		0		M	S	2019-03-05
14247		MORALES	CAJUSOL	WALTER RAUL	80640282		0		M	S	2019-03-05
14248		SANTAMARIA	SANTISTEBAN	SIMON	17527502		0		M	S	2019-03-05
14249		CARRILLO	MORENO	CESAR LUIS	16720682		0		M	S	2019-03-05
14250		PADILLA	YAJAHUANCA	MARIA MAGDALENA	47930076		0		M	S	2019-03-05
14251		MACO	BANCES	ARTEMIO	47118558		0		M	S	2019-03-06
14252		SANDOVAL	ACOSTA	JOSE SANTOS	17633881		0		M	S	2019-03-06
14253		LOZANO	BRAVO	ALBERTO	16506828		0		M	S	2019-03-06
14254		SANTAMARIA	ACOSTA	SEGUNDO SIMON	40185300		0		M	S	2019-03-06
14255		BALDERA	AYALA	JUVENCIO	17524580		0		M	S	2019-03-06
14256		DIAZ	GALINDO	NOE	46309834		0		M	S	2019-03-07
14257		DIAZ	GALINDO	MOISES	46774549		0		M	S	2019-03-07
14258		CAMPOS	HEREDIA	RONALD	45082805		0		M	S	2019-03-08
14259		BRAVO	VASQUEZ	LUIS ALBERTO	16764527		0		M	S	2019-03-08
14260		VIDAURRE	DE LA CRUZ	JOSE JESUS	42341452		0		M	S	2019-03-08
14261		MICHA	HUAMAN	CARLOS	44787764		0		M	S	2019-03-08
14262		AYALA	IPANAQUE	HUGO	43663666		0		M	S	2019-03-09
14263		FARROÑAN	BANCES	VICTOR RAUL	17634994		0		M	S	2019-03-09
14264		NIÑO	YANGUA	EDITA ISABEL	80203905		0		M	S	2019-03-09
14265		TEPE	ROJAS	MARIA GEORGINA	17530161		0		M	S	2019-03-09
14266		ACOSTA	RIOJAS	REDUCINDO	80546782		0		M	S	2019-03-11
14267		CULQUI	CORTEZ	AURELIO	26614715		0		M	S	2019-03-11
14268		MORE	YOVERA	LUIS ALBERTO	46650242		0		M	S	2019-03-11
14269		CHAPOÑAN	VENTURA	JOSE ERNESTO	17619928		0		M	S	2019-03-12
14270		VALDERA	SANDOVAL DE SANTAMARIA	MARIA BLANCA	17637242		0		M	S	2019-03-12
14271		MORALES	SANTISTEBAN	JOSE LUIS	41640178		0		M	S	2019-03-12
14272		SANCHEZ	CHAVEZ	JUSTO	16510392		0		M	S	2019-03-12
14273		VALDERA	LLAUCE	JUAN CARLOS	43203833		0		M	S	2019-03-12
14274		TINEO	SANTOS	GREGORIO	03219850		0		M	S	2019-03-12
14275		YNOÑAN	CAJUSOL	SIMON	17547735		0		M	S	2019-03-12
14276		LUQUE	PACHECO	MARCELINA	10242653		0		M	S	2019-03-12
14277		CHAPOÑAN	ADANAQUE	JOSE PEDRO	17597195		0		M	S	2019-03-13
14278		SANTISTEBAN	VENTURA	JOSE ADELINO	41930744		0		M	S	2019-03-13
14279		JUAREZ	JUAREZ	CEFERINO	02746431		0		M	S	2019-03-13
14280		PEREZ	HOYOS	JOSE LUIS	16630646		0		M	S	2019-03-13
14281		RAMOS	VASQUEZ	WILSON REDORICO	28114177		0		M	S	2019-03-13
14282		MONTENEGRO	PACHAMORA	NOE	06813647		0		M	S	2019-03-13
14283		SANTISTEBAN	SUCLUPE	ALEXANDER	76069414		0		M	S	2019-03-13
14284		GUTIERREZ	PALACIOS	STEFANY AZUCENA	77676860		0		M	S	2019-03-13
14285		RAMIREZ	SALCEDO	GIANCARLO FABRIZIO	42274677		0		M	S	2007-02-13
14286		FARFAN	VILLALTA	CESAR AUGUSTO	40995918		0		M	S	2019-03-13
14288		SANTISTEVAN	RIOJAS	CEFERINO	17598787		0		M	S	2019-03-14
14289		SANTISTEBAN	CHAPOÑAN	LUZ MANUELA	17537241		0		M	S	2019-03-14
14290		PULACHE	MOSCOL	JOSE ELMER	44498461		0		M	S	2019-03-14
14291		CORNEJO	PALACIOS	FERMIN	03569875		0		M	S	2019-03-14
14292		DAMIAN	MONTALBAN	JOSE YONY	43817710		0		M	S	2019-03-14
14293		BALDERA	ACOSTA	GERARDO	42395491		0		M	S	2019-03-15
14294		AYALA	VELASQUEZ	FAUSTINO	17528514		0		M	S	2019-03-15
14295		DIAZ	CARRANZA	WILMER	17549173		0		M	S	2019-03-15
14296		MADRID	DE ALAMO	ELSA MARIA	03589255		0		M	S	2019-03-15
14297		AGURTO	DEL ROSARIO	EGMIDIO	03625894		0		M	S	2019-03-15
14298		TAVARA	ATOCHE	EDGAR MARTIN	80616650		0		M	S	2019-03-15
14299		FARROÑAN	SANTISTEBAN	LUIS	33674397		0		M	S	2019-03-15
14300		SANTISTEBAN	CHAPOÑAN	SANTOS	41537830		0		M	S	2019-03-15
14301		AYALA	CHAPOÑAN	MARIA ISABEL	17609376		0		M	S	2019-03-15
14303		DELGADO	ALTAMIRANO	BELERMINO	27413275		0		M	S	2019-03-15
14304		CORDOVA	CORDOVA	WILMER	44536373		0		M	S	2019-03-15
14305		MENA	CHERO	SANTOS CLAUDIO	03671700		0		M	S	2019-03-15
14306		GALLO	CASTILLO	LUIS JENRY	46246968		0		M	S	2019-03-16
14307		MECA	VALLADARES	MANUEL ANTONIO	03619112		0		M	S	2019-03-16
14308		SUAREZ	GIRON	DARWIN	45988275		0		M	S	2019-03-16
14309		BERNAL	SANTA CRUZ	DORILA	44539585		0		M	S	2019-03-16
14310		TEJADA	AYALA	JOSE MARIO	16784104		0		M	S	2019-03-18
14311		ACOSTA	CHAPOÑAN	MARCOS ANTONIO	42136544		0		M	S	2019-03-18
14314		ATIAJA	RUIZ	LIDIA	03682403		0		M	S	2019-03-18
14315		SANTISTEBAN	CHOZO	ALEX DAVID	48313080		0		M	S	2019-03-18
14316		HUILLCA	PUMA	FREDY	41993884		0		M	S	2019-03-18
14317		ATOCHE	ZAPATA	EDUAR	03661446		0		M	S	2019-03-18
14318		CAMPOS	TUÑOQUE	JUAN CARLOS	41606621		0		M	S	2019-03-19
14319		BARBA	SANCHEZ	DARWI ISMAEL	47096602		0		M	S	2019-03-19
14320		AYALA	FRIAS	JOSE EULALIO	41669008		0		M	S	2019-03-19
14321		CUBAS	CASTAÑEDA	ESTEBAN	19196765		0		M	S	2019-03-19
14322		ACOSTA	TUÑOQUE	ADELMO	17540286		0		M	S	2019-03-19
14323		LLAGUENTO	CALLACA	JUAN CARLOS	43318820		0		M	S	2019-03-19
14324		PULACHE	VIERA	PEDRO LEONARDO	02859616		0		M	S	2019-03-19
14325		CORONADO	BANCES	JOSE MERCEDES	17621468		0		M	S	2019-03-19
14326		TINEO	REYES	JOSUE	74632646		0		M	S	2019-03-19
14327		BARBOZA	CHAVEZ	FELIZARDO	16663582		0		M	S	2019-03-19
14328		LEON	VARGAS MACHUCA	LUCY DELLI	03680569		0		M	S	2019-03-19
14329		LOZANO	RODAS	JORGE VICTOR	43475143		0		M	S	2019-03-20
14330		DAMIAN	SANTISTEBAN	ROGELIO	17547013		0		M	S	2019-03-20
14331		MENDOZA	RUESTA	ROGER LUIS	80680350		0		M	S	2019-03-20
14332		ALBERCA	NIÑO	JORGE LUIS	40543711		0		M	S	2019-03-20
14333		TRIPUL	VINCES	ROXANA ELBA	00251025		0		M	S	2019-03-21
14335		FASANANDO	GARCIA	RICHARD	01088853		0		M	S	2019-03-21
14336		SANTOS	HUAMAN	FELIX	03220996		0		M	S	2019-03-21
14337		CORTEZ	DIAZ	MARILYN FLOR	09946981		0		M	S	2019-03-21
14338		YARLEQUE	PURIZACA	MARIA MERCEDES	10134507		0		M	S	2019-03-21
14340		SANCHEZ	ZULOETA	VICTOR RAUL	16511748		0		M	S	2019-03-21
14341		BERNABE	ZAVALETA	CARMEN ESPERANZA	08118405		0		M	S	2019-03-22
14342		ORTIZ	MARIN	WALTER HERMOGENES	10395751		0		M	S	2019-03-22
14344		BARDALES	CORREA	JOSE ROBERT	07609339		0		M	S	2019-03-22
14345		ACOSTA	SANTISTEBAN	JOSE JESUS	17538539		0		M	S	2019-03-22
14346		MUÑOZ	ALVAREZ DE FERNANDEZ	LAURA ROSA	08328256		0		M	S	2019-03-22
14347		VIVANCO	SILVA	DUBER IVAN	40551591		0		M	S	2019-03-23
14348		MORALES	RUGEL	CRISTHIAN DAVID	47898239		0		M	S	2019-03-23
14349		SAMAME	RIOJAS DE JUAREZ	RUBITH DEYANIRA	46864172		0		M	S	2019-03-23
14350		IRIGOIN	CAMPOS	JOSE HUGO	27423851		0		M	S	2019-03-25
14351		RUIZ	BAUTISTA	ALADINO	80551036		0		M	S	2019-03-25
14352		SANCHEZ	MAITA	LILI ANDREA	09852391		0		M	S	2019-03-25
14353		VEGA	CIPRIAN	ANDREA JUANA	09521912		0		M	S	2019-03-25
14354		RAMIREZ	RIOS	CARLOS ALBERTO	09761476		0		M	S	2019-03-25
14355		INFANTE	TAVARA	JUAN JOSE	03618340		0		M	S	2019-03-25
14356		BANCES	VIDAURRE	EVARISTO	17602711		0		M	S	2019-03-25
14357		DOMINGUEZ	LOPEZ	JOSE EUSTAQUIO	80663738		0		M	S	2019-03-25
14358		URIA	LEON	JEANINE ARACELLI	03489377		0		M	S	2019-03-27
14359		RETUERTO	GARCIA	JOSE CARLOS	08386302		0		M	S	2019-03-27
14360		ARANA	SALDAÑA	JULIAN	26665710		0		M	S	2019-03-28
14361		CASTILLO	INGA	JORGE LUIS	03669733		0		M	S	2019-03-30
14362		CASTILLO	DIAZ	JORGE ALCIDES	27164173		0		M	S	2019-04-01
14363		DELGADO	COTRINA	JOSE ABEL	42601026		0		M	S	2019-04-03
14364		PECHE	DOMINGUEZ	JUAN FRANCISCO	17546377		0		M	S	2019-04-06
14365		BENAVIDEZ	CIEZA	WILMER	27437123		0		M	S	2019-04-08
14366		TIRADO	SANCHEZ	ROSA MARIA	19223104		0		M	S	2019-04-08
14367		ROMERO	MUYON	LEONCIO MACEDONIO	33320793		0		M	S	2019-04-12
14368		SANCHEZ	CABRERA	JENNY	45778271		0		M	S	2019-04-20
14372		HURTADO	ABRAMONTE	PABLO JOSE	74932597		0		M	S	2007-02-13
14373		ESPINOZA	MAZA	ANACLETO	08154636		0		M	S	2019-05-20
14375		MORE	RAYMUNDO	OSWALDO	03872724		0		M	S	2019-05-21
14376		CRISOLOGO	CACHI	SEGUNDO JUSTINIANO	17985756		0		M	S	2019-05-21
14378		PUESCAS	ANTON	MARJORIE SELENE	72242446		0		M	S	2019-05-24
14379		VITE	CRISANTO	PEDRO MANUEL	41450079		0		M	S	2019-05-25
14380		RUIZ	ROMAN	PASCUAL	43650776		0		M	S	2019-05-25
14381		MORALES	SANDOVAL	NILTON	70317045		0		M	S	2019-05-25
14382		ALBAN	SALINAS	CARLOS AUGUSTO	80661453		0		M	S	2019-05-27
14383		CHERO	IPANAQUE	ALEX JHON	48079780		0		M	S	2019-05-28
14384		CALLE	RENTERIA	EDIXON JESUS ANTONIO	76599123		0		M	S	2019-06-02
14385		LOPEZ	ROSALES	JOSE LORENZO	08639153		0		M	S	2019-06-04
14387		BARRIENTOS	RIVERA	CARLOS DENIS	41751746		0		M	S	2019-06-05
14388		SOTO	QUISPIALAYA	JHONY TEOFILO	20030627		0		M	S	2019-06-06
14389		RAMOS	RUMICHE	PABLO CESAR	05641409		0		M	S	2019-06-09
14390		CAIPO	GARCIA	LEONOR	19573554		0		M	S	2019-06-09
14391		VARELA	AVILA	JACINTO	19548946		0		M	S	2019-06-09
14392		MADRID	DE SALDARRIAGA	VICTORIA	03826098		0		M	S	2019-06-09
14393		VARELA	CAIPO	JORGE VICENTE	75685026		0		M	S	2019-06-09
14394		ROSARIO	GUTIERREZ	ERIKA NOELIA	46062325		0		M	S	2019-06-09
14395		MENDEZ	VASQUEZ	CARLOS ALBERTO	10217247		0		M	S	2019-06-09
14398		PAIVA	ECA	PEDRO	02860546		0		M	S	2019-06-14
14399		SILVA	SILVA	LUIS	41348218		0		M	S	2019-06-16
14403		TORRES	CHIROQUE	MIGUEL	80516361		0		M	S	2019-06-20
14404		JARA	CHAVEZ	ANGEL MIGUEL	47364239		0		M	S	2019-06-21
14405		GIRON	JUAREZ	MIGUEL ANGEL	05642543		0		M	S	2019-06-22
14406		TAIPE	CURIPACO	ROMARIO	71904215		0		M	S	2019-06-23
14407		PEÑA	BARRERA	SEGUNDA CLEOFE	46375453		0		M	S	2019-06-23
14408		SARMIENTO	ROMERO	OSBEN	43856185		0		M	S	2019-06-23
14411		RIVADENEYRA	RIVAS	DARLIN ODANI	75518204		0		M	S	2019-06-26
14412		SALDAÑA	SALAZAR	ENRIQUE ARMANDO	08891838		0		M	S	2019-06-26
14413		MANRIQUE	MARCELO	LUIS MIGUEL III	43048961		0		M	S	2019-06-27
14414		VALENZUELA	MORI	KERWIN	05415768		0		M	S	2019-06-28
14415		FLORES	CASTILLO	ANDRES BLADIMIR	72121880		0		M	S	2019-06-28
14416		ZAPATA	SERNAQUE	RONALD	75448170		0		M	S	2019-06-29
10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
14419	Sra	Luna	Zambrano	Abigail	00052136		0		F	S	1986-02-13
14420		MANCHAY	GUERRERO	HERNAN	05640524		0		M	S	2019-07-03
14421		GUERRERO	IBAÑEZ	WILTER JHOEL	48129285		0		M	S	2019-07-05
14422		GONZALES	CHANAME	JULIANA KATHERINE	41226231		0		M	S	2007-02-13
14424		OBANDO	REQUEJO	HECTOR RAUL	40284812		0		M	S	2019-07-15
14425		BULNES	ATOCHE	LUZ VICTORIA	76307847		0		M	S	2019-07-20
14426		YOVERA	ESPINOZA	CESAR AUGUSTO	02898769		0		M	S	2019-07-21
14427		TORRES	OLORTEGUI	LETICIA	48181946		0		M	S	2007-02-13
14428		GARCIA	QUINO	AGUSTIN REYNALDO	03890021		0		M	S	2019-07-22
14429		CESPEDES	PORTOCARRERO	ROY ROGGER	45381933		0		M	S	2007-02-13
14430		PACHECO	PALOMINO	JUAN CARLOS	41205554		0		M	S	2019-07-23
14431		RIOS	VELASQUEZ	HILDER	44571014		0		M	S	2019-07-23
14434		RUIZ	FARIAS	FELIX ERNESTO	00370222		0		M	S	2019-07-27
14435		SOLANO	CASTRO	MAYRA STEPHANY	74690279		0		M	S	2019-07-29
14436		BALBIN	PEREZ	FRAN YOR	42205080		0		M	S	2019-07-29
14437		QUISPE	HURTADO	GIOVANNA KATERINY	60397087		0		M	S	2019-07-29
14438		MALAGA	DE VIVANCO	GONZALO ALONSO	47801639		0		M	S	2019-07-29
14439	sr	Alvarado	Lucero	Rogger Andy	41925438		0		M	S	2007-02-13
14440		MORALES	CHU	CLAUDIA DEL CARMEN	16759084		0		M	S	1980-03-30
14441		ESPINOZA	AYALA	EFRAIN	46920735		0		M	S	2019-07-30
14442		RUBIANEZ	RUBIANES	AXEL FERNANDO	70304342		0		M	S	2019-07-30
14443		GUEVARA	MARTINEZ	CORI JANET	40055867		0		F	C	1995-02-13
14444		PAZ	QUIROZ	ANA PAOLA	41367084		0		F	C	1992-02-13
14445		CAPUÑAY	MIÑOPE	ANGELICA	16802897		0		F	S	1986-02-13
14446		RUIDIAS	SEMINARIO	ROBERTO MARTIN	16702093		0		M	S	1990-02-13
14447		VIDAURRE	LLENQUE	NICOLAS	16775912		0		M	S	1983-02-13
14448		MOLERO	REQUEJO	ROXANA MARGOT	43024299		0		F	S	1990-02-13
14449		ANTON	DE LA CRUZ	JESSICA ELIZABETH	17622787		0		F	S	1986-02-13
14450		DIAZ	RUIZ	IRIS YANNET	43474523		0		F	S	1988-02-13
14451		INFANTE	ALDANA	KARLA VANESSA	40332349		0		F	S	1888-02-13
14452		GUERRERO	ESPINOZA	KATTYA LILIANA	41405758		0		F	S	2007-02-13
14453		GIRON	ZAMORA	ROXANA	42830069		0		F	S	1992-02-13
14454		CHANAME	CESPEDES	YRIS MARLENY	16428884		0		F	S	1764-02-13
14455		GRANDEZ	TAFUR	MARITZA JANETH	33941846		0		F	S	1984-02-13
14456		MEZA	DELGADO	EDWIN JULIO	16801450		0		M	S	1976-02-13
14458		MUÑOZ	CANO	WILIAM ANTONIO	07752155		0		M	S	1965-02-13
14459		SALCEDO	SIALER	SANDRA DER ROSARIO	16734736		0		F	S	1974-02-13
14460		SANCHEZ	CARHUATANTA	ANA ANELI	43115023		0		F	S	1990-02-13
14461		ARIAS	CHOQUEHUANCA	SADITH	42609696		0		F	S	1977-02-13
14462		BALLESTEROS	ARRASCO	JOHANNA ALESSANDRA	42006967		0		F	S	1954-02-13
14463		BARSALLO	OLIVOS	MONICA GUISELLA	16708918		0		F	S	1978-02-13
14464		PEREZ	ZARRIA	SONIA	44735696		0		F	S	1985-02-13
14465		MIRENGHI	BARRETO	GINA LESSETE	17638414		0		F	S	1964-02-13
14466		SALAS	MACEDO	LUISA AMELIA	21141855		0		F	S	1968-02-13
14467		CARBONEL	POLAR	ARACELLY GASDALLY	16782042		0		F	S	1984-02-13
14468		ARANA	SEGURA	KARINA DEL PILAR	16729480		0		F	S	1985-02-13
14469		ALCANTARA	ZULOETA	MARCIA FIORELLA	45863920		0		F	S	1976-02-13
14470		BRAVO	LIZARZABURU	SUSANA ZULEMA DE LOS MILAGROS	16619198		0		F	S	1963-02-13
14471		ZULOETA	LA TORRE	DIANA SINTIA	44607964		0		F	S	1984-02-13
14472		COHELLO	LEO	MILAGROS ANYLU	46185785		0		F	S	1969-02-13
14473		HERNANDEZ	QUISPE	ROSA LUCILA ELIZABETH	03386647		0		F	S	1963-02-13
14474		PEREZ	CADENILLAS	NELLY	40038099		0		F	S	1986-02-13
14475		TAPIA	ZAPATA	ROSA BELINDA	43038352		0		F	S	1976-02-13
14476		ARTETA	GONZALES	MARIA MILAGRO	17434291		0		F	S	1966-02-13
14477		RIVERO	FONSECA	MARIBEL RUIZ	40835218		0		F	S	1961-02-13
14478		ORTIZ	VILELA	MIGUEL RIGOBERTO	03886308		0		M	S	1965-02-13
14479		GUTIERREZ	RUIZ	MILAGROS	45822871		0		F	S	1966-02-13
14480		MORA	CARO DE LEON	ELIANA MARGARITA	16751467		0		F	S	1968-02-13
14481		SALAZAR	VILLALOBOS	ZOILA ROXANA	41536126		0		F	S	1974-02-13
14482		GUEVARA	RODRIGUEZ	SUSANA DEL ROCIO	40346127		0		F	S	1962-02-13
14483		SALINAS	VILCHEZ	WILLIAM FERNANDO	16624148		0		M	S	1987-02-13
14484		BANDA	REYES	WISTLER WISDEY	16805527		0		M	S	1983-02-13
14485		VEGA	VEGA	SUSANA PAMELA	45509571		0		F	S	1984-02-13
14486		BARBOZA	PRADO	ROSA ELENA	19336346		0		F	S	1987-02-13
14487		VASQUEZ	VASQUEZ	DIONILA	46352756		0		F	S	1965-06-15
14488		PEREZ	CUBAS	ANA DANITZA	16682005		0		F	S	1967-09-26
14489		ROJAS	GUTIERREZ	MARCELINA MARIBEL	09362087		0		F	S	1959-12-16
14490		CABRERA	CHANTA	DOMINGA DILCIA	45554922		0		F	S	1976-02-23
14491		MANAY	GUADALUPE	ANITA LISSET	41622128		0		F	S	1989-02-12
14493		ISERN	PAZ	CARMEN ASTRID CAROLINA	45929187		0		F	S	1983-02-16
14494		SOSA	DURAND	JESUS BRUNO	23705189		0		M	S	1977-10-18
14495		CARDENAS	MEZA	DIANA ALEXANDRA	46452234		0		F	S	1978-12-31
14496		DEVILLE	APARICIO	ROSSMARY VANESSA	41415409		0		F	S	1988-02-23
14497		PÍSFIL	LARA	MARIA REQUILDA	42620960		0		F	S	1973-04-28
14498		VILCHEZ	LICERA	CECILIA RAQUEL	40004005		0		F	S	1974-02-28
14499		CASTILLO	CHING	ROSARIO DEL PILAR	43362724		0		F	S	1983-03-13
14500		VERKERK	GARCIA	ROSA CECILIA	10265242		0		F	S	1956-02-15
14501		CORONEL	RAMOS	LOURDES GISELA	16756328		0		F	S	1988-02-13
14502		COSMOPOLIS	TORRES	CLAUDIA ALEJANDRA	48044043		0		F	S	1964-09-16
14503		GUTIERREZ	GUERRERO	NANCY ZULEMA	00327726		0		F	S	1977-06-25
14504		TENORIO	LUDEÑA	ADA ISABEL	17632241		0		F	S	1971-02-24
14505		PEREDA	OTINIANO DE CUEVA	MARIELA ISABEL	17853640		0		F	S	1968-11-06
14506		CABANILLAS	PALOMINO	ROXANA	43249390		0		F	S	1982-07-13
14507		ORTIZ	BURGOS	LUIS RAUL	16674123		0		M	S	1986-05-18
14508		CARPIO	BALAREZO	PAUL HJALMAR	16718833		0		M	S	1966-02-13
14509		IBAÑEZ	CARBAJAL	CLARA MELANIA	43496209		0		F	S	1969-12-12
14510		VARGAS	SANCHEZ	PATRICIA ARACELI	41457033		0		F	S	1964-01-19
14511		BARTUREN	PIZARRO	PAULO ROBERTO	44044003		0		M	S	1973-09-16
14512		GUERRERO	PALOMINO	FERNANDO	42859701		0		M	S	1982-11-25
14513		VASQUEZ	CAMPOS	CELIA JANET	16699828		0		F	S	1983-12-03
14514		VEGA	DIAZ	ROXANA LICET	16542701		0		F	S	1978-06-12
14515		TINEO	AGUILAR	YULIANA PATRICIA	43651017		0		F	S	1975-10-14
14516		ALVA	FERNANDEZ	SUSANA CECILIA	16423271		0		F	S	1978-11-09
14517		ALVAREZ	LECCA	KARLA PATRICIA	40470831		0		F	S	1959-01-14
14518		ESPINOZA	DE LA CRUZ	ROSARIO DEL CARMEN	40406493		0		F	S	1976-08-23
14519		REYES	FALLA	PAOLA ESMERALDA	17619289		0		F	S	1982-11-14
14520		VELASQUEZ	PORTOCARRERO	JOSE JULIAN	46379000		0		M	S	2019-07-31
14521		CHE	GUEVARA	FLOR MARINA ZUMIKO	73443291		0		M	S	2019-07-31
14523		CAMARENA	OSORIO	ERICK DIEGO	46748000		0		M	S	2019-07-31
14526		CHUQUILIN	GOICOCHEA	JULIA CAROLINA	43346829		0		M	S	2019-08-04
14527		Gutierrez	Cespedes	Raul Manuel	10306494		0		M	S	2007-02-13
14528		Taipe	Rodriguez	Gianfranco Daniel	70308533		0		M	S	2007-02-13
14530		AGUILA	CALLE	DEIBIS JOEL	47704605		0		M	S	2019-08-07
14531		NIEVES	BARRON	CARLOS	45037529		0		M	S	2019-08-07
14532		CUEVA	CARDENAS	JIBSON	44390914		0		M	S	2019-08-08
14533		PAZ	LOPEZ	SEGUNDO FERNANDO	48001343		0		M	S	2019-08-08
14536		MUÑOZ	CHUPILLON	GUZMAN	33262664		0		M	S	2019-08-10
14537		Peña	Santillán	Juvenal James	40879343		0		M	S	2007-02-13
14539		Fleming	Ishiki	Milagros Marina	06798886		0		M	S	2007-02-13
14540		MONTERROSO	MONDRAGON	REYNA SORAYA	48460344		0		M	S	2019-08-11
14541		MARTINEZ	SEBASTIAN	RONALD HANS	41933091		0		M	S	2019-08-12
14542		Espinoza	Aramburú	Sammé Amanda	15737396		0		M	S	2007-02-13
14544		MERINO	PAUCAR	SEGUNDO PRECENTACION	00327903		0		M	S	2019-08-13
14545		GUEVARA	NEYRA	EDY ERIVERTO	74288099		0		M	S	2019-08-14
14548		FERNANDEZ	PAZ	WILMER	46816826		0		M	S	2019-08-18
14549		ROMERO	LOBATON	RICARDO TORIBIO	10403164		0		M	S	2019-08-18
14550		FARRO	BARTUREN	JUAN CARLOS	41900400		0		M	S	2019-08-18
14551		GELDRES	BENIGNO	CARLOS EDUARDO	41087132		0		M	S	2019-08-19
14553		SOTO	CABALLERO	JACK PETER	47241809		0		M	S	2019-08-23
14554		PACHECO	PORRAS	JOSE LUIS	08093155		0		M	S	2019-08-23
14556		TAPIA	ACOSTA	EDWIN EDUARDO	76584030		0		M	S	2007-02-13
14557		ACHA	ANTON	ANA JOHANA	44615375		0		M	S	2019-08-24
14561		PEREZ	LA MADRID	ELBER SEGUNDO	08323324		0		M	S	2019-08-29
14562		CALDERON	SANCHEZ	CYNTHIA NOEMI	44161427		0		F	S	1985-05-12
14563		TORRES	ARBULU	MARIEL	41699115		0		F	S	1964-02-13
14565		VARGAS	ESPINOZA	EDELMIRA BERTILA	16689644		0		F	S	1988-11-03
14566		SANTA CRUZ	SEGURA	MARIA EMILIA	41074655		0		F	S	1978-06-01
14567		ROJAS	CALLIRGOS	SUGEILY JANETH	16794350		0		F	S	1964-11-01
14568		MEDINA	CARBAJAL	ROSARIO DE LOS MILAGROS	16416380		0		M	S	1990-01-13
14569		MURO	PEREZ	RITA FIORELLA	42918064		0		M	S	1985-03-13
14570		LOPEZ	VALLEJOS	GRESLY ALHELI	47481057		0		M	S	2007-02-13
14564		SEMINARIO	ARANGURI	GUISELLA DEL ROSARIO	41081256		0		F	S	1977-07-13
14571		COELLO	VIVES	ROSA JEANELLE	10790711		0		M	S	2007-02-13
14492		GOICOCHEA	MARTINEZ	NATALI JAZMIN	40004275		0		F	S	1990-09-13
14572		DELGADO	CASTILLO	CESAR ALBERTO	41523199		0		M	S	2007-02-13
14573		RIOS	GASTULO	ROSA ISABEL	70443627		0		F	S	2007-02-13
14457		QUIÑONES	TROYA	LIDIA LILIANA	16721866		0		F	S	1988-02-13
14574		RIVASPLATA	SANCHEZ	DERCI	41023138		0		F	S	2007-02-13
14575		DAVILA	DIAZ DE COHELLO	LILIANA MARGOTH	40122777		0		F	S	2007-02-13
14576		SANCHEZ	DIAZ	MARIA YSABEL	16675348		0		M	S	2007-02-13
14577		SALAZAR	YAURI	YAIRA FANNY	27437008		0		F	S	2007-02-13
14578		ARCE	TERAN	GUISSELA JANNYNA	16788091		0		F	S	2007-02-13
14579		ORTIZ	RIVERA	MONICA VICTORIA	43661463		0		M	S	2007-02-13
14580		TORRES	BENEL	ROSITA	43345138		0		F	S	2007-02-13
14582		VALDIVIEZO	CARRION	BISMARK DANIEL	02835997		0		M	S	2019-08-31
14583		SUAREZ	CORDOVA	LEANDRA CHAVELITA	09926607		0		M	S	2019-08-31
14585		ZAPATA	BAZO	DIEGO PEDRO	48225158		0		M	S	2019-09-07
14586		HERRERA	VASQUEZ	JUAN CARLOS	44900873		0		M	S	2019-09-08
14590		MANTILLA	IPARRAGUIRRE	JORGE RENATO	19081958		0		M	S	2019-09-23
14594		ALEGRE	MILLA	ENRIQUE GREGORIO	43299445		0		M	S	2019-09-29
14595		CABREJO	BRAVO	JANETH ISSELA	16782337		0		F	S	9999-12-31
14596		MECHAN	GUZMAN	JORDY	74924867		0		M	S	2019-09-30
14597		RIVA	MELOFIRO	FABIOLA	10315367		0		M	S	1998-03-13
14598		BERMEO	GARCIA	ISMELDA	44607946		0		F	S	1985-02-20
14599		VIGIL	CORDOVA	JORGE LUIS	16736729		0		M	C	1975-12-31
14600		VILLENA	RODRIGUEZ DE VASQUEZ	VANESSA LUCIA	44680162		0		M	S	2007-02-13
14601		HUAMÁN	SÁNCHEZ	ELMER FÉLIX	48794571		0		M	S	2007-02-13
14602		VILCHEZ	FERNANDEZ	ROSA MARIA DEL ROSARIO	08711909		0		M	S	2019-10-04
14605		CORONADO	ALVITEZ	CARLOS ANDRES	46887484		0		M	S	2019-10-10
14606		PEREZ	PEREZ	ADA FIORELLA	44281134		0		M	S	2019-10-11
14611		INOÑAN	FERNANDEZ	JEAN BRAYAN	71298848		0		M	S	2019-10-28
14613		SALAZAR	JAUREGUI	CARMELA SILENE	43396799		0		F	S	2007-02-13
14614		AGUINAGA	PERRIGGO	DARINKA MILAGROS	16734582		0		F	C	1999-12-28
14615		NORIEGA	RUIZ	JAKELINE DOLORES VANESSA	43169818		0		F	S	1988-02-13
14616		BRAVO	CORONEL	SARA YANILOR	41193538		0		F	S	1988-02-13
14617		BARBOZA	CRUZATTE	JOSE EUGENIO	41089877		0		M	S	1985-02-13
14618		MENDOZA	GUERRERO	PEDRO LUIS	02641099		0		M	S	2019-10-31
14619		MERA	VILLALOBOS	RONAL ANTONIO	40455097		0		M	S	1975-02-13
14620		ESCOBAR	IZQUIERDO	PAOLA	41992696		0		M	S	2019-10-31
14626		REYES	GARCIA	ALDO JESUS	44761565		0		M	S	2019-11-19
14630		HUAMANCHUMO	NECIOSUP	JULIA ROSA	16736077		0		F	S	1988-02-13
14631		CASTILLO	SANCHEZ	JIMMY SLINE	16433138		0		M	S	1987-05-15
14632		CHUNGA	APARICIO	LUCY MARIANELLA	43628489		0		F	S	1984-02-13
14633		CAMPOS	SALAZAR	CYNTHIA VANESSA	42463859		0		F	C	1987-05-13
14634		SANDOVAL	SANTAMARIA	GLORIA	17452320		0		M	S	2019-11-30
11015		LINARES	OLANO	DORIS ELIZABETH	70852974		0		M	S	2018-06-30
14636		ZAPATA	FLORES	OSCAR HUMBERTO	45972690		0		M	S	2019-12-11
14638		LEON	ROSARIO	GABRIELA MIRELLA	72220351		0		M	S	2019-12-19
14639		SHIROMA	MONTALVO	CLAUDIA PATRICIA	74143568		0		F	S	2007-02-13
14640		BONILLA	ROALCABA	ROSA MATILDE	42516403		0		M	S	2007-02-13
14641		MONTERO	ESCOBAR	ROXANA MARIELA	16799041		0		F	S	2007-02-13
14643		VASSALLO	CORONADO DE MENDOZA	MARTHA MARITZA DEL CARMEN	02641098		0		M	S	2020-01-02
14654		ORE	SANABRIA	ELCIRA ENMA	09898254		0		M	S	2020-01-20
14657		MALDONADO	ESPINOZA	VICTOR RAUL	80634541		0		M	S	2020-02-06
14660		SAMANAMUD	VILLANUEVA	DAFNA JENNIFFER	44483037		0		M	S	2020-02-15
14665		MUÑOZ	GUERRA	GERARDO ALEXANDER	40533947		0		M	S	2020-02-29
14666		SERRANO	CALLE	EDWIN	03613645		0		M	S	2020-03-17
\.


--
-- Name: persona_personaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('persona_personaid_seq', 14666, true);


--
-- Data for Name: persona_rol; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_rol (personaid, rolid) FROM stdin;
6	3
7	3
13	2
14	2
15	2
16	2
17	2
18	2
19	2
20	2
21	2
22	2
23	2
24	2
25	2
26	2
27	2
28	2
29	2
30	2
31	2
32	2
33	2
34	2
35	2
36	2
37	2
38	2
39	2
40	2
41	2
42	2
43	2
44	2
45	2
46	2
47	2
48	2
49	2
50	2
51	2
52	2
53	2
55	2
56	2
57	2
58	2
59	2
60	2
61	2
62	2
63	2
64	2
65	1
66	1
67	1
68	1
69	1
70	1
71	1
72	2
73	1
74	2
75	2
76	2
77	2
78	2
79	2
80	2
81	2
54	2
82	2
83	2
84	2
85	2
86	2
88	2
89	2
90	2
91	2
92	2
93	2
94	2
95	2
97	2
98	2
99	2
100	2
101	2
102	2
103	2
104	2
105	2
106	2
107	2
108	2
109	2
110	2
111	2
112	2
113	2
114	2
115	2
116	2
117	2
118	2
119	2
120	2
121	2
122	2
123	2
124	2
125	2
126	2
127	2
128	2
129	2
130	2
131	2
132	2
133	2
134	2
135	2
136	2
137	2
138	2
139	2
140	2
141	2
142	2
143	2
144	2
145	2
146	2
147	2
148	2
149	2
150	2
151	2
152	3
96	3
153	2
154	2
156	2
157	2
158	2
159	2
160	2
161	2
162	2
163	3
164	1
165	2
166	2
167	2
168	2
170	2
171	2
172	2
173	2
174	2
175	2
176	2
177	2
178	2
179	2
180	2
181	2
182	2
183	2
184	2
185	2
186	2
187	2
188	2
189	2
190	2
191	2
192	2
193	2
194	2
195	2
196	2
197	2
198	2
199	2
200	2
201	2
202	2
203	2
204	2
205	1
206	2
207	2
208	2
209	2
210	2
211	2
212	2
213	2
214	2
215	2
216	2
217	2
218	2
219	2
220	2
221	2
222	2
223	2
224	2
225	2
226	2
227	2
228	2
229	2
230	2
232	2
233	2
234	2
235	2
236	2
237	2
238	2
239	2
240	2
241	2
242	2
243	2
244	2
245	2
246	2
247	2
248	2
249	2
250	2
251	2
252	2
253	2
254	2
255	2
256	2
257	2
258	2
259	2
260	2
261	2
262	2
263	2
264	2
265	2
266	2
267	2
268	2
269	2
270	2
271	2
272	2
273	2
274	2
275	2
276	2
277	2
278	2
279	2
280	2
281	2
282	2
283	2
284	2
285	2
286	2
287	2
288	2
289	2
290	2
291	2
292	2
293	2
294	2
295	2
296	2
297	2
298	2
299	2
300	2
301	2
302	2
303	2
304	2
305	2
306	2
307	2
308	2
309	2
310	2
311	2
312	2
314	2
316	2
317	2
318	2
319	2
320	2
321	2
324	2
325	2
326	2
327	2
328	2
329	2
330	2
331	2
332	2
333	2
334	2
335	2
336	2
337	2
338	2
339	2
340	2
341	2
342	2
343	2
344	2
345	2
346	2
347	2
348	2
349	2
350	2
351	2
352	2
353	2
354	2
355	2
357	2
358	2
359	2
360	2
361	2
362	2
363	2
364	2
365	2
366	2
367	2
368	2
369	2
370	2
371	2
372	2
374	2
375	2
376	2
377	2
378	2
379	2
380	2
381	2
382	2
383	2
384	2
385	2
386	2
387	2
388	2
389	2
390	2
391	2
392	2
393	2
394	2
396	2
397	2
398	2
399	2
400	2
401	2
402	2
403	2
404	2
405	2
406	2
407	2
408	2
409	2
410	2
411	2
412	2
413	2
414	2
415	2
416	2
417	2
418	2
419	2
420	2
421	2
422	2
423	2
424	2
425	2
426	2
427	2
428	2
429	2
430	2
431	2
432	2
433	2
434	2
435	2
436	2
437	2
438	2
439	2
440	2
441	2
442	2
443	2
444	2
445	2
446	2
447	2
448	2
449	2
450	2
451	2
452	2
453	2
454	2
455	2
456	2
457	2
458	2
459	2
460	2
461	2
462	2
463	2
464	2
465	2
466	2
467	2
468	2
469	2
470	2
471	2
472	2
473	2
474	2
475	2
476	2
477	2
478	2
479	2
480	2
481	2
482	2
483	2
484	2
485	2
486	2
487	2
488	2
489	2
490	2
491	2
492	2
493	2
494	2
495	2
496	2
497	2
498	2
499	2
500	2
501	2
502	2
503	2
504	2
505	2
506	2
507	2
508	2
509	2
510	2
511	2
512	2
513	2
514	2
515	2
516	2
517	2
518	2
519	2
520	2
521	2
522	2
523	2
524	2
525	2
526	2
527	2
528	2
529	2
530	2
531	2
532	2
533	2
534	2
535	2
536	2
537	2
538	2
539	2
540	2
541	2
542	2
543	2
544	2
545	2
546	2
547	2
548	2
549	2
550	2
551	2
552	2
553	2
554	2
555	2
556	2
557	2
558	2
559	2
560	2
561	2
562	2
563	2
564	2
565	2
566	2
567	2
568	2
569	2
570	2
571	2
572	2
573	2
574	2
575	2
576	2
577	2
578	2
579	2
580	2
581	2
582	2
583	2
584	2
585	2
586	2
587	2
588	2
589	2
590	2
591	2
592	2
593	2
594	2
595	2
596	2
597	2
598	2
599	2
600	2
601	2
602	2
603	2
604	2
605	2
606	2
607	2
608	2
609	2
610	2
611	2
612	2
613	2
614	2
615	2
616	2
617	2
618	2
619	2
620	2
621	2
622	2
625	2
626	2
627	2
628	2
629	2
630	2
631	2
632	2
633	1
634	2
635	2
636	2
637	2
638	2
639	2
640	2
641	2
642	2
643	2
644	2
645	2
646	2
647	2
648	2
649	2
650	2
651	2
652	2
653	2
654	2
655	2
656	2
657	2
658	2
659	2
660	2
661	2
662	2
663	2
665	2
666	2
667	2
668	2
669	2
670	2
671	2
672	2
673	2
674	2
675	2
676	2
677	2
678	2
679	2
680	2
681	2
682	2
683	2
684	2
685	2
686	2
687	2
688	2
689	2
690	2
691	2
692	2
693	2
694	2
695	2
696	2
697	2
698	2
699	2
700	2
701	2
702	2
703	2
704	2
705	2
706	2
707	2
708	2
709	2
710	2
711	2
712	2
713	2
714	2
715	2
716	2
717	2
718	2
719	2
720	2
721	2
722	2
723	2
724	2
725	2
726	2
727	2
728	2
729	2
730	2
731	2
732	2
733	2
734	2
735	2
736	2
737	2
738	2
739	2
740	2
741	2
742	2
743	2
744	2
745	2
746	2
747	2
748	2
749	2
750	2
751	2
752	2
753	2
754	2
755	2
756	2
757	2
758	2
759	2
760	2
761	2
762	2
763	2
764	2
765	2
766	2
767	2
768	2
769	2
770	2
771	2
772	2
773	2
774	2
775	2
776	2
777	2
778	2
779	2
780	2
781	2
782	2
783	2
784	2
785	2
786	2
787	2
788	2
789	2
790	2
791	2
792	2
793	2
794	2
795	2
796	2
797	2
798	2
799	2
800	2
801	2
802	2
803	2
804	2
805	2
806	2
807	2
808	2
809	2
810	2
811	2
812	2
813	2
814	2
815	2
816	2
817	2
818	2
819	2
820	2
821	2
822	2
823	2
824	2
825	2
826	2
827	2
828	2
829	2
830	2
831	2
832	2
833	2
834	2
835	2
836	2
837	2
838	2
839	2
840	2
841	2
842	2
843	2
844	2
845	2
846	2
847	2
848	2
849	2
850	2
851	2
852	2
853	2
854	2
855	2
856	2
857	2
858	2
859	2
860	2
861	2
862	2
863	2
864	2
865	2
866	2
867	2
868	2
869	2
870	2
871	2
872	2
873	2
874	2
875	2
876	2
877	2
878	2
879	2
880	2
881	2
882	2
883	2
884	2
885	2
886	2
887	2
888	2
889	2
890	2
891	2
892	2
893	2
894	2
895	2
896	2
897	2
898	2
899	2
900	2
901	2
902	2
903	2
904	2
905	2
906	2
907	2
908	2
909	2
910	2
911	2
912	2
913	2
914	2
915	2
916	2
917	2
918	2
919	2
920	2
921	2
922	2
923	2
924	2
925	2
926	2
927	2
928	2
929	2
930	2
931	2
932	2
933	2
934	2
935	2
936	2
937	2
938	2
939	2
940	2
941	2
942	2
943	2
944	2
945	2
946	2
947	2
948	2
949	2
950	2
951	2
952	2
953	2
954	2
955	2
956	2
957	2
958	2
959	2
960	2
961	2
962	2
963	2
964	2
965	2
966	2
967	2
968	2
969	2
970	2
971	2
972	2
973	2
974	2
975	2
976	2
977	2
978	2
979	2
980	2
981	2
983	2
984	2
985	2
986	2
987	2
988	2
989	2
990	2
991	2
992	2
993	2
994	2
995	2
996	2
997	2
998	2
999	2
1000	2
1001	2
1002	2
1003	2
1004	2
1005	2
1006	2
1007	2
1008	2
1009	2
1010	2
1011	2
1012	2
1013	2
1014	2
1015	2
1016	2
1017	2
1018	2
1019	2
1020	2
1021	2
1022	2
1023	2
1024	2
1025	2
1026	2
1027	2
1028	2
1029	2
1030	2
1031	2
1032	2
1034	2
1035	2
1036	2
1037	2
1038	2
1039	2
1040	2
1041	2
1042	2
1043	2
1044	2
1045	2
1046	2
1047	2
1048	2
1049	2
1050	2
1051	2
1052	2
1053	2
1054	2
1055	2
1056	2
1057	2
1058	2
1059	2
1060	2
1061	2
1062	2
1063	2
1064	2
1065	2
1066	2
1067	2
1068	2
1069	2
1070	2
1071	2
1072	2
1073	2
1074	2
1075	2
1076	2
1077	2
1078	2
1079	2
1080	2
1081	2
1082	2
1083	2
1084	2
1085	2
1086	2
1087	2
1088	2
1089	2
1090	2
1091	2
1092	2
1093	2
1094	2
1095	2
1096	2
1097	2
1098	2
1099	2
1100	2
1101	2
1102	2
1103	2
1104	2
1105	2
1106	2
1107	2
1108	2
1109	2
1110	2
1111	2
1112	2
1113	2
1114	2
1115	2
1116	2
1117	2
1118	2
1119	2
1120	2
1121	2
1122	2
1123	2
1124	2
1125	2
1126	2
1127	2
1128	2
1129	2
1130	2
1131	2
1132	2
1133	2
1134	2
1135	2
1136	2
1137	2
1138	2
1139	2
1140	2
1141	2
1142	2
1143	2
1144	2
1145	2
1146	2
1147	2
1148	2
1149	2
1150	2
1151	2
1152	2
1153	2
1154	2
1155	2
1156	2
1157	2
1158	2
1159	2
1160	2
1161	2
1162	2
1163	2
1164	2
1165	2
1166	2
1167	2
1168	2
1169	2
1170	2
1171	2
1172	2
1173	2
1174	2
1175	2
1176	2
1177	2
1178	2
1179	2
1180	2
1181	2
1182	2
1183	2
1184	2
1185	2
1186	2
1188	2
1189	2
1190	2
1191	2
1192	2
1193	2
1194	2
1195	2
1196	2
1197	2
1198	2
1199	2
1200	2
1201	2
1202	2
1203	2
1204	2
1205	2
1207	2
1208	2
1209	2
1210	2
1211	2
1212	2
1213	2
1214	2
1215	2
1216	2
1217	2
1218	2
1219	2
1220	2
1221	2
1222	2
1223	2
1224	2
1225	2
1226	2
1227	2
1228	2
1229	2
1230	2
1231	2
1232	2
1233	2
1234	2
1235	2
1236	2
1237	2
1238	2
1239	2
1240	2
1241	2
1242	2
1243	2
1244	2
1245	2
1246	2
1247	2
1248	2
1249	2
1250	2
1251	2
1252	2
1253	2
1254	2
1255	2
1256	2
1257	2
1259	2
1260	2
1261	2
1262	2
1263	2
1264	2
1265	2
1266	2
1267	2
1268	2
1269	2
1270	2
1271	2
1272	2
1273	2
1274	2
1275	2
1276	2
1277	2
1278	2
1279	2
1280	2
1281	2
1282	2
1283	2
1284	2
1285	2
1286	2
1287	2
1288	2
1289	2
1290	2
1291	2
1292	2
1293	2
1294	2
1295	2
1296	2
1297	2
1298	2
1299	2
1300	2
1301	2
1302	2
1303	2
1304	2
1305	2
1306	2
1307	2
1308	2
1309	2
1310	2
1311	2
1312	2
1313	2
1314	2
1315	2
1316	2
1317	2
1318	2
1319	2
1320	2
1321	2
1322	2
1323	2
1324	2
1325	2
1326	2
1327	2
1328	2
1329	2
1330	2
1331	2
1332	2
1333	2
1334	2
1335	2
1336	2
1337	2
1338	2
1339	2
1340	2
1341	2
1342	2
1343	2
1344	2
1345	2
1346	2
1347	2
1348	2
1349	2
1350	2
1351	2
1352	2
1353	2
1354	2
1355	2
1356	2
1357	2
1358	2
1359	2
1360	2
1361	2
1362	2
1363	2
1364	2
1365	2
1366	2
1367	2
1368	2
1369	2
1370	2
1371	2
1372	2
1373	2
1374	2
1375	2
1376	2
1377	2
1378	2
1379	2
1380	2
1381	2
1382	2
1383	2
1384	2
1385	2
1386	2
1387	2
1388	2
1389	2
1390	2
1391	2
1392	2
1393	2
1394	2
1395	2
1396	2
1397	2
1398	2
1399	2
1400	2
1401	2
1402	2
1403	2
1404	2
1405	2
1406	2
1407	2
1408	2
1409	2
1410	2
1411	2
1413	2
1414	2
1415	2
1416	2
1417	2
1418	2
1419	2
1420	2
1421	2
1422	2
1423	2
1424	2
1425	2
1426	2
1427	2
1428	2
1429	2
1431	2
1432	2
1433	2
1434	2
1435	2
1436	2
1437	2
1438	2
1439	2
1440	2
1441	2
1442	2
1443	2
1444	2
1445	2
1446	2
1447	2
1448	2
1449	2
1450	2
1451	2
1452	2
1453	2
1454	2
1455	2
1456	2
1457	2
1458	2
1459	2
1460	2
1461	2
1462	2
1463	2
1465	2
1466	2
1467	2
1468	2
1469	2
1470	2
1471	2
1472	2
1473	2
1474	2
1475	2
1476	2
1477	2
1478	2
1479	2
1480	2
1481	2
1482	2
1483	2
1484	2
1485	2
1486	2
1487	2
1488	2
1489	2
1490	2
1491	2
1492	2
1493	2
1494	2
1495	2
624	2
623	2
1464	2
323	2
1033	2
373	2
231	2
1430	2
1258	2
1187	2
1412	2
395	2
1206	2
322	2
1496	2
1497	2
1498	2
1499	2
1500	2
1501	2
1502	2
1503	2
1504	2
1505	2
1506	2
1507	2
1508	2
1509	2
1510	2
1511	2
1512	2
1513	2
1514	2
1515	2
1516	2
1517	2
1518	2
1519	2
1520	2
1521	2
1522	2
1523	2
1524	2
1525	2
1526	2
1527	2
1528	2
1529	2
1530	2
1531	2
1532	2
1533	2
1534	2
1535	2
1536	2
1537	2
1538	2
1539	2
1540	2
1541	2
1542	2
1543	2
1544	2
1545	2
1546	2
1547	2
1548	2
1549	2
1550	2
1551	2
1552	2
1553	2
1554	2
1555	2
1556	2
1557	2
1558	2
1559	2
1560	2
1561	2
1562	2
1563	2
1564	2
1565	2
1566	2
1567	2
1568	2
1569	2
1570	2
1571	2
1572	2
1573	2
1574	2
1575	2
1576	2
1577	2
1578	2
1579	2
1580	2
1581	2
1582	2
1583	2
1584	2
1585	2
1586	2
1587	2
1588	2
1589	2
1590	2
1591	2
1592	2
1593	2
1594	2
1595	2
1596	2
1597	2
1598	2
1599	2
1600	2
1601	2
1602	2
1603	2
1604	2
1605	2
1606	2
1607	2
1608	2
1609	2
1610	2
1611	2
1612	2
1613	2
1614	2
1615	2
1616	2
1617	2
1618	2
1619	2
1620	2
1621	2
1622	2
1623	2
1624	2
1625	2
1626	2
1627	2
1628	2
1629	2
1630	2
1631	2
1632	2
1633	2
1634	2
1635	2
1636	2
1637	2
1638	2
1639	2
1640	2
1641	2
1642	2
1643	2
1644	2
1645	2
1646	2
1647	2
1648	2
1649	2
1650	2
1651	2
1652	2
1653	2
1654	2
1655	2
1656	2
1657	2
1658	2
1659	2
1660	2
1661	2
1662	2
1663	2
1664	2
1665	2
1666	2
1667	2
1668	2
1669	2
1670	2
1671	2
1672	2
1673	2
1674	2
1675	2
1676	2
1677	2
1678	2
1679	2
1680	2
1681	2
1682	2
1683	2
1684	2
1685	2
1686	2
1687	2
1688	2
1689	2
1690	2
1691	2
1692	2
1693	2
1694	2
1695	2
1696	2
1697	2
1698	2
1699	2
1700	2
1701	2
1702	2
1703	2
1704	2
1705	2
1706	2
1707	2
1708	2
1709	2
1710	2
1711	2
1712	2
1713	2
1714	2
1715	2
1716	2
1717	2
1718	2
1719	2
1720	2
1721	2
1722	2
1723	2
1724	2
1725	2
1727	2
1728	2
1729	2
1730	2
1731	2
1732	2
1733	2
1734	2
1735	2
1736	2
1737	2
1738	2
1739	2
1740	2
1741	2
1742	2
1743	2
1744	2
1745	2
1746	2
1747	2
1748	2
1749	2
1750	2
1751	2
1752	2
1753	2
1754	2
1755	2
1756	2
1757	2
1758	2
1759	2
1760	2
1761	2
1762	2
1763	2
1764	2
1765	2
1766	2
1767	2
1768	2
1769	2
1770	2
1771	2
1772	2
1773	2
1774	2
1775	2
1776	2
1777	2
1778	2
1779	2
1780	2
1781	2
1782	2
1783	2
1784	2
1785	2
1786	2
1787	2
1788	2
1789	2
1790	2
1791	2
1792	2
1793	2
1794	2
1795	2
1796	2
1797	2
1798	2
1799	2
1800	2
1801	2
1802	2
1803	2
1804	2
1805	2
1806	2
1807	2
1808	2
1809	2
1810	2
1811	2
1812	2
1813	2
1814	2
1815	2
1816	2
1817	2
1818	2
1819	2
1820	2
1821	2
1822	2
1823	2
1824	2
1825	2
1826	2
1827	2
1828	2
1829	2
1830	2
1831	2
1832	2
1833	2
1834	2
1835	2
1836	2
1837	2
1838	2
1839	2
1840	2
1841	2
1842	2
1843	2
1844	2
1845	2
1846	2
1847	2
1848	2
1849	2
1850	2
1851	2
1852	2
1853	2
1854	2
1855	2
1856	2
1857	2
1858	2
1859	2
1860	2
1861	2
1862	2
1863	2
1864	2
1865	2
1866	2
1867	2
1868	2
1869	2
1870	2
1871	2
1873	2
1874	2
1875	2
1876	2
1877	2
1878	2
1879	2
1880	2
1881	2
1882	2
1883	2
1884	2
1885	2
1886	2
1887	2
1888	2
1889	2
1890	2
1891	2
1892	2
1893	2
1894	2
1895	2
1896	2
1897	2
1898	2
1899	2
1900	2
1901	2
1902	2
1903	2
1904	2
1905	2
1906	2
1907	2
1908	2
1909	2
1910	2
1911	2
1912	2
1913	2
1914	2
1915	2
1916	2
1917	2
1918	2
1919	2
1920	2
1921	2
1922	2
1923	2
1924	2
1925	2
1926	2
1927	2
1928	2
1929	2
1930	2
1931	2
1932	2
1933	2
1934	2
1935	2
1936	2
1937	2
1938	2
1939	2
1940	2
1941	2
1942	2
1943	2
1944	2
1945	2
1946	2
1947	2
1948	2
1949	2
1950	2
1951	2
1952	2
1953	2
1954	2
1955	2
1956	2
1957	2
1959	2
1960	2
1961	2
1962	2
1963	2
1964	2
1965	2
1966	2
1967	2
1968	2
1969	2
1970	2
1971	2
1972	2
1973	2
1974	2
1975	2
1976	2
1977	2
1978	2
1979	2
1980	2
1981	2
1982	2
1983	2
1984	2
1985	2
1986	2
1987	2
1988	2
1989	2
1990	2
1991	2
1992	2
1993	2
1994	2
1995	2
1996	2
1997	2
1998	2
1999	2
2000	2
2001	2
2002	2
2003	2
2004	2
2005	2
2007	2
2008	2
2009	2
2010	2
2011	2
2012	2
2013	2
2014	2
2015	2
2016	2
2017	2
2018	2
2019	2
2020	2
2021	2
2022	2
2023	2
2024	2
2025	2
2026	2
2027	2
2028	2
2029	2
2030	2
2031	2
2032	2
2033	2
2034	2
2035	2
2036	2
2037	2
2038	2
2039	2
2040	2
2041	2
2042	2
2043	2
2044	2
2045	2
2046	2
2047	2
2048	2
2049	2
2050	2
2051	2
2052	2
2053	2
2054	2
2055	2
2056	2
2057	2
2058	2
2059	2
2060	2
2061	2
2062	2
2063	2
2064	2
2065	2
2066	2
2067	2
2068	2
2069	2
2070	2
2071	2
2072	2
2073	2
2074	2
2075	2
2076	2
2077	2
2078	2
2079	2
2080	2
2081	2
2082	2
2083	2
2084	2
2085	2
2086	2
2087	2
2088	2
2089	2
2090	2
2091	2
2092	2
2093	2
2094	2
2095	2
2096	2
2097	2
2098	2
2099	2
2100	2
2101	2
2102	2
2103	2
2104	2
2105	2
2106	2
2107	2
2108	2
2109	2
2110	2
2111	2
2112	2
2113	2
2114	2
2115	2
2116	2
2117	2
2118	2
2119	2
2120	2
2121	2
2122	2
2123	2
2124	2
2125	2
2126	2
2127	2
2128	2
2129	2
2130	2
2131	2
2132	2
2133	2
2134	2
2135	2
2136	2
2137	2
2138	2
2139	2
2140	2
2141	2
2142	2
2143	2
2144	2
2145	2
2146	2
2147	2
2148	2
2149	2
2150	2
2151	2
2152	2
2153	2
2154	2
2155	2
2156	2
2157	2
2158	2
2159	2
2160	2
2161	2
2162	2
2163	2
2164	2
2165	2
2166	2
2167	2
2168	2
2169	2
356	1
1726	2
1872	2
1958	2
2170	2
2171	2
2172	2
2173	2
2174	2
2175	2
2176	2
2177	2
2178	2
2179	2
2180	2
2181	2
2182	2
2183	2
2184	2
2185	2
2186	2
2187	2
2188	2
2189	2
2190	2
2191	2
2192	2
2193	2
2194	2
2195	2
2196	2
2197	2
2198	2
2199	2
2200	2
2201	2
2202	2
2203	2
2204	2
2205	2
2206	2
2207	2
2208	2
2209	2
2210	2
2211	2
2212	2
2213	2
2214	2
2215	2
2216	2
2217	2
2218	2
2219	2
2220	2
2221	2
2222	2
2223	2
2224	2
2225	2
2226	2
2227	2
2228	2
2229	2
2230	2
2231	2
2233	2
2234	2
2235	2
2236	2
2237	2
2238	2
2239	2
2240	2
2241	2
2242	2
2243	2
2244	2
2245	2
2246	2
2247	2
2248	2
2249	2
2250	2
2251	2
2252	2
2253	2
2254	2
2255	2
2256	2
2257	2
2258	2
2259	2
2260	2
2261	2
2262	2
2263	2
2264	2
2265	2
2266	2
2267	2
2268	2
2269	2
2270	2
2271	2
2272	2
2273	2
2274	2
2275	2
2276	2
2277	2
2278	2
2279	2
2280	2
2281	2
2282	2
2283	2
2284	2
2285	2
2286	2
2287	2
2288	2
2289	2
2290	2
2291	2
2292	2
2293	2
2294	2
2295	2
2296	2
2297	2
2298	2
2299	2
2300	2
2302	2
2303	2
2304	2
2305	2
2306	2
2307	2
2308	2
2309	2
2310	2
2311	2
2312	2
2313	2
2314	2
2316	2
2317	2
2318	2
2319	2
2320	2
2321	1
2322	1
2325	1
2326	2
2327	2
2330	2
2331	2
2332	2
2333	2
2334	2
2335	2
2336	2
2337	2
2338	2
2339	2
2340	2
2342	2
2343	2
2345	2
2346	2
2347	2
2348	2
2349	2
2350	2
2351	2
2352	2
2353	2
2354	2
2355	2
2356	2
2357	2
2358	2
2359	2
2360	2
2361	2
2362	2
2363	2
2364	2
2365	2
2366	2
2367	2
2368	2
2369	2
2370	2
2371	2
2372	2
2373	2
2374	2
2375	2
2376	2
2377	2
2378	2
2379	2
2380	2
2381	2
2382	2
2383	2
2384	2
2385	2
2386	2
2387	2
2388	2
2389	2
2390	2
2391	2
2392	2
2393	2
2394	2
2395	2
2396	2
2397	2
2398	2
2399	2
2400	2
2401	2
2402	2
2324	1
2403	2
2404	2
2405	2
2406	2
2407	2
2408	2
2409	2
2410	2
2411	2
2412	2
2413	2
2414	2
2415	2
2416	2
2417	2
2418	2
2419	2
2420	2
2421	2
2422	2
2423	2
2424	2
2425	2
2426	2
2427	2
2428	2
2429	2
2430	2
2431	2
2432	2
2433	2
2434	2
2435	2
2436	2
2437	2
2438	2
2439	2
2440	2
2441	2
2442	2
2443	2
2444	2
2445	2
2446	2
2447	2
2448	2
2449	2
2450	2
2451	2
2452	2
2453	2
2454	2
2455	2
2456	2
2457	2
2458	2
2459	2
2460	2
2461	2
2462	2
2463	2
2464	2
2465	2
2466	2
2467	2
2468	2
2469	2
2470	2
2471	2
2472	2
2473	2
2474	2
2475	2
2476	2
2477	2
2478	2
2479	2
2480	2
2481	2
2482	2
2483	2
2484	2
2485	2
2486	2
2487	2
2488	2
2489	2
2490	2
2491	2
2492	2
2493	2
2494	2
2495	2
2496	2
2497	2
2498	2
2499	2
2500	2
2501	2
2502	2
2503	2
2504	2
2505	2
2506	2
2507	2
2508	2
2509	2
2510	2
2511	2
3	1
2512	2
2513	2
2514	2
2515	2
2516	2
2517	2
2518	2
2519	2
2520	2
2521	2
2522	2
2523	2
2524	2
2525	2
2526	2
2527	2
2528	2
2529	2
2530	2
2531	2
2532	2
2533	2
2534	2
2535	2
2536	2
2537	2
2538	2
2539	2
2540	2
2541	2
2542	2
2543	2
2544	2
2545	2
2546	2
2547	2
2548	2
2549	2
2550	2
2551	2
2552	2
2553	2
2554	2
2555	2
2556	2
2557	2
2558	2
2559	2
2560	2
2561	2
2562	2
2563	2
2564	2
2565	2
2566	2
2567	2
2568	2
2569	2
2570	2
2571	2
2572	2
2573	2
2574	2
2575	2
2576	2
2577	2
2578	2
2579	2
2580	2
2581	2
2582	2
2583	2
2584	2
2585	2
2586	2
2587	2
2588	2
2589	2
2590	2
2591	2
2592	2
2593	2
2594	2
2595	2
2596	2
2597	2
2598	2
2599	2
2600	2
2601	2
2602	2
2603	2
2604	2
2605	2
2606	2
2607	2
2608	2
2609	2
2610	2
2611	2
2612	2
2613	2
2614	2
2615	2
2616	2
2617	2
2618	2
2619	2
2620	2
2621	2
2622	2
2623	2
2624	2
2625	2
2626	2
2627	2
2628	2
2629	2
2630	2
2631	2
2632	2
2633	2
2634	2
2635	2
2636	2
2637	2
2638	2
2639	2
2640	2
2641	2
2642	2
2643	2
2644	2
2645	2
2646	2
2647	2
2648	2
2649	2
2650	2
2651	2
2652	2
2653	2
2654	2
2655	2
2656	2
2657	2
2658	2
2659	2
2660	2
2661	2
2662	2
2663	2
2664	2
2665	2
2666	2
2667	2
2668	2
2669	2
2670	2
2671	2
2672	2
2673	2
2674	2
2675	2
2676	2
2677	2
2678	2
2679	2
2680	2
2681	2
2682	2
2683	2
2684	2
2685	2
2686	2
2687	2
2688	2
2689	2
2341	2
2690	2
2691	2
2692	2
2693	2
2694	2
2695	2
2696	2
2697	2
2698	2
2699	2
2700	2
2701	2
2702	2
2703	2
2704	2
2705	2
2706	2
2707	2
2708	2
2709	2
2710	2
2711	2
2712	2
2713	2
2714	2
2715	2
2716	2
2717	2
2718	2
2719	2
2720	2
2721	2
2722	2
2723	2
2724	2
2725	2
2726	2
2727	2
2728	2
2729	2
2730	2
2731	2
2732	2
2733	2
2734	2
2735	2
2736	2
2737	2
2738	2
2739	2
2740	2
2741	2
2742	2
2743	2
2744	2
2745	2
2746	2
2747	2
2748	2
2749	2
2750	2
2751	2
2752	2
2753	2
2754	2
2755	2
2756	2
2757	2
2758	2
2759	2
2760	2
2761	2
2762	2
2763	2
2764	2
2765	2
2766	2
2767	2
2768	2
2769	2
2770	2
2771	2
2772	2
2773	2
2774	2
2775	2
2776	2
2777	2
2778	2
2779	2
2780	2
2781	2
2782	2
2783	2
2784	2
2785	2
2786	2
2787	2
2788	2
2789	2
2790	2
2791	2
2792	2
2793	2
2794	2
2795	2
2796	2
2797	2
2798	2
2799	2
2800	2
2801	2
2802	2
2803	2
2804	2
2805	2
2806	2
2807	2
2808	2
2809	2
2810	2
2811	2
2812	2
2813	2
2814	2
2815	2
2816	2
2817	2
2818	2
2819	2
2820	2
2821	2
2822	2
2824	2
2825	2
2826	2
2827	2
2828	2
2829	2
2830	2
2831	2
2832	2
2833	2
2834	2
2835	2
2836	2
2837	2
2838	2
2839	2
2840	2
2841	2
2842	2
2843	2
2844	2
2845	2
2846	2
2847	2
2848	2
2849	2
2850	2
2851	2
2852	2
2853	2
2854	2
2855	2
2856	2
2857	2
2858	2
2859	2
2860	2
2861	2
2862	2
2863	2
2864	2
2865	2
2866	2
2867	2
2868	2
2869	2
2870	2
2871	2
2872	2
2873	2
2874	2
2875	2
2876	2
2877	2
2878	2
2879	2
2880	2
2881	2
2882	2
2883	2
2884	2
664	2
2885	2
2886	2
2887	2
2888	2
2006	2
2889	2
2890	2
2891	2
2892	2
2893	2
2894	2
2895	2
2896	2
2897	2
2898	2
2899	2
2900	2
2901	2
2902	2
2903	2
2904	2
2905	2
2906	2
2907	2
2908	2
2909	2
2910	2
2911	2
2912	2
2913	2
2914	2
2915	2
2916	2
2917	2
2918	3
2919	2
2920	2
2921	2
2922	2
2923	2
2924	2
2925	2
2926	2
2927	2
2928	2
2929	2
2930	2
2931	2
2932	2
2933	2
2934	2
2935	2
2936	2
2937	2
2938	2
2939	2
2940	2
2941	2
2942	2
2943	2
2944	2
2945	2
2946	2
2947	2
2948	2
2949	2
2950	2
2951	2
2952	2
2953	2
2954	2
2955	2
2956	2
2957	2
2958	2
2959	2
2960	2
2961	2
2962	2
2963	2
2964	2
2965	2
2966	2
2967	2
2968	2
2969	2
2970	2
2971	2
2972	2
2973	2
2974	2
2975	2
2976	2
2977	2
2978	2
2979	2
2980	2
2981	2
2982	2
2983	2
2984	2
2985	2
2986	2
2987	2
2988	2
2989	2
2990	2
2991	2
2992	2
2993	2
2994	2
2995	2
2996	2
2997	2
2998	2
2999	2
3000	2
3001	2
3002	2
3003	2
3004	2
3005	2
3006	2
3007	2
3008	2
3009	2
3010	2
3011	2
3012	2
3013	2
3014	2
3015	2
3016	2
3017	2
3018	2
3019	2
3020	2
3021	2
3022	2
3023	2
3024	2
3025	2
3026	2
3027	2
3028	2
3029	2
3030	2
3031	2
3032	2
3033	2
3034	2
3035	2
3036	2
3037	2
3038	2
3039	2
3040	2
3041	2
3042	2
3043	2
3044	2
3045	2
3046	2
3047	2
3048	2
3049	2
3050	2
3051	2
3052	2
3053	2
3054	2
3055	2
3056	2
3057	2
3058	2
3059	2
3060	2
3061	2
3062	2
3063	2
3064	2
3065	2
3066	2
3067	2
3068	2
3069	2
3070	2
3071	2
3072	2
3073	2
3074	2
3075	2
3076	2
3077	2
3078	2
3079	2
3080	2
3081	2
3082	2
3083	2
3084	2
3085	2
3086	2
3087	2
3088	2
3089	2
3090	2
3091	2
3092	2
3093	2
3094	2
3095	2
3096	2
3097	2
3098	2
3099	2
3100	2
3101	2
3102	2
3103	2
3104	2
3105	2
3106	2
3107	2
3108	2
3109	2
3110	2
3111	2
3112	2
3113	2
3114	2
3115	2
3116	2
3117	2
3118	2
3119	2
3120	2
3121	2
3122	2
3123	2
3124	2
3125	2
3126	2
3127	2
3128	2
3129	2
3130	2
3131	2
3132	2
3133	2
3134	2
3135	2
3136	2
3137	2
3138	2
3139	2
3140	2
3141	2
3142	2
3143	2
3144	2
3145	2
3146	2
3147	2
3149	2
3150	2
3151	2
3152	2
3153	2
3154	2
3155	2
3156	2
3157	2
3158	2
3159	2
3160	2
3162	2
3163	2
3164	2
3165	2
3166	2
3167	2
3168	2
3169	2
3170	2
3171	2
3172	2
3173	2
3174	2
3175	2
3176	2
3177	2
3178	2
3179	2
3180	2
3181	2
3182	2
3183	2
3184	2
3185	2
3186	2
3187	2
3188	2
3189	2
3190	2
3191	2
3192	2
3193	2
3194	2
3195	2
3196	2
3197	2
3198	2
3199	2
3200	2
3201	2
3202	2
3203	2
3204	2
3205	2
3206	2
3207	2
3208	2
3209	2
3210	2
3211	2
3212	2
3213	2
3214	2
3215	2
3216	2
3217	2
3218	2
3219	2
3220	2
3221	2
3222	2
3223	2
3224	2
3225	2
3226	2
3227	2
3228	2
3229	2
3230	2
3231	2
3232	2
3233	2
3234	2
3235	2
3236	2
3237	2
3238	2
3239	2
3240	2
3241	2
3242	2
3243	2
3244	2
3245	2
3246	2
3247	2
3248	2
3249	2
3250	2
3251	2
3252	2
3253	2
3254	2
3255	2
3256	2
3257	2
3258	2
3259	2
3260	2
3261	2
3262	2
3263	2
3264	2
3265	2
3266	2
3267	2
3268	2
3269	2
3270	2
3271	2
3272	2
3273	2
3274	2
3275	2
3276	2
3277	2
3278	2
3279	2
3280	2
3281	2
3282	2
3283	2
3284	2
3285	2
3286	2
3287	2
3288	2
3289	2
3290	2
3291	2
3292	2
3293	2
3294	2
3295	2
3296	2
3297	2
3298	2
3299	2
3300	2
3301	2
3302	2
3303	2
3304	2
3305	2
3306	2
3307	2
3308	2
3309	2
3310	2
3311	2
3312	2
3313	2
3314	2
3315	2
3316	2
3317	2
3318	2
3319	2
3320	2
3321	2
3322	2
3323	2
3324	2
3325	2
3326	2
3327	2
3328	2
3329	2
3330	2
3331	2
3332	2
3333	2
3334	2
3335	2
3336	2
3337	2
3338	2
3339	2
3340	2
3341	2
3342	2
3343	2
3344	2
3345	2
3346	2
3347	2
3348	2
3349	2
3350	2
3351	2
3352	2
3353	2
3354	2
3355	2
3356	2
3357	2
3358	2
3359	2
3360	2
3361	2
3362	2
3363	2
3364	2
3365	2
3366	2
3367	2
3368	2
3369	2
3370	2
3371	2
3372	2
3373	2
3374	2
3375	2
3376	2
3377	2
3378	2
3379	2
3380	2
3381	2
3382	2
3383	2
3385	2
3386	2
3387	2
3388	2
3389	2
3390	2
3391	2
3392	2
3393	2
3394	2
3395	2
3396	2
3397	2
3398	2
3399	2
3400	2
3401	2
3402	2
3403	2
3404	2
3405	2
3406	2
3407	2
3408	2
3409	2
3410	2
3411	2
3412	2
3413	2
3414	2
3415	2
3416	2
3417	2
3418	2
3419	2
3420	2
3421	2
3422	2
3423	2
3424	2
3425	2
3426	2
3427	2
3428	2
3429	2
3430	2
3431	2
3432	2
3433	2
3434	2
3435	2
3436	2
3437	2
3438	2
3439	2
3440	2
3441	2
3442	2
3443	2
3444	2
3445	2
3446	2
3447	2
3448	2
3449	2
3450	2
3451	2
3452	2
3453	2
3454	2
3455	2
3456	2
3457	2
3458	2
3459	2
3460	2
3461	2
3462	2
3463	2
3464	2
3465	2
3466	2
3467	2
3468	2
3469	2
3470	2
3471	2
3472	2
3473	2
3474	2
3475	2
3476	2
3477	2
3478	2
3479	2
3480	2
3481	2
3482	2
3483	2
3484	2
3485	2
3486	2
3487	2
315	1
315	2
3488	2
3489	2
3490	2
3491	1
3492	2
3493	2
3494	2
3495	2
3496	2
3497	2
3498	2
3499	2
3500	2
3501	2
3502	2
3503	2
3504	2
3505	2
3506	2
3507	2
3508	2
3509	2
3510	2
3511	2
3512	2
3513	2
3514	2
3515	2
3516	2
3517	2
3518	2
3519	2
3520	2
3521	2
3522	2
3523	2
3524	2
3525	2
3526	2
3527	2
3528	2
3529	2
3530	2
3531	2
3532	2
3533	2
3534	2
3535	2
3536	2
3537	2
3538	2
3539	2
3540	2
3541	2
3542	2
3543	2
3544	2
3545	2
3546	2
3547	2
3548	2
3549	2
3550	2
3551	2
3552	2
3553	2
3554	2
3555	2
3556	2
3557	2
3558	2
3559	2
3560	2
3561	1
3562	2
3563	2
3564	2
3565	2
3566	2
3567	2
3569	2
3571	2
3572	2
3573	2
3574	2
3575	2
3576	2
3577	2
3578	2
3579	2
3570	3
3580	2
3581	2
3582	2
3583	2
3584	2
3585	2
3586	2
3587	2
3588	1
3589	2
3590	2
3591	2
3592	2
3593	2
3594	2
3595	1
3596	2
3597	2
3598	2
3599	2
3600	2
3568	1
3601	2
3602	2
3603	2
3604	2
3605	2
3606	2
3607	2
3608	2
3609	2
3610	2
3611	2
3612	2
3613	2
3614	2
3615	2
3616	2
3617	2
3618	2
3619	2
3620	2
3621	2
3622	2
3623	2
3624	2
3625	2
3626	2
3627	2
3628	2
3629	2
3630	2
3631	2
3632	2
3633	2
3634	2
3635	2
3636	2
3637	2
3638	2
3639	2
3640	2
3641	2
3642	2
3643	2
3644	2
3645	2
3646	2
3647	2
3648	2
3649	2
3650	2
3651	2
3652	2
3653	2
3654	2
3655	2
3656	2
3657	2
3658	2
3659	2
3660	2
3661	2
3662	2
3663	2
3664	2
3665	2
3666	2
3667	2
3668	2
3669	2
3670	2
3671	2
3672	2
3674	2
3675	2
3676	2
3677	2
3678	2
3679	2
3680	2
3681	2
3682	2
3683	2
3684	2
3685	2
3686	2
3687	2
3688	2
3689	2
3690	2
3691	2
3692	2
3693	2
3694	2
3695	2
3696	2
3697	2
3698	2
3699	2
3700	2
3701	2
3702	2
3703	2
3704	2
3705	2
3706	2
3707	2
3708	2
3709	2
3710	2
3711	2
3712	2
3713	2
3714	2
3715	2
3716	2
3717	2
3718	2
3719	2
3720	2
3721	2
3722	2
3723	2
3724	2
3725	2
3726	2
3727	2
3728	2
3729	2
3730	2
3731	2
3732	2
3733	2
3734	2
3735	2
3736	2
3737	2
3738	2
3739	2
3740	2
3741	2
3742	2
3743	2
3744	2
3673	1
3673	2
3745	2
3746	2
3747	2
3748	2
3749	2
3750	2
3751	2
3752	2
3753	2
3755	2
3756	2
3757	2
3758	2
3759	2
3760	2
3761	2
3762	2
3763	2
3764	2
3765	2
3766	2
3767	2
3768	2
3769	2
3770	2
3771	2
3772	2
3773	2
3774	2
3775	2
3776	2
3777	2
3778	2
3779	2
3780	2
3781	2
3782	2
3783	2
3784	2
3785	2
3786	2
3787	2
3788	2
3789	2
3790	2
3791	2
3792	2
3793	2
3794	2
3795	2
3796	2
3797	2
3798	2
3799	2
3800	2
3801	2
3802	2
3803	2
3804	2
3805	2
3806	2
3807	2
3808	2
3809	2
3810	2
3811	2
3812	2
3813	2
3814	2
3815	2
3816	2
3817	2
3818	2
3819	2
3820	2
3821	2
3822	2
3823	2
3824	2
3825	2
3826	2
3827	2
3828	2
3829	2
3830	2
3831	2
3832	2
3833	2
3834	2
3835	2
3836	2
3837	2
3838	2
3839	2
3840	2
3841	2
3842	2
3843	2
3844	2
3845	2
3846	2
3847	2
3848	2
3849	2
3850	2
3851	2
3852	2
3853	2
3854	2
3855	2
3856	2
3857	2
3858	2
3859	2
3860	2
3861	2
3862	2
3863	2
3864	2
3865	2
3866	2
3867	2
3868	2
3869	2
3870	2
3871	2
3872	2
3873	2
3874	2
3875	2
3876	2
3877	2
3878	2
3879	2
3880	2
3881	2
3882	2
3883	2
3884	2
3885	2
3886	2
3887	2
3888	2
3889	2
3890	2
3891	2
3892	2
3893	2
3894	2
3895	2
3896	2
3897	2
3898	2
3899	2
3900	2
3901	2
3902	2
3903	2
3904	2
3905	2
3906	2
3907	2
3908	2
3909	2
3910	2
3911	2
3912	2
3913	2
3914	2
3915	2
3916	2
3917	2
3918	2
3919	2
3920	2
3921	2
3922	2
3923	2
3924	2
3925	2
3926	2
3927	2
3928	2
3929	2
3930	2
3931	2
3932	2
2823	2
3933	2
3934	2
3935	2
3936	2
3937	2
3938	2
3939	2
3940	2
3941	2
3942	2
3943	2
3944	2
3945	2
3946	2
3947	2
3948	2
3949	2
3950	2
3951	2
3952	2
3953	2
3954	2
313	1
313	2
3955	2
3956	2
3957	2
3958	2
3959	2
3960	2
3961	2
3962	2
3963	2
3964	2
3965	2
3966	2
3967	2
3968	2
3969	2
3970	2
3971	2
3972	2
3973	2
3974	2
3975	2
3976	2
3977	2
3978	2
3979	2
3980	2
3981	2
3982	2
3983	2
3984	2
3985	2
3986	2
3987	2
3988	2
3989	2
3990	2
3991	2
3992	2
3993	2
3994	2
3995	2
3996	2
3997	2
3998	2
3999	2
4000	2
4001	2
4002	2
4003	2
4004	2
4005	2
4006	2
4007	2
4008	2
4009	2
4010	2
4011	2
4012	2
4013	2
4014	2
4015	2
4016	2
4017	2
4018	2
4019	2
4020	2
4021	2
4022	2
4023	2
4024	2
4025	2
4026	2
4027	2
4028	2
4029	2
4030	2
4031	2
4032	2
4033	3
4034	2
4035	2
4036	2
4037	2
4038	2
4039	2
4040	2
4041	2
4042	2
4043	2
4044	2
4045	2
4046	2
4047	2
4048	2
4049	2
4050	2
4051	2
4052	2
4053	2
4054	2
4055	2
4056	2
4057	2
4058	2
4059	2
4060	2
4061	2
4062	3
4063	2
4064	2
4065	2
4066	2
4067	2
4068	2
4069	2
4070	2
4071	2
4072	2
4073	2
4074	2
4075	2
4076	2
4077	2
4078	2
4079	2
4080	2
4081	2
4082	2
4083	2
4084	2
4085	2
4086	2
4087	2
4088	2
4089	2
4090	2
4091	2
4092	2
4093	2
4094	2
4095	2
4096	2
4097	2
4098	2
4099	2
4100	2
4101	2
4102	2
4103	2
4104	2
4105	2
4106	3
4107	2
4108	2
4109	2
4110	2
4111	2
4112	2
4113	2
4114	2
4115	2
4116	2
4117	2
4118	2
4119	2
4120	2
4121	2
4122	2
4123	2
4124	2
4125	2
4126	2
4127	2
4128	2
4129	2
4130	2
4131	2
4132	2
4133	2
4134	2
4135	2
4136	2
4137	2
4138	2
4139	2
4140	2
4141	2
4142	2
4143	2
4144	2
4145	2
4146	2
4147	2
4148	2
4149	2
4150	2
4151	2
4152	2
4153	2
4154	2
4155	2
4156	2
4157	2
4158	2
4159	2
4160	2
4161	2
4162	2
4163	2
4164	2
4165	2
4166	2
4167	2
4168	2
4169	2
4170	2
4171	2
4172	2
4173	2
4174	2
4175	2
4176	2
4177	2
4178	2
4179	2
4180	2
4181	2
4182	2
4183	2
4184	2
4185	2
4186	2
4187	2
4188	2
4189	2
4190	2
4191	2
4192	2
4193	2
4194	2
4195	2
4196	2
4197	2
4198	2
4199	2
4200	2
4201	2
4202	2
4203	2
4204	2
4205	2
4206	2
4207	2
4208	2
4209	2
4210	2
4211	2
4212	2
4213	2
4214	2
4215	2
4216	2
4217	2
4218	2
4219	2
4220	2
4221	2
4222	2
4223	2
4224	2
4225	2
4226	2
4227	2
4228	2
4229	2
4230	2
4231	2
4232	2
4233	2
4234	2
4235	2
4236	2
4237	2
4238	2
4239	2
4240	2
4241	2
4242	2
4243	2
4244	2
4245	2
4246	2
4247	2
4248	2
4249	2
4250	2
4251	2
4252	2
4253	2
4254	2
4255	2
4256	2
4257	2
4258	2
4259	2
4260	2
4261	2
4262	2
4263	2
4264	2
4265	2
4266	2
4267	2
4268	2
4269	2
4270	2
4271	2
4272	2
4273	2
4274	2
4275	2
4276	2
4277	2
4278	2
4279	2
4280	2
4281	2
4282	2
4283	2
4286	2
4287	2
4288	2
4289	2
4290	2
4291	2
4292	2
4293	2
4294	2
4295	2
4296	2
4297	2
4298	2
4299	2
4300	2
4301	2
4302	2
4303	2
4304	2
4305	2
4306	2
4307	2
4308	2
4309	2
4310	2
4311	2
4312	2
4313	2
4314	2
4315	2
4316	2
4317	2
4318	2
4319	2
4320	2
4321	2
4322	2
4323	2
4324	2
4325	2
4326	2
4327	2
4328	2
4329	2
4330	2
4331	2
4332	2
4333	2
4334	2
4335	2
4336	2
4337	2
4338	2
4339	2
4340	2
4341	2
4342	2
4343	2
4344	2
4345	2
4346	2
4347	2
4348	2
4349	2
4350	2
4351	2
4352	2
4353	2
4354	2
4355	2
4356	2
4357	2
4358	2
4359	2
4360	2
4361	2
4362	2
4363	2
4364	2
4365	2
4366	2
4367	2
4368	2
4369	2
4370	2
4371	2
4372	2
4373	2
4374	2
4375	2
4376	2
4377	2
4378	2
4379	2
4380	2
4381	2
4382	2
4383	2
4384	2
4385	2
4386	2
4387	2
4388	2
4389	2
4390	2
4391	2
4392	2
4393	2
4394	2
4395	2
4396	2
4397	2
4398	2
4399	2
4400	2
4401	2
4402	2
4403	2
4404	2
4405	2
4406	2
4407	2
4408	2
4409	2
4410	2
4411	2
4412	2
4413	2
4414	2
4415	2
4416	2
4417	2
4418	2
4419	2
4420	2
4421	2
4422	2
4423	2
4424	2
4425	2
4426	2
4427	2
4428	2
4429	2
4430	2
4431	2
4432	2
4433	2
4434	2
4435	2
4436	2
4437	2
4438	2
4439	2
4440	2
4441	2
4442	2
4443	2
4444	2
4445	2
4446	2
4447	2
4448	2
4449	2
4450	2
4451	2
4452	2
4453	2
4454	2
4455	2
4456	2
4457	2
4458	2
4459	2
4460	2
4461	2
4462	2
4463	2
4464	2
4465	2
4466	2
4467	2
4468	2
4469	2
4470	2
4471	2
4472	2
4473	2
4474	2
4475	2
4476	2
4477	2
4478	2
4479	2
4480	2
4481	2
4482	2
4483	2
4484	2
4485	2
4486	2
4487	2
4488	2
4489	2
4490	2
4491	2
4492	2
4493	2
4494	2
4495	2
4496	2
4497	2
4498	2
4499	2
4500	2
4501	2
4502	2
4503	2
4504	2
4505	2
4506	2
4507	2
4509	2
4510	2
4511	2
4512	2
4513	2
4514	2
4515	2
4516	2
4517	2
4518	2
4519	2
4520	2
4521	2
4522	2
4523	2
4524	2
4525	2
4526	2
4527	2
4528	2
4529	2
4530	2
4531	2
4532	2
4533	2
4534	2
4535	2
4536	2
4537	2
4538	2
4539	2
4540	2
4541	2
4542	2
4543	2
4544	2
4545	2
4546	2
4547	2
4548	2
4549	2
4550	2
4551	2
4552	2
4553	2
4554	2
4555	2
4556	2
4557	2
4558	2
4559	2
4560	2
4561	2
4562	2
4563	2
4564	2
4565	2
4566	2
4567	2
4568	2
4569	2
4570	2
4571	2
4572	2
4573	2
4574	2
4575	2
4576	2
4577	2
4578	2
4579	2
4580	2
4581	2
4582	2
4583	2
4584	2
4585	2
4586	2
4587	2
4588	2
4589	2
4590	2
4591	2
4592	2
4593	2
4594	2
4595	2
4596	2
4597	2
4598	2
4599	2
4600	2
4601	2
4602	2
4603	2
4604	2
4605	2
4606	2
4607	2
4608	2
4609	2
4610	2
4611	2
4612	2
4613	2
4614	2
4615	2
4616	2
4617	2
4618	2
4619	2
4620	2
4621	2
4622	2
4623	2
4624	2
4625	2
4626	2
4627	2
4628	2
4629	2
4630	2
4631	2
4632	2
4633	2
4634	2
4635	2
4636	2
4637	2
4638	2
4639	2
4640	2
4641	2
4642	2
4643	2
4644	2
4645	2
4646	2
4647	2
4648	2
4649	2
4650	2
4651	2
4652	2
4653	2
4654	2
4655	2
4656	2
4657	2
4658	2
4659	2
4660	2
4661	2
4662	2
4663	2
4664	2
4665	2
4666	2
4667	2
4668	2
4669	2
4670	2
4671	2
4672	2
4673	2
4674	2
4675	2
4676	2
4677	2
4678	2
4679	2
4680	2
4681	2
4682	2
4683	2
4684	2
4685	2
4686	2
4687	2
4688	2
4689	2
4690	2
4691	2
4692	2
4693	2
4694	2
4695	2
4696	2
4697	2
4698	2
4699	2
4700	2
4701	2
4702	2
4703	2
4704	2
4705	2
4706	2
4707	2
4708	2
4709	2
4710	2
4711	2
4712	2
4713	2
4714	2
4715	2
4716	2
4717	2
4718	2
4719	2
4720	2
4721	2
4722	2
4723	2
4724	2
4725	2
4726	2
4727	2
4728	2
4729	2
4730	2
4731	2
4732	2
4733	2
4734	2
4735	2
4736	2
4737	2
4738	2
4739	2
4740	2
4741	2
4742	2
4743	2
4744	2
4745	2
4746	2
4747	2
4748	2
4749	2
4750	2
4751	2
4752	2
4753	2
4754	2
4755	2
4756	2
4757	2
4758	1
4759	2
4760	2
4761	2
4762	2
2315	2
4763	2
4764	2
4765	2
4766	2
4767	2
4768	2
4769	2
4770	2
4771	2
4772	2
4773	2
4774	2
4776	2
4777	2
4778	2
4779	2
4780	2
4781	2
4782	2
4783	2
4784	2
4785	2
4786	2
4787	2
4788	2
4789	2
4790	2
4791	2
4792	2
4793	2
4794	2
4795	2
4796	2
4797	2
4798	2
4799	2
4800	2
4801	2
4802	2
4803	2
4804	2
4805	2
4806	2
4807	2
4808	2
4809	2
4810	2
4811	2
4812	2
4813	2
4814	2
4815	2
4816	2
4817	2
4818	2
4819	2
4820	2
4821	2
4822	2
4823	2
4824	2
4825	2
4826	2
4827	2
4828	2
4829	2
4830	2
4831	2
4832	2
4833	2
4834	2
4835	2
4836	2
4837	2
4838	2
4839	2
4840	2
4841	2
4842	2
4843	2
4844	2
4845	2
4846	2
4847	2
4848	2
4849	2
4850	2
4851	2
4852	2
4853	2
4854	2
4855	2
4856	2
4857	2
4858	2
4859	2
4860	2
4861	2
4862	2
4863	2
4864	2
4865	2
4866	2
4867	2
4868	2
4869	2
4870	2
4871	2
4872	2
4873	2
4874	2
4875	2
4876	2
4877	2
4878	2
4879	2
4880	2
4881	2
4882	2
4883	2
4884	2
4885	2
4886	2
4887	2
4888	2
4889	2
4890	2
4891	2
4893	2
4894	2
4895	2
4896	2
4897	2
4898	2
4899	2
4900	2
4901	2
4902	2
4903	2
4904	2
4905	2
4906	2
4907	2
4908	2
4909	2
4910	2
4911	2
4912	2
4913	2
4914	2
4915	2
4916	2
4917	2
4918	2
4919	2
4920	2
4921	2
4922	2
4923	2
4924	2
4925	2
4926	2
4927	2
4928	2
4929	2
4930	2
4931	2
4932	2
4933	2
4934	2
4935	2
4936	2
4937	2
4938	2
4939	2
4940	2
4941	2
4942	2
4943	2
4944	2
4945	2
4946	2
4947	2
4948	2
4949	2
4950	2
4951	2
4952	2
4953	2
4954	2
4955	2
4956	2
4957	2
4958	2
4959	2
4960	2
4961	2
4962	2
4963	2
4964	2
4965	2
4966	2
4967	2
4968	2
4969	2
4970	2
4971	2
4972	2
4973	2
4974	2
4975	2
4976	2
4977	2
4978	2
4979	2
4980	2
4981	2
4982	2
4983	2
4984	2
4985	2
4986	2
4987	2
4988	2
4989	2
4990	2
4991	2
4992	2
4993	2
4995	2
4996	2
4997	2
4998	2
4999	2
5000	2
5001	2
5002	2
5003	2
5004	2
5005	2
5006	2
5007	2
5008	2
5009	2
5010	2
5011	2
5012	2
5013	2
5014	2
5015	2
5016	2
5017	2
5018	2
5019	2
5020	2
5021	2
5022	2
5023	2
5024	2
5025	2
5026	2
5027	2
5028	2
5029	2
5030	2
5031	2
5032	2
5033	2
5034	2
5035	2
5036	2
5037	2
5038	2
5039	2
5040	2
5041	2
5042	2
5043	2
5044	2
5045	2
5046	2
5047	2
5048	2
5049	2
5050	2
5051	2
5052	2
5053	2
5054	2
5055	2
5056	2
5057	2
5058	2
5059	2
5060	2
5061	2
5062	2
5063	2
5064	2
5065	2
5066	2
5067	2
5068	2
5069	2
5070	2
5071	2
5072	2
5073	2
5074	2
5075	2
5076	2
5077	2
5078	2
5079	2
5080	2
5081	2
5082	2
5083	2
5084	2
5085	2
5086	2
5087	2
5088	2
5089	2
5090	2
5091	2
5092	2
5093	2
5094	2
5095	2
5096	2
5097	2
5098	2
5099	2
5100	2
5101	2
5102	2
5103	2
5104	2
5105	2
5106	2
5107	2
5108	2
5109	2
5110	2
5111	2
5112	2
5113	2
5114	2
5115	2
5116	2
5117	2
5118	2
5119	2
5120	2
5121	2
5122	2
5123	2
5124	2
5125	2
5126	2
5127	2
5130	2
5131	2
5132	2
5133	2
5134	2
5135	2
5136	2
5137	2
5138	2
5139	2
5140	2
5141	2
5142	2
5143	2
5144	2
5145	2
5146	2
5147	2
5148	2
5149	2
5150	2
5151	2
5152	2
5153	2
5154	2
5155	2
5156	2
5157	2
5158	2
5160	2
5161	2
5162	2
5163	2
5164	2
5165	2
5166	2
5167	2
5168	2
5169	2
5170	2
5171	2
5172	2
5173	2
5174	2
5175	2
5176	2
5178	2
5179	2
5180	2
5181	2
5182	2
5183	2
5184	2
5185	2
5186	2
5187	2
5188	2
5189	2
5190	2
5191	2
5192	2
5193	2
5194	2
5195	2
5196	2
5197	2
5198	2
5199	2
5200	2
5201	2
5203	2
5204	2
5205	2
5206	2
5207	2
5208	2
5209	2
5210	2
5211	2
5212	2
5213	2
5214	2
5215	2
5216	2
5217	2
5218	2
5219	2
169	1
169	2
5220	1
5221	2
5222	2
5223	2
5224	2
5225	2
5226	2
5227	2
5228	2
5229	2
5230	2
5231	2
5232	2
5233	2
5234	2
5235	2
5236	2
5237	2
5238	2
5239	2
5240	2
5241	2
5242	2
5243	2
5244	2
5245	2
5246	2
5247	2
5248	2
5249	2
5250	2
5251	2
5252	2
5253	2
5254	2
5255	2
5256	2
5257	2
5258	2
5259	2
5260	2
5261	2
5262	2
5263	2
5264	2
5265	2
5266	2
5267	2
5268	2
5269	2
5270	2
5271	2
5272	2
5273	2
5274	2
5275	2
5276	2
5277	2
5278	2
5279	2
5280	2
5281	2
5282	2
5283	2
5284	2
5285	2
5286	2
5287	2
5288	2
5289	3
5290	2
5291	2
5292	2
5293	2
5294	2
5295	2
5296	2
5297	2
5298	2
5299	2
5300	2
5301	2
5302	2
5303	2
5304	2
5305	2
5306	2
5307	2
5308	2
5309	2
5310	2
5311	2
5312	2
5313	2
5314	2
5315	2
5316	2
5317	2
5318	2
5319	2
4892	2
5320	2
5321	2
5322	2
5323	2
5324	2
5325	2
5326	2
5327	2
5328	2
5329	2
5330	2
5331	2
5332	2
5333	2
5334	2
5335	2
5336	2
5337	2
5338	2
5339	2
5340	2
5341	2
5342	2
5343	2
5344	2
5345	2
5346	2
5347	2
5348	2
5349	2
5350	2
5351	2
5352	2
5353	2
5354	2
5355	2
5356	2
5357	2
5358	2
5359	2
5360	2
5361	2
5362	2
5363	2
5364	2
5365	2
5366	2
5367	2
5368	2
5369	2
5370	2
5371	2
5372	2
5373	2
5374	2
5375	2
5376	2
5377	2
5378	2
5379	2
5380	2
5381	2
5382	2
5383	2
5384	2
5385	2
5386	2
5387	2
5388	2
5389	2
5390	2
5391	2
5392	2
5393	2
5394	2
5395	2
5396	2
5397	2
5398	2
5399	2
5400	2
5401	2
5402	2
5403	2
5404	2
5405	2
5406	2
5407	2
5408	2
5409	2
5411	2
5412	2
5413	2
5414	2
5415	2
5416	2
5417	2
5418	2
5419	2
5420	2
5421	2
5422	2
5423	2
5424	2
5425	2
5426	2
5427	2
5428	2
5429	2
5430	2
5431	2
5432	2
5433	2
5434	2
5435	2
5436	2
5437	2
5438	2
5439	2
5440	2
5441	2
5442	2
5443	2
5444	2
5445	2
5446	2
5447	2
5448	2
5449	2
5450	2
5451	2
5452	2
5453	2
5454	2
5455	2
5456	2
5457	2
5458	2
5459	2
5460	2
5461	2
5462	2
5463	2
5464	2
5465	2
5466	2
5467	2
5468	2
5469	2
5470	2
5472	2
5473	2
5474	2
5475	2
5476	2
5477	2
5478	2
5479	2
5480	2
5481	2
5482	2
5483	2
5484	2
5485	2
5486	2
5487	2
5488	2
5489	2
5490	2
5491	2
5492	2
5493	2
5494	2
5495	2
5496	2
5497	2
5498	2
5499	2
5500	2
5501	2
5502	2
5503	2
5504	2
5505	2
5506	2
5507	2
5508	2
5509	2
5510	2
5511	2
3161	2
5513	2
5514	2
5515	2
5516	2
5517	2
5518	2
5519	2
5520	2
5521	2
5522	2
5523	2
5524	2
5525	2
5512	2
5526	2
5527	2
5528	2
5529	2
5530	2
5531	2
5533	2
5534	2
5535	2
5536	2
5537	2
5538	2
5539	2
5540	2
5541	2
5542	2
5543	2
5544	2
5545	2
5546	2
5547	2
5548	2
5549	2
5550	2
5551	2
5552	2
5553	2
5554	2
5555	2
5556	2
5557	2
5558	2
5559	2
5560	2
5561	2
5562	2
5563	2
5564	2
5565	2
5566	2
5567	2
5568	2
5569	2
5570	2
5571	2
5572	2
5573	2
5574	2
5575	2
5576	2
5577	2
5578	2
5579	2
5580	2
5581	2
5582	2
5583	2
5584	2
5585	2
5586	2
5587	2
5588	2
5589	2
5590	2
5591	2
5592	2
5593	2
5594	2
5595	2
5596	2
5597	2
5598	2
5599	2
5600	2
5601	2
5602	2
5603	2
5604	2
5605	2
5606	2
5607	2
5608	2
5609	2
5610	2
5611	2
5613	2
5614	2
5615	2
5616	2
5617	1
5618	2
5619	2
5620	2
5621	2
5622	2
5623	2
5624	2
5625	2
5626	2
5627	2
5628	2
5629	2
5630	2
5631	2
5632	2
5633	2
5634	2
5635	2
5636	2
5637	2
5471	2
5639	2
5640	2
5641	2
5642	2
5643	2
5644	2
5645	2
5646	2
5647	2
5648	2
5649	2
5650	2
5651	2
5652	2
5653	2
5654	2
5655	2
5656	2
5657	2
5658	2
5659	2
5660	2
5661	2
5662	2
5663	2
5664	2
5665	2
5666	2
5667	2
5668	2
5669	2
5670	2
5671	2
5672	2
5673	2
5674	2
5675	2
5676	2
5677	2
5678	2
5679	2
5680	2
5681	2
5682	2
5683	2
5684	2
5685	2
5686	2
5687	2
5688	2
5689	2
5690	2
5691	2
5692	2
5693	2
5694	2
5695	2
5696	2
5697	2
5698	2
5699	2
5700	2
5701	2
5702	2
5703	2
5704	2
5705	2
5706	2
5707	2
5708	2
5709	2
5711	2
5712	2
5713	2
5714	2
5715	2
5716	2
5717	2
5718	2
5719	2
5720	2
5721	2
5722	2
5723	2
5724	2
5725	2
5726	2
5727	2
5728	2
5729	2
5730	2
5731	2
5732	2
5733	2
5734	2
5735	2
5736	2
5737	2
5738	2
5739	2
5740	2
5741	2
5742	2
5743	2
5744	2
5745	2
5746	2
5747	2
5748	2
5749	2
5750	2
5751	2
5752	2
5753	2
5754	2
5755	2
5756	2
5757	2
5758	2
5759	2
5760	2
5761	2
5762	2
5763	2
5764	2
5765	2
5766	2
5767	2
5768	2
5769	2
5770	2
5771	2
5772	2
5773	2
5774	2
5775	2
5776	2
5777	2
5778	2
5779	2
5780	2
5781	2
5782	2
5783	2
5784	2
5785	2
5786	2
5787	2
5788	2
5789	2
5790	2
5791	2
5792	2
5793	2
5794	2
5795	2
5796	2
5797	2
5798	2
5799	2
5800	2
5801	2
5802	2
5803	2
5804	2
5805	2
5806	2
5807	2
5808	2
5809	2
5810	2
5811	2
5812	2
5813	2
5814	2
5815	2
5816	2
5817	2
5818	2
5819	2
5820	2
5821	2
5822	2
5823	2
5824	2
5825	2
5826	2
5827	2
5828	2
5829	2
5830	2
5831	2
5832	2
5833	2
5834	2
5835	2
5836	2
5837	2
5838	2
5839	2
5840	2
5841	2
5842	2
5843	2
5844	2
5845	2
5846	2
5847	2
5848	2
5849	2
5850	2
5851	2
5852	2
5853	2
5854	2
5856	2
5857	2
5858	2
5859	2
5860	2
5861	2
5862	2
5863	2
5864	2
5865	2
5866	2
5867	2
5868	2
5869	2
5870	2
5871	2
5872	2
5873	2
5874	2
5875	2
5876	2
5877	2
5878	2
5879	3
5880	2
5881	2
5882	2
5883	2
5884	2
5885	2
5886	2
5887	2
5888	2
5889	2
5890	2
5891	2
5892	2
5893	2
5894	2
5895	2
5896	2
5897	2
5898	2
5899	2
5900	2
5901	2
5902	2
5903	2
5904	2
5905	2
5906	2
5907	2
5908	2
5909	2
5910	2
5911	2
5912	2
5913	2
5914	2
5915	2
5916	2
5917	2
5918	2
5919	2
5920	2
5921	2
5922	2
5923	2
5924	2
5925	2
5926	2
5927	2
5928	2
5929	2
5930	2
5931	2
5932	2
5933	2
5934	2
5935	2
5936	2
5937	2
5938	2
5939	2
5940	2
5941	2
5942	2
5943	2
5944	2
5945	2
5946	2
5947	2
5948	2
5949	2
5950	2
5951	2
5952	2
5953	2
5954	2
5955	2
5956	2
5957	2
5958	2
5959	2
5960	2
5961	2
5962	2
5963	2
5964	2
5965	2
5966	2
5967	2
5968	2
5969	2
5970	2
5971	2
5972	2
5973	2
5974	2
5975	2
5976	2
5977	2
5978	2
5979	2
5980	2
5981	2
5982	2
5983	2
5984	2
5985	2
5986	2
5987	2
5988	2
5989	2
5990	2
5991	2
5992	2
5993	2
5994	2
5995	2
5996	2
5997	2
5998	2
5999	2
6000	2
6001	2
6002	2
6003	2
6004	2
6005	2
6006	2
6007	2
6008	2
6009	2
6010	2
6011	2
6012	2
6013	2
6014	2
6015	2
6016	2
6017	2
6018	2
6019	2
6020	2
6021	2
6022	2
6023	2
6024	2
6025	2
6026	2
6027	2
6028	2
6029	2
6030	2
6031	2
6032	2
6033	2
6034	2
6035	2
6036	2
6037	2
6038	2
6039	2
6040	2
6041	2
6042	2
6043	2
6044	2
6045	2
6046	2
6047	2
6048	2
6049	2
6050	2
6051	2
6052	2
6053	2
6054	2
6055	2
6056	2
6057	2
6058	2
6059	2
6060	2
6061	2
6062	2
6063	2
6064	2
6065	2
6066	2
6067	2
6068	2
6069	2
6070	2
6071	2
6072	2
6073	2
6074	2
6075	2
6076	2
6077	2
6078	2
6079	2
6080	2
6081	2
6082	2
6083	2
6084	2
6085	2
6086	2
6087	2
6088	2
6089	2
6090	2
6091	2
6092	2
6093	2
6094	2
6095	2
6096	2
6097	2
6098	2
6099	2
6100	2
6101	2
6102	2
6103	2
6104	2
6105	2
6106	2
6107	2
6108	2
6109	2
6110	2
6111	2
6112	2
6113	2
6114	2
6115	2
6116	2
6117	2
6118	2
6119	2
6120	2
6121	2
6122	2
6123	2
6124	2
6125	2
6126	2
6127	2
6128	2
6129	2
6130	2
6131	2
6132	2
6133	2
6134	2
6135	2
6136	2
6137	2
6138	2
6139	2
6140	2
6141	2
6142	2
6143	2
6144	2
6145	2
6146	2
6147	2
6148	2
6149	2
6150	2
6151	2
6152	2
6153	2
6154	2
6155	2
6156	2
6157	2
6158	2
6159	2
6160	2
6161	2
6162	2
6163	2
6164	2
6165	2
6166	2
6167	2
6168	2
6169	2
6170	2
6171	2
6172	2
6173	2
6174	2
6175	2
6176	2
6177	2
6178	2
6179	2
6180	2
6181	2
6182	2
6183	2
6184	2
6185	2
6186	2
6187	2
6188	2
6189	2
6190	2
6191	2
6192	2
6193	2
6194	2
6195	2
6196	2
6197	2
6198	2
6199	2
6200	2
6201	2
6202	2
6203	2
6204	2
6205	2
6206	2
6207	2
6208	2
6209	2
6210	2
6211	2
6212	2
6215	2
6216	2
6217	2
6218	2
6219	2
6220	2
6221	2
6222	2
6223	2
6224	2
6225	2
6226	2
6227	2
6228	2
6229	2
6230	2
6231	2
6232	2
6233	2
6234	2
6235	2
6236	2
6237	2
6238	2
6239	2
6240	2
6241	2
6242	2
6243	2
6244	2
6245	2
6246	2
6247	2
6248	2
6249	2
6250	2
6251	2
6252	2
6253	2
6254	2
6255	2
6256	2
6257	2
6258	2
6259	2
6260	2
6261	2
6262	2
6263	2
6264	2
6265	2
6267	2
6268	2
6269	2
6270	2
6271	2
6272	2
6273	2
6274	2
6275	2
6276	2
6277	2
6278	2
6279	2
6280	2
6281	2
6282	2
6283	2
5159	1
6284	2
6285	2
6286	2
6287	2
6288	2
6289	2
6290	2
6291	2
6292	2
6293	2
6296	2
6297	2
6298	2
6299	2
6300	2
6301	2
6302	2
6303	2
6304	2
6305	2
6307	2
6308	2
6309	2
6310	2
6311	2
6312	2
6313	2
6314	2
6315	2
6316	2
6317	2
6318	2
6319	2
6320	2
6321	2
6322	2
6323	2
6324	2
6325	2
6326	2
6327	2
6328	2
6329	2
6330	2
6331	2
6332	2
6333	2
6334	2
6335	2
6336	2
6337	2
6338	2
6339	2
6340	2
6341	2
6342	2
6343	2
6344	2
6345	2
6346	2
6347	2
6348	2
6349	2
6350	2
6351	2
6352	2
6353	2
6354	2
6355	2
6356	2
6357	2
6358	2
6359	2
6360	2
6361	2
6362	2
6363	2
6364	2
6365	2
6366	2
6367	2
6368	2
6369	2
6370	2
6372	2
6373	2
6374	2
6375	2
6376	2
6377	2
6378	2
6379	2
6380	2
6381	2
6382	2
6383	2
6384	2
6385	2
6386	2
6387	2
6388	2
6389	2
6390	2
6391	2
6392	2
6393	2
6394	2
6395	2
6396	2
6397	2
6398	2
6399	2
6400	2
6401	2
6402	2
6403	2
6404	2
6405	2
6406	2
6407	2
6408	2
6409	2
6410	2
6411	2
6412	2
6413	2
6414	2
6415	2
6416	2
6417	2
6418	2
6419	2
6420	2
6421	2
6422	2
6423	2
6424	2
6425	2
6426	2
6427	2
6428	2
6429	2
6430	2
6431	2
6432	2
6433	2
6434	2
6435	2
6436	2
6437	2
6438	2
6439	2
6440	2
6441	2
6442	2
6443	2
6444	2
6445	2
6446	2
6447	2
6448	2
6449	2
6450	2
6451	2
6452	2
6453	2
6454	2
6455	2
6456	2
6457	2
6458	2
6459	2
6460	2
6461	2
6462	2
6463	2
6464	2
6465	2
6466	2
6467	2
6468	2
6469	2
6470	2
6471	2
6472	2
6473	2
6474	2
6475	2
6476	2
6477	2
6478	2
6479	2
6480	2
6481	2
6482	2
6483	2
6484	2
6485	2
6486	2
6487	2
6488	2
6489	2
6490	2
6491	2
6492	2
6493	2
6494	2
6495	2
6496	2
6497	2
6498	2
6499	2
6500	2
6501	2
6502	2
6503	2
6504	2
6505	2
6506	2
6507	2
6508	2
6509	2
6510	2
6511	2
6512	2
6513	2
6514	2
6515	2
6516	2
6517	2
6518	2
6519	2
6520	2
6521	2
6522	2
6523	2
6524	2
6525	2
6526	2
6527	2
6528	2
6529	2
6530	2
6531	2
6532	2
6533	2
6534	2
6535	2
6536	2
6537	2
6538	2
6539	2
6540	2
6541	2
6542	2
6543	2
6544	2
6545	2
6546	2
6547	2
6548	2
6549	2
6550	2
6551	2
6552	2
6553	2
6554	2
6555	2
6556	2
6557	2
6558	2
6559	2
6560	2
6561	2
6562	2
6563	2
6564	2
6565	2
6566	2
6567	2
6568	2
6569	2
6575	2
6576	2
6577	2
6578	2
6579	2
6580	2
6581	2
6582	2
6583	2
6584	2
6585	2
6586	2
6587	2
6588	2
6589	2
6590	2
6591	2
6592	2
6593	2
6594	2
6595	2
6596	2
6597	2
6598	2
6599	3
6600	2
6601	2
6602	2
6603	2
6604	2
6605	2
6606	2
6609	2
6610	2
6611	2
6612	2
6613	2
6614	2
6615	2
6616	2
6617	2
6618	2
6619	2
6620	2
6621	2
6622	2
6623	2
6624	2
6625	2
6626	2
6627	2
6628	2
6629	2
6630	2
6631	2
6632	2
6633	2
6634	2
6635	2
6636	2
6637	2
6638	2
6639	2
6640	2
6641	2
6642	2
6643	2
6644	2
6645	2
6646	2
6647	2
6648	2
6649	2
6650	2
6651	2
6652	2
6653	2
6654	2
6655	2
6656	2
6657	2
6658	2
6659	2
6660	2
6661	2
6662	2
6663	2
6664	2
6665	2
6666	2
6667	2
6668	2
6669	2
6670	2
6671	2
6672	2
6673	2
6674	2
6675	2
6676	2
6677	2
6678	2
6679	2
6680	2
6681	2
6682	2
6683	2
6684	2
6685	2
6686	2
6687	2
6688	2
6689	2
6690	2
6691	2
6692	2
6693	2
6694	2
6695	2
6696	2
6697	2
6698	2
6699	2
6700	2
6701	2
6702	2
6703	2
6704	2
6705	2
6710	2
6711	2
6712	2
6713	2
6714	2
6715	2
6716	2
6717	2
6718	2
6719	2
6720	2
6721	2
6722	2
6723	2
6724	2
6725	2
6726	2
6733	2
6735	2
6736	2
6737	2
6738	2
6739	2
6740	2
6741	2
6742	2
6743	2
6744	2
6746	2
6747	2
6748	2
6749	2
6750	2
6751	2
6752	2
6753	2
6754	2
6755	2
6756	2
6757	2
6758	2
6759	2
6760	2
6761	2
6762	2
6763	2
6764	2
6765	2
6766	2
6767	2
6768	2
6769	2
6770	2
6771	2
6772	2
6773	2
6774	2
6775	2
6776	2
6777	2
6778	2
6779	2
6780	2
6781	2
6782	2
6783	2
6784	2
6785	2
6786	2
6787	2
6788	2
6789	2
6790	2
6791	2
6792	2
6793	2
6794	2
6795	2
6796	2
6797	2
6798	2
6799	2
6800	2
6801	2
6802	2
6803	2
6804	2
6805	2
6806	2
6807	2
6808	2
6809	2
6810	2
6811	2
6812	2
6813	2
6814	2
6815	2
6816	2
6817	2
6818	2
6819	2
6820	2
6821	2
6822	2
6823	2
6824	2
6825	2
6826	2
6827	2
6828	2
6829	2
6830	2
6831	2
6832	2
6833	2
6834	2
6835	2
6836	2
6837	2
6838	2
6839	2
6840	2
6841	2
6842	2
6843	2
6844	2
6845	2
6846	2
6847	2
6848	2
6849	2
6850	2
6851	2
6852	2
6853	2
6854	2
6855	2
6856	2
6857	2
6858	2
6859	2
6860	2
6861	2
6862	2
6863	2
6864	2
6865	2
6866	2
6867	2
6868	2
6869	2
6870	2
6871	2
6872	2
6873	2
6874	2
6875	2
6876	2
6877	2
6878	2
6879	2
6880	2
6881	2
6882	2
6883	2
6884	2
6885	2
6886	2
6887	2
6888	2
6889	2
6890	2
6891	2
6892	2
6893	2
6894	2
6895	2
6896	2
6897	2
6898	2
6899	2
6900	3
6901	2
6902	2
6903	2
6904	2
6905	2
6906	2
6907	2
6908	2
6909	2
6910	2
6911	2
6912	2
6913	2
6914	2
6915	2
6916	2
6917	2
6918	2
6919	2
6920	2
6921	2
6922	2
6923	2
6924	2
6925	2
6926	2
6927	2
6928	2
6929	2
6930	2
6931	2
6932	2
6933	2
6934	2
6935	2
6936	2
6937	2
6938	2
6939	2
6940	2
6941	2
6942	2
6943	2
6944	2
6945	2
6946	2
6947	2
6948	2
6949	2
6950	2
6951	2
6952	2
6953	2
6954	2
6955	2
6956	2
6957	2
6958	2
6959	2
6960	2
6961	2
6962	2
6963	2
6964	2
6965	2
6966	2
6967	2
6968	2
6969	2
6970	2
6971	2
6972	2
6973	2
6974	2
6975	2
6976	2
6977	2
6978	2
6979	2
6980	2
6981	2
6982	2
6983	2
6984	2
6985	2
6986	2
6987	2
6988	2
6989	2
6990	2
6991	2
6992	2
6993	2
6994	2
6995	2
6996	2
6997	2
6998	2
6999	2
7000	2
7001	2
7002	2
7003	2
7004	2
7005	2
7006	2
7007	2
7008	2
7009	2
7010	2
7011	2
7012	2
7013	2
7014	2
7015	2
7016	2
7017	2
7018	2
7019	2
7020	2
7021	2
7022	2
7023	2
7024	2
7025	2
7026	2
7027	2
7028	2
7029	2
7030	2
7031	2
7032	2
7033	2
7034	2
7035	2
7036	2
7037	2
7038	2
7039	2
7040	2
7041	2
7042	2
7043	2
7044	2
7045	2
7046	2
7047	2
7048	2
7049	2
7050	2
7051	2
7052	2
7053	2
7054	2
7055	2
7056	2
7057	2
7058	2
7059	2
7060	2
7061	2
7062	2
7063	2
7064	2
7065	2
7066	2
7067	2
7068	2
7069	2
7070	2
7071	2
7072	2
7073	2
7074	2
7075	2
7076	2
7077	2
7078	2
7079	2
7080	2
7081	2
7082	2
7083	2
7084	2
7085	2
7086	2
7087	2
7088	2
7089	2
7090	2
7091	2
7092	2
7093	2
7094	2
7095	2
7096	2
7097	2
7098	2
7099	2
7100	2
7101	2
7102	2
7103	2
7104	2
7105	2
7106	2
7107	2
7108	2
7109	2
7110	2
7111	2
7112	2
7113	2
7114	2
7115	2
7116	2
7117	2
7118	2
7119	2
7120	2
7121	2
7122	2
7123	2
7124	2
7125	2
7126	2
7127	2
7128	2
7129	2
7130	2
7131	2
7132	2
7133	2
7134	2
7135	2
7136	2
7137	2
7138	2
7139	2
7140	2
7141	3
7142	2
7143	2
7144	2
7145	2
7146	2
7147	2
7148	2
7149	2
7150	2
7151	2
7152	2
7153	2
7154	2
7155	2
7156	2
7157	2
7158	2
7159	2
7160	2
7161	2
7162	2
7163	2
7164	2
7165	2
7166	2
7167	2
7168	2
7169	2
7170	2
7171	2
7172	2
7173	2
7174	2
7175	2
7176	2
7177	2
7178	2
7179	2
7180	2
7181	2
7182	2
7183	2
7184	2
7185	2
7186	2
7187	2
7188	2
7189	2
7190	2
7191	2
7192	2
7193	2
7194	2
7195	2
7196	2
7197	2
7198	2
7199	2
7200	2
7201	2
7202	2
7203	2
7204	2
7205	2
7206	2
7207	2
7208	2
7209	2
7210	2
7211	2
7212	2
7213	2
7214	2
7215	2
7216	2
7217	2
7218	2
7219	2
7220	2
7221	2
7222	2
7223	2
7224	2
7225	2
7226	2
7227	2
7228	2
7229	2
7230	2
7231	2
7232	2
7233	2
7234	2
7235	2
7236	2
7237	2
7238	2
7239	2
7240	2
7241	2
7242	2
7243	2
7244	2
7245	2
7246	2
7247	2
7248	2
7249	2
7250	2
7251	2
7252	2
7253	2
7254	2
7255	2
7256	2
7257	2
7258	2
7259	2
7260	2
7261	2
7262	2
7263	2
7264	2
7265	2
7266	2
7267	2
7268	2
7269	2
7270	2
7271	2
7272	2
7273	2
7274	2
7275	2
7276	2
7277	2
7278	2
7279	2
7280	2
7281	2
7282	2
7283	2
7284	2
7285	2
7286	2
7287	2
7288	2
7289	2
7290	2
7291	2
7292	2
7293	2
7294	2
7295	2
7296	2
7297	2
7298	2
7299	2
7300	2
7301	2
7302	2
7303	2
7304	2
7305	2
7306	2
7307	2
7308	2
7309	2
7310	2
7311	2
7312	2
7313	2
7314	2
7315	2
7316	2
7317	2
7318	2
7319	2
7320	2
7321	2
7322	2
7323	2
7324	2
7325	2
7326	2
7327	2
7328	2
7329	2
7330	2
7331	2
7332	2
7333	2
7334	2
7335	2
7336	2
7337	2
7338	2
7339	2
7340	2
7341	2
7342	2
7343	2
7344	2
7345	2
7346	2
7347	2
7348	2
7349	2
7350	2
7351	2
7352	2
7353	2
7354	2
7355	2
7356	2
7357	2
7358	2
7359	2
7360	2
7361	2
7362	2
7363	2
7364	2
7365	2
7366	2
7367	2
7368	2
7369	2
7370	2
7371	2
7372	2
7373	2
7374	2
7375	2
7376	2
7377	2
7378	2
7379	2
7380	2
7381	2
7382	2
7383	2
7384	2
7385	2
7386	2
7387	2
7388	2
7389	2
7390	2
7391	2
7392	2
7393	2
7394	2
7395	2
7396	2
7397	2
7398	2
7399	2
7400	2
7401	2
7402	2
7403	2
7404	2
7405	2
7406	2
7407	2
7408	2
7409	2
7410	2
7411	2
7412	2
7413	2
7414	2
7415	2
7417	2
7418	2
7419	2
7420	2
7421	2
7422	2
7423	2
7424	2
7425	2
7426	2
7427	2
7428	2
7429	2
7430	2
7431	2
7432	2
7433	2
7434	2
7435	2
7436	2
7437	2
7438	2
7439	2
7440	2
7441	2
7442	2
7443	2
7444	2
7445	2
7446	2
7447	2
7448	2
7449	2
7450	2
7451	2
7452	2
7453	2
7454	2
7455	2
7456	2
7457	2
7458	2
7459	2
7460	2
7461	2
7462	2
7463	2
7464	2
7465	2
7466	2
7467	2
7468	2
7469	2
7470	2
7471	2
7472	2
7473	2
7474	2
7475	2
7476	2
7477	2
7478	2
7479	2
7480	2
7481	2
7482	2
7483	2
7484	2
7485	2
7486	2
7487	2
7488	2
7489	2
7490	2
7491	2
7492	2
7493	2
7494	2
7495	2
7496	2
7497	2
7498	2
7499	2
7500	2
7501	2
7502	2
7503	2
7504	2
7505	2
7506	2
7507	2
7508	2
7509	2
7510	2
7511	2
7512	2
7514	2
7515	3
7517	3
7518	2
7519	2
7520	2
7521	2
7522	2
7523	2
7524	2
7525	2
7526	2
7527	2
7528	2
7529	2
7530	2
7531	2
7532	2
7533	2
7534	2
7535	2
7536	2
7537	2
7538	2
7539	2
7540	2
7541	2
7542	2
7543	2
7544	2
7545	2
7546	2
7547	2
7548	2
7549	2
7550	2
7551	2
7552	2
7553	2
7554	1
7555	2
7556	2
7557	2
7558	2
7559	2
7560	2
7561	2
7562	2
7563	2
7564	2
7565	2
7566	2
7567	2
7568	2
7569	2
7570	2
7571	2
7572	2
7573	2
7574	2
7575	2
7576	2
7577	2
7578	2
7579	2
7580	2
7581	2
7582	2
7583	2
7584	2
7585	2
7586	2
7587	2
7588	2
7589	2
7590	2
7591	2
7592	2
7593	2
7594	2
7595	2
7596	2
7597	2
7598	2
7599	2
7600	2
7601	2
7602	2
7603	2
7604	2
7605	2
7606	2
7607	2
7608	2
7609	2
7610	2
7611	2
7612	2
7613	2
7614	2
7615	2
7616	2
7617	2
7618	3
7619	2
7620	2
7621	2
7622	2
7623	2
7624	2
7625	2
7626	2
7627	2
7628	2
7629	2
7630	2
7631	2
7632	2
7633	2
7634	2
7635	2
7636	2
7637	2
7638	2
7639	2
7640	2
7641	2
7642	2
7643	2
7644	2
7645	2
7646	2
7647	2
7648	2
7649	2
7650	2
7651	2
7652	2
7653	2
7654	2
7655	2
7656	2
7657	2
7658	2
7659	2
7660	2
7661	2
7662	2
7663	2
7664	2
7665	2
7666	2
7667	2
7668	2
7669	2
7670	2
7671	2
7672	2
7673	2
7674	2
7675	2
7676	2
7677	2
7678	2
7679	2
7680	2
7681	2
7682	2
7683	2
7684	2
7685	2
7686	2
7687	2
7688	2
7689	2
7690	2
7691	2
7692	2
7693	2
7694	2
7695	2
7696	2
7697	2
7698	2
7699	2
7700	2
7701	2
7702	2
7703	2
7704	2
7705	2
7706	2
7707	2
7708	2
7709	2
7710	2
7711	2
7712	2
7713	2
7714	2
7715	2
7716	2
7717	2
7718	2
7719	2
7720	2
7721	2
7722	2
7723	2
7724	2
7725	2
7726	2
7727	2
7728	2
7729	2
7730	2
7731	2
7732	2
7733	2
7734	2
7735	2
7736	2
7737	2
7738	2
7739	2
7740	2
7741	2
7742	2
7743	2
7744	2
7745	2
7746	2
7747	2
7748	2
7749	2
7750	2
7751	2
7752	2
7753	2
7754	2
7755	2
7756	2
7757	2
7758	2
7759	2
7760	2
7761	2
7762	2
7763	2
7764	2
7765	2
7766	2
7767	2
7768	2
7769	2
7770	2
7771	2
7772	2
7773	2
7774	2
7775	2
7776	2
7777	2
7778	2
7779	2
7780	2
7781	2
7782	2
7783	2
7784	2
7785	2
7786	2
7787	2
7788	2
7789	2
7790	2
7791	2
7792	2
7793	2
7794	2
7795	2
7796	2
7797	2
7798	2
7799	2
7800	2
7801	2
7802	2
7803	2
7804	2
7805	2
7806	2
7807	2
7808	2
7809	2
7810	2
7811	2
7812	2
7813	2
7814	2
7815	2
7816	2
7817	2
7818	2
7819	2
7820	2
7821	2
7822	2
7823	2
7824	2
7825	2
7826	2
7827	2
7828	2
7829	2
7830	2
7831	2
7832	2
7833	2
7834	2
7835	2
7836	2
7837	2
7838	2
7839	2
7840	2
7841	2
7842	2
7843	2
7844	2
7845	3
7846	2
7847	2
7848	2
7850	2
7852	2
7853	2
7854	2
7855	2
7856	2
7857	2
7858	2
7860	2
7861	2
7862	2
7863	2
7864	2
7865	2
7866	2
7867	2
7868	2
7869	2
7870	2
7871	2
7872	2
7873	2
7874	2
7875	2
7876	2
7877	2
7878	2
7879	2
7880	2
7881	2
7882	2
7883	2
7884	2
7885	2
7886	2
7887	2
7888	2
7889	2
7890	2
7891	2
7892	2
7893	2
7894	2
7895	2
7896	2
7897	2
7898	2
7899	2
7900	2
7901	2
7902	2
7903	2
7904	2
7905	2
7906	2
7907	2
7908	2
7909	2
7910	2
7911	2
7912	2
7913	2
7914	2
7915	2
7916	2
7917	2
7918	2
7919	2
7920	2
7921	2
7922	2
7923	2
7924	2
7925	2
7926	2
7927	2
7928	2
7929	2
7930	2
7931	2
7932	2
7933	2
7934	2
7935	2
7936	2
7937	2
7938	2
7939	2
7940	2
7941	2
7942	2
7943	2
7944	2
7945	2
7946	2
7947	2
7948	2
7949	2
7950	2
7951	2
7952	2
7953	2
7954	2
7955	2
7956	2
7957	2
7958	2
7959	2
7960	2
7961	2
7962	2
7963	2
7964	2
7965	2
7966	2
7967	2
7968	2
7969	2
7970	2
7971	2
7972	2
7973	2
7974	2
7975	2
7976	2
7977	2
7978	2
7979	2
7980	2
7981	2
7982	2
7983	2
7984	2
7985	2
7986	2
7987	2
7988	2
7989	2
7990	2
7991	2
7992	2
7993	2
7994	2
7995	2
7996	2
7997	2
7998	2
7999	2
8000	2
8001	2
8002	3
8003	2
8004	2
8005	2
8006	2
8007	2
8008	2
8009	2
8010	2
8011	2
8012	2
8013	2
8014	2
8015	2
8016	2
8017	2
8018	2
8019	2
8020	2
8021	2
8022	2
8023	2
8024	2
8025	2
8026	2
8027	2
8028	2
8029	2
8030	2
8031	2
8032	2
8033	2
8034	2
8035	2
8036	2
8037	2
8038	2
8039	2
8040	2
8041	2
8042	2
8043	2
8044	2
8045	2
8047	2
8048	2
8049	2
8050	2
8051	2
8052	2
8053	2
8054	2
8046	2
8055	2
8056	2
8057	2
8058	2
8059	2
8060	2
8061	2
8062	2
8063	2
8064	2
8065	2
8066	2
8067	2
8068	2
8069	2
8070	2
8071	2
8072	2
8073	2
8074	2
8075	2
8076	2
8077	2
8078	2
8079	2
8080	2
8081	2
8082	2
8083	2
8084	2
8085	2
8086	2
8087	2
8088	2
8089	2
8090	2
8091	2
8092	2
8093	2
8094	2
8095	2
8096	2
8097	2
8098	2
8099	2
8100	2
8101	2
8102	2
8103	2
8104	2
8105	2
8106	2
8107	2
8108	2
8109	2
8110	2
8111	2
8112	2
8113	2
8114	2
8115	2
8116	2
8117	2
8118	2
8119	2
8120	2
8121	2
8122	2
8123	2
8124	2
8125	2
8126	2
8127	2
8128	2
8129	2
8130	2
8131	2
8132	2
8133	2
8134	2
8135	2
8136	2
8137	2
8138	2
8139	2
8140	2
8141	2
8142	2
8143	2
8144	2
8145	2
8146	2
8147	2
8148	2
8149	2
8150	2
8151	2
8152	2
8153	2
8154	2
8155	2
8156	2
8157	2
8158	2
8159	2
8160	2
8161	2
8162	2
8163	2
8164	2
8165	2
8166	2
8167	2
8168	2
8169	2
8170	2
8171	2
8172	2
8173	2
8174	2
8175	2
8176	2
8177	2
8178	2
8179	2
8180	2
8181	2
8182	2
8183	2
8184	2
8185	2
8186	2
8187	2
8188	2
8189	2
8190	2
8191	2
8192	2
8193	2
8194	2
8195	2
8196	2
8197	2
8198	2
8199	2
8200	2
8201	2
8202	2
8203	2
8204	2
8205	2
8206	2
8207	2
8208	2
8209	2
8210	2
8211	2
8212	2
8213	2
8214	2
8215	2
8216	2
8217	2
8218	2
8219	2
8220	2
8221	2
8222	2
8223	2
8224	2
8225	2
8226	2
8227	2
8228	2
8229	2
8230	2
8231	2
8232	2
8233	2
8234	2
8235	2
8236	2
8237	2
8238	2
8239	2
8240	2
8241	2
8242	2
8243	2
8244	2
8245	2
8246	2
8247	2
8248	2
8249	2
8250	2
8251	2
8252	2
8253	2
8254	2
8255	2
8256	2
8257	2
8258	2
8259	2
8260	2
8261	2
8262	2
8263	2
8264	2
8265	3
8266	2
8267	2
8268	2
8269	2
8270	2
8271	2
8272	2
8273	2
8274	2
8275	2
8276	2
8277	2
8278	2
8279	2
8280	2
8281	2
8282	2
8283	3
8284	2
8285	2
8286	2
8287	2
8288	2
8289	2
8290	2
8291	2
8292	2
8293	2
8294	2
8295	2
8296	2
8297	2
8298	2
8299	2
8300	2
8301	2
8302	2
8303	2
8304	2
8305	2
8306	2
8307	2
8308	2
8309	2
8310	2
8311	2
8312	2
8313	2
8314	2
8315	2
8316	2
8317	2
8318	2
8319	2
8320	2
8321	2
8322	2
8323	2
8324	2
8325	2
8326	2
8327	2
8328	2
8329	2
8330	2
8331	2
8332	2
8333	2
8334	2
8335	2
8336	2
8337	2
8338	2
8339	2
8340	2
8341	2
8342	2
8343	2
8344	2
8345	2
8346	2
8347	2
8348	2
8349	2
8350	2
8351	2
8352	2
8353	2
8354	2
8355	2
8356	2
8357	2
8358	2
8359	2
8360	2
8361	2
8362	2
8363	2
8364	2
8365	2
8366	2
8367	2
8368	2
8369	3
8370	2
8371	2
8372	2
8373	2
8374	2
8375	2
8376	2
8377	2
8378	2
8379	2
8380	2
8381	2
8382	2
8383	2
8384	2
8385	2
8386	2
8387	2
8388	2
8389	2
8390	2
8391	2
8392	2
8393	2
8394	2
8395	2
8396	2
8397	2
8398	2
8399	2
8400	2
8401	2
8402	2
8403	2
8404	1
8405	2
8406	2
8407	2
8408	2
8409	2
8410	2
8411	2
8412	2
8413	2
8414	2
8415	2
8416	2
8417	2
8418	2
8419	2
8420	2
8421	2
8422	2
8423	2
8424	2
8425	2
8426	2
8427	2
8428	2
8429	2
8430	2
8431	2
8432	2
8433	2
8434	2
8435	2
8436	2
8437	2
8438	2
8439	2
8440	2
8441	2
8442	2
8443	2
8444	2
8445	2
8446	2
8447	2
8448	2
8449	2
8450	2
8451	2
8452	2
8453	2
8454	2
8455	2
8456	2
8457	2
8458	2
8459	2
8460	2
8461	2
8462	2
8463	2
8464	2
8465	2
8466	2
8467	2
8468	2
8469	2
8470	2
8471	2
8472	2
8473	2
8474	2
8475	2
8476	2
8477	2
8478	2
8479	2
8480	2
8481	2
8482	2
8483	2
8484	2
8485	2
8486	2
8487	2
8488	2
8489	2
8490	2
8491	2
8492	2
8493	2
8494	2
8496	2
8497	2
8498	2
8499	2
8500	2
8501	2
8502	2
8503	2
8504	2
8505	2
8506	2
8507	2
8508	2
8509	2
8511	2
8512	2
8513	2
8514	2
8515	2
8516	2
8517	2
8521	2
8522	2
8523	2
8524	2
8525	2
8526	2
8527	2
8528	2
8529	2
8530	2
8531	2
8532	2
8533	2
8534	2
8535	2
8536	2
8537	2
8538	2
8539	2
8540	2
8541	2
8542	2
8543	2
8544	2
8545	2
8546	2
8547	2
8548	2
8549	2
8550	2
8551	2
8552	2
8553	2
8554	2
8555	2
8556	2
8557	2
8558	2
8559	3
8560	3
8561	2
8562	2
8563	2
8564	2
8565	2
8566	2
8567	2
8568	2
8569	2
8570	2
8571	2
8572	2
8573	2
8574	2
8575	2
8576	2
8577	2
8578	2
8579	2
8580	2
8581	2
8582	2
8583	2
8584	2
8585	2
8586	2
8587	2
8588	2
8589	2
8590	2
8591	2
8592	2
8593	2
8594	2
8595	2
8596	2
8597	2
8598	2
8599	2
8600	2
8601	2
8602	2
8603	2
8604	2
8605	2
8606	2
8607	2
8608	2
8609	2
8611	2
8612	2
8613	2
8614	2
8615	2
8616	2
8617	2
8618	2
8619	2
8620	2
8621	2
8622	2
8623	2
8624	2
8625	2
8626	2
8627	2
8628	2
8629	2
8630	1
8631	2
8632	2
8633	2
8634	2
8635	2
8636	2
8637	2
8638	2
8639	2
8640	2
8641	2
8642	2
8643	2
8644	2
8645	2
8646	2
8647	2
8648	2
8649	2
8650	2
8651	2
8652	2
8653	2
8654	2
8655	2
8656	2
8657	2
8658	2
8659	2
8660	2
8661	2
8662	2
8663	3
8664	3
8665	2
8666	2
8667	2
8668	2
8669	2
8670	2
8671	2
8672	2
8673	2
8674	2
8675	2
8676	2
8677	2
8678	2
8679	2
8680	2
8681	2
8682	2
8683	2
8684	2
8685	2
8686	2
8687	2
8688	2
8689	2
8690	2
8691	2
8692	2
8693	2
8694	2
8695	2
8696	2
8697	2
8698	2
8699	2
8700	2
8701	2
8702	2
8703	2
8704	2
8705	2
8706	2
8707	2
8708	2
8709	2
8710	2
8711	2
8712	2
8713	2
8714	2
8715	2
8717	2
8718	2
8719	2
8720	2
8721	2
8722	2
8723	2
8724	2
8725	2
8726	2
8727	2
8728	2
8729	2
8730	3
8731	2
8732	2
8733	2
8734	2
8735	2
8736	2
8737	2
8738	2
8739	2
8740	2
8741	2
8742	2
8743	2
8744	2
8745	2
8746	2
8747	2
8748	2
8749	2
8750	2
8751	2
8752	2
8753	2
8754	2
8755	2
8756	2
8757	2
8758	2
8759	2
8760	2
8761	2
8762	2
8763	2
8764	2
8765	2
8766	2
8767	2
8768	2
8769	2
8770	2
8771	2
8772	2
8773	2
8774	2
8775	2
8776	2
8777	2
8778	2
8779	2
8780	2
8781	2
8782	2
8783	2
8784	2
8785	2
8786	2
8787	2
8788	2
8789	2
8790	2
8791	2
8792	2
8793	2
8794	2
8795	2
8796	2
8797	2
8798	2
8799	2
8800	2
8801	2
8802	2
8803	2
8804	2
8805	2
8806	2
8807	2
8808	2
8809	2
8810	2
8811	2
8812	2
8813	2
8814	2
8815	2
8816	2
8817	2
8818	2
8819	2
8820	2
8821	2
8822	2
8823	2
8824	2
8825	2
8826	2
8827	2
8828	2
8829	2
8830	2
8831	2
8832	2
8833	2
8834	2
8835	2
8836	2
8837	2
8838	2
8839	2
8840	2
8841	2
8842	2
8843	2
8844	2
8845	2
8846	2
8847	2
8848	2
8849	2
8850	2
8851	2
8852	2
8853	2
8854	2
8854	3
8855	2
8856	2
8857	2
8858	2
8859	2
8860	2
8861	2
8862	2
8863	2
8864	2
8865	2
8866	2
8867	2
8868	2
8869	2
8870	2
8871	2
8872	2
8873	2
8874	2
8875	2
8876	2
8877	2
8878	2
8879	2
8880	2
8881	2
8882	2
8883	2
8884	2
8885	2
8886	2
8887	2
8888	2
8889	2
8890	2
8891	2
8892	2
8893	2
8894	2
8895	2
8896	2
8897	2
8898	2
8899	2
8900	2
8901	2
8902	2
8903	2
8904	2
8905	2
8906	2
8907	2
8908	2
8909	2
8910	2
8911	2
8912	2
8913	2
8914	2
8915	2
8916	2
8917	2
8918	2
8919	2
8920	2
8921	2
8922	2
8923	2
8924	2
8925	2
8926	3
8927	3
8928	2
8929	2
8930	2
8931	2
8932	2
8933	2
8934	2
8935	2
8936	2
8937	2
8938	2
8939	2
8940	2
8941	2
8942	2
8943	2
8944	2
8945	2
8946	2
8947	2
8948	2
8949	2
8950	2
8951	2
8952	2
8953	2
8954	2
8955	2
8958	2
8960	2
8961	2
8962	2
8963	2
8964	2
8965	2
8966	2
8967	2
8968	2
8969	2
8970	2
8971	2
8972	2
8973	2
8974	2
8975	2
8976	2
8977	2
8978	2
8979	2
8980	2
8981	2
8982	2
8983	2
8984	2
8985	2
8986	2
8987	2
8988	2
8989	2
8990	2
8991	2
8992	2
8993	2
8994	2
8995	2
8996	2
8997	2
8998	2
8999	2
9000	2
9001	2
9002	2
9003	2
9004	2
9005	2
9006	2
9007	2
9008	2
9009	2
9010	2
9011	2
9012	2
9013	2
9014	2
9015	2
9016	2
9017	2
9018	2
9019	2
9020	2
9021	2
9022	2
9023	2
9024	2
9025	2
9026	2
9027	2
9028	2
9029	2
9030	2
9031	2
9032	2
9033	2
9034	2
9035	2
9036	2
9037	2
9038	2
9039	2
9040	2
9041	3
9042	2
9043	2
9044	2
9045	2
9046	2
9047	2
9048	2
9049	2
9050	2
9051	2
9052	2
9053	2
9054	2
9055	2
9056	2
9057	2
9058	2
9059	2
9060	1
9061	2
9062	2
9063	2
9064	2
9065	2
9066	2
9067	2
9068	2
9069	2
9070	2
9071	2
9072	2
9073	2
9074	2
9075	2
9076	2
9077	2
9078	2
9079	2
9080	2
9081	2
9082	2
9083	2
9084	2
9085	2
9086	2
9088	2
9089	2
9090	2
9091	2
9092	2
9093	2
9094	2
9095	2
9096	2
9097	2
9098	2
9099	2
9100	2
9101	2
9102	2
9103	2
9104	2
9105	2
9106	2
9107	2
9108	2
9109	2
9110	2
9111	2
9112	2
9113	2
9114	2
9115	2
9116	2
9117	2
9118	2
9119	2
9120	2
9121	2
9122	2
9123	2
9124	2
9125	2
9126	2
9127	2
9128	2
9129	2
9130	2
9131	2
9132	2
9133	2
9134	2
9135	2
9136	2
9137	2
9138	2
9139	2
9140	2
9141	2
9142	2
9143	2
9144	2
9145	2
9146	2
9147	2
9148	2
9149	2
9150	2
9151	2
9152	2
9153	2
9154	2
9155	2
9156	2
9157	2
9158	2
9159	2
9160	2
9161	2
9162	2
9163	2
9164	2
9165	2
9166	2
9167	2
9168	2
9169	2
9170	2
9171	2
9172	2
9173	2
9174	2
9175	2
9176	2
9177	2
9178	2
9179	2
9180	2
9181	2
9182	2
9183	2
9184	2
9185	2
9186	2
9187	2
9188	2
9189	2
9190	2
9191	2
9192	2
9193	2
9194	2
9195	2
9196	2
9197	2
9198	2
9199	2
9200	2
9201	2
9202	2
9203	2
9204	2
9205	2
9206	2
9207	2
9208	2
9209	2
9210	2
9211	2
9212	2
9213	2
9214	2
9215	2
9216	2
9217	2
9218	2
9219	2
9220	2
9221	2
9222	2
9223	2
9224	2
9225	2
9226	2
9227	2
9228	2
9229	2
9230	2
9231	2
9232	2
9233	2
9234	2
9235	2
9236	2
9237	2
9238	2
9239	2
9240	2
9241	2
9242	2
9243	2
9245	2
9246	2
9247	2
9248	2
9249	2
9250	2
9251	2
9252	2
9253	2
9254	2
9255	2
9256	2
9257	2
9258	2
9259	2
9260	2
9261	2
9262	2
9263	2
9264	2
9265	2
9266	2
9267	2
9268	2
9269	2
9270	2
9271	2
9272	2
9273	2
9274	2
9275	2
9276	2
9277	2
9278	2
9279	2
9280	2
9281	2
9282	2
9283	2
9284	2
9285	2
9286	2
9287	2
9288	2
9289	2
9290	2
9291	2
9292	2
9293	2
9294	2
9295	2
9296	2
9297	2
9298	2
9299	2
9300	2
9301	2
9302	2
9303	2
9304	2
9305	2
9306	2
9307	2
9308	2
9309	2
9310	2
9311	2
9312	2
9313	2
9314	2
9315	2
9316	2
9317	2
9318	2
9319	2
9320	2
9321	2
9322	2
9323	2
9324	2
9325	2
9326	2
9327	2
9328	2
9329	2
9330	2
9331	2
9332	2
9333	2
9334	2
9335	2
9336	2
9337	2
9338	2
9339	2
9340	2
9341	2
9342	2
9343	2
9344	2
9345	2
9346	2
9347	2
9348	2
9349	2
9350	2
9351	2
9352	2
9353	2
9354	2
9355	2
9356	2
9357	2
9358	2
9359	2
9360	2
9361	2
9362	2
9363	2
9364	2
9365	2
9366	2
9367	2
9368	2
9369	2
9370	2
9371	2
9372	2
9373	2
9374	2
9375	2
9376	2
9377	2
9378	2
9244	1
9244	2
9379	2
9380	2
9381	2
9382	2
9383	2
9384	2
9385	2
9386	2
9387	2
9388	2
9389	2
9390	2
9391	2
9392	2
9393	2
9394	2
9395	2
9396	2
9397	2
9398	2
9399	2
9400	2
9401	2
9402	2
9403	2
9404	2
9405	2
9406	2
9407	2
9408	2
9409	2
9410	2
9411	2
9412	2
9413	2
9414	2
9415	2
9416	2
9417	2
9418	3
9419	2
9420	2
9421	3
9422	2
9423	2
9424	2
9425	2
9426	2
9427	2
9428	2
9429	2
9430	2
7516	3
9431	2
9432	2
9433	2
9434	2
9435	2
9436	2
9437	2
9438	2
9439	2
9440	2
9441	2
9442	2
9443	2
9444	2
9445	2
9446	2
9447	2
9448	2
9449	2
9450	2
9451	2
9452	2
9453	2
9454	2
9455	2
9456	2
9457	2
9458	2
9459	2
9460	2
9461	2
9462	2
9463	2
9464	2
9465	2
9466	2
9467	2
9468	2
9469	2
9470	2
9471	2
9472	2
9473	2
9474	2
9475	2
9476	2
9477	2
9478	2
9479	2
9480	2
9481	2
9482	2
9483	2
9484	2
9485	2
9486	2
9487	2
9488	2
9489	2
9490	2
9491	2
9492	2
9493	2
9494	2
9495	2
9496	2
9497	2
9498	2
9499	2
9500	2
9501	2
9502	2
9503	2
9504	2
9505	2
9506	2
9507	2
9508	2
9509	2
9510	2
9511	2
9512	2
9513	2
9514	2
9515	2
9516	2
9517	2
9518	2
9519	2
9520	2
9521	2
9522	2
9523	2
9524	2
9525	2
9526	2
9527	2
9528	2
9529	2
9530	2
9531	2
9532	2
9533	2
9534	2
9535	2
9536	2
9537	2
9538	2
9539	2
9540	2
9541	2
9542	2
9543	2
9544	2
9545	2
9546	2
9547	2
9548	2
9549	2
9550	2
9551	2
9552	2
9553	2
9554	2
9555	2
9556	2
9557	2
9558	2
9559	2
9560	2
9561	2
9562	2
9563	2
9564	2
9565	2
9566	2
9567	2
9568	2
9569	2
9570	2
9571	2
9572	2
9573	2
9574	2
9575	2
9576	2
9577	2
9578	2
9579	2
9580	2
9581	2
9582	2
9583	2
9584	2
9585	2
9586	2
9587	2
9588	2
9589	2
9590	2
9591	2
9592	2
9593	2
9594	2
9595	2
9596	2
9597	2
9598	2
9599	2
9600	2
9601	2
9602	2
9603	2
9604	2
9605	2
9606	2
5410	2
9607	2
9608	2
9609	2
9610	2
9611	2
9612	2
9613	2
9614	2
9615	2
9616	2
9617	2
9618	2
9619	2
9620	2
9621	2
9622	2
9623	2
9624	2
9625	2
9626	2
9627	2
9628	2
9629	2
9630	2
9631	2
9632	2
9633	2
9634	2
9635	2
9636	2
9637	2
9638	2
9639	2
9640	2
9641	2
9642	2
9643	2
9644	2
9645	2
9646	2
9647	2
9648	2
9649	2
9650	2
9651	2
9652	2
9653	2
9654	2
9655	2
9656	2
9657	2
9658	2
9659	2
9660	2
9661	2
9662	2
9663	2
9664	2
9665	2
9666	2
9667	2
9668	2
9669	2
9670	3
9671	2
9672	2
9673	2
9674	2
9675	2
9676	2
9677	2
9678	2
9679	2
9680	2
9681	2
9682	2
9683	2
9684	2
9685	2
9686	2
9687	2
9688	2
9689	2
9690	2
9691	2
9692	2
9693	2
9694	2
9695	2
9696	2
9697	2
9698	2
9699	2
9700	2
9701	2
9702	2
9703	2
9704	2
9705	2
9706	2
9707	2
9708	2
9709	2
4775	2
9710	2
9711	2
9712	2
9713	2
9714	2
9715	2
9716	2
9717	2
9718	2
9719	2
9720	2
9721	2
9722	2
9723	2
9724	2
9725	2
9726	2
9727	2
9728	2
9729	2
9730	2
9731	2
9732	2
9733	2
9734	2
9735	2
9736	2
9737	2
9738	2
9739	2
9740	2
9741	2
9742	2
9743	2
9744	2
9745	2
9746	2
9747	2
9748	2
9749	2
9750	2
9751	2
9752	2
9753	2
9754	2
9755	2
9756	2
9757	2
9758	2
9759	2
9760	2
9761	2
9762	2
9763	2
9764	2
9765	2
9766	2
9767	2
9768	2
9769	2
9770	2
9771	2
9772	2
9773	2
9774	2
9775	2
9776	2
9777	2
9778	2
9779	2
9780	2
9781	2
9782	2
9783	2
9784	2
9785	2
9786	2
9787	2
9788	2
9789	2
9790	2
9791	2
9792	2
9793	2
9794	2
9795	2
9796	2
9797	2
9798	2
9799	2
9800	2
9801	2
9802	2
9803	2
9804	2
9805	2
9806	2
9807	2
9808	2
9809	2
9810	2
9811	2
9812	2
9813	2
9814	2
9815	2
9816	2
9817	2
9818	2
9819	2
9820	2
9821	2
9822	2
9823	2
9824	2
9825	2
9826	2
9827	2
9828	2
9829	2
9830	2
9831	2
9832	2
9833	2
9834	2
9835	2
9836	2
9837	2
9838	2
9839	2
9840	2
9841	2
9842	2
9843	2
9844	2
9845	2
9846	2
9847	2
9848	2
9849	2
9850	2
9851	2
9852	2
9853	2
9854	2
9855	2
9856	2
9857	2
9858	2
9859	2
9860	2
9861	2
9862	2
9863	2
9864	2
9865	2
9866	2
9867	2
9868	2
9869	2
9870	2
9871	2
9872	2
9873	2
9874	2
9875	2
9876	2
9877	2
9878	2
9879	2
9880	2
9881	2
9882	2
9883	2
9884	2
9885	2
9886	2
9887	2
9888	2
9889	2
9890	2
9891	2
9892	2
9893	2
9894	2
9895	2
9896	2
9897	2
9898	2
9899	2
9900	2
9901	2
9902	2
9903	2
9904	2
9905	2
9906	2
9907	2
9908	2
9909	2
9910	2
9911	2
9912	2
9913	2
9914	2
9915	2
9916	2
9917	2
9918	2
9919	2
9920	2
9921	2
9922	2
9923	2
9924	2
9925	2
9926	2
9927	2
9928	2
9929	2
9930	2
9931	2
9932	2
9933	2
9934	2
9935	2
9936	2
9937	2
9938	2
9939	2
9940	2
9941	2
9942	2
9943	2
9944	2
9945	2
9946	2
9947	2
9948	2
9949	2
9950	2
9951	2
9952	2
9953	2
9954	2
9955	2
9956	2
9957	2
9958	2
9959	2
9960	2
9961	2
9962	2
9963	2
9964	2
9965	2
9966	2
9967	2
9968	2
9969	2
9970	2
9971	2
9972	2
9973	2
9974	2
9975	2
9976	2
9977	2
9978	2
9979	2
9980	2
9981	2
9982	2
9983	2
9984	2
9985	2
9986	2
9987	2
9988	2
9989	2
9990	2
9991	1
9992	2
9993	2
9994	2
9995	2
9996	2
9997	2
9998	2
9999	2
10000	2
10001	2
10002	2
10003	2
10004	2
10005	2
10006	2
10007	2
10008	2
10009	2
10010	2
10011	2
10012	2
10013	2
10014	2
10015	2
10016	2
10017	2
10018	2
10019	2
10020	2
10021	2
10022	2
10023	2
10024	2
10025	2
10026	2
10027	2
10028	2
10029	2
10030	2
10031	2
10032	3
10033	2
10034	2
10035	2
10036	2
10037	2
10038	2
10039	2
10040	2
10041	2
10042	2
10043	2
10044	2
10045	2
10046	2
10047	2
10048	2
10049	2
10050	2
10051	2
10052	2
10053	2
10054	2
10055	2
10056	2
10057	2
10058	2
10059	2
10060	2
10061	2
10062	2
10063	2
10064	2
10065	2
10066	2
10067	2
10068	2
10069	2
10070	2
10071	2
10072	2
10073	2
10074	2
10075	2
10076	2
10077	2
10078	2
10079	2
10080	2
10081	2
10082	2
10083	2
10084	2
10085	2
10086	2
10087	2
10088	2
10089	2
10090	2
10091	2
10092	2
10093	2
10094	2
10095	2
10096	2
10097	2
10098	2
10099	2
10100	2
10101	2
10102	2
10103	2
10104	2
10105	2
10106	2
10107	2
10108	2
10109	2
10110	2
10111	2
10112	2
10113	2
10114	2
10115	2
10116	2
10117	2
10118	2
10119	2
10120	2
10121	2
10122	2
10123	2
10124	2
10125	2
10126	2
10127	2
10128	2
10129	2
10130	2
10131	2
10132	2
10133	2
10134	2
10135	2
10136	2
10137	2
10138	2
10139	2
10140	2
10141	2
10142	2
10143	2
10144	2
10145	2
10146	2
10147	2
10148	2
10149	2
10150	2
10151	2
10152	2
10153	2
10155	2
10156	2
10157	2
10158	2
10159	2
10160	2
10161	2
10162	2
10163	2
10164	2
10165	2
10166	3
10167	2
5612	2
10168	2
10169	2
10170	2
10171	2
10172	2
10173	2
10174	2
10175	2
10176	2
10177	2
10178	2
10179	2
10180	2
10181	2
10182	2
10183	2
10184	2
10185	2
10186	2
10187	2
10188	2
10189	2
10190	2
10191	2
10192	2
10193	2
10194	2
10195	2
10196	2
10197	2
10198	2
10199	2
10200	2
10201	2
10202	2
10203	2
10204	2
10205	2
10206	1
10207	2
10208	2
10209	2
10210	2
10211	2
10212	2
10213	2
10214	2
10215	2
10216	2
10217	2
10218	2
10219	2
10220	2
10221	2
10222	2
10223	2
10224	2
10225	2
10226	2
10227	2
10228	2
10229	2
10230	2
10231	2
10232	2
10233	2
10234	2
10235	2
10236	2
10237	2
10238	2
10239	2
10240	2
10241	2
10242	2
10243	2
10244	2
10245	2
10246	2
10247	2
10248	2
10249	2
10250	2
10251	2
10252	2
10253	2
10254	2
10255	2
10256	2
10257	2
10258	2
10259	2
10260	2
10261	2
10262	2
10263	2
10264	2
10265	2
10266	2
10267	2
10268	2
10269	2
10270	2
10271	2
10272	2
10273	2
10274	2
10275	2
10276	2
10277	2
10278	2
10279	2
10280	2
10281	2
10282	2
10283	2
10284	2
10285	2
10286	2
10287	2
10288	2
10289	2
10290	2
10291	2
10292	2
10293	2
10294	2
10295	2
10296	2
10297	2
10298	2
10299	2
10300	2
10301	2
10302	2
10303	2
10304	2
10305	2
10306	2
10307	2
10308	2
10309	2
10310	2
10311	2
10312	2
10313	2
10314	2
10315	2
10316	2
10317	2
10318	2
10319	2
10320	2
10321	2
10322	2
10323	2
10324	2
10325	2
10326	2
10327	2
10328	2
10329	2
10330	2
10331	2
10332	3
10333	2
10334	2
10335	2
10336	2
10337	2
10338	2
10339	2
10340	2
10341	2
10342	2
10343	2
10344	2
10345	2
10346	2
10347	2
10348	2
10349	2
10350	2
10351	2
10352	2
10353	2
10354	2
10355	2
10356	2
10357	2
10358	2
10359	2
10360	2
10361	2
10362	2
10363	2
10364	2
10365	2
10366	2
10367	2
10368	2
10369	2
10370	2
10371	2
10372	2
10373	2
10374	2
10375	2
10376	2
10377	2
10378	2
10379	2
10380	2
10381	2
10382	2
10383	2
10384	2
10385	2
10386	2
10387	2
10388	2
10389	2
10390	2
10391	2
10393	2
10394	2
10395	2
10396	2
10397	2
10398	2
10399	2
10400	2
10401	2
10402	2
10403	2
10404	2
10405	2
10406	2
10407	2
10408	2
10409	2
10410	2
10411	2
10412	2
10413	2
10415	2
10416	2
10417	2
10418	2
10419	2
10420	2
10421	2
10422	2
10423	2
10424	2
10425	2
10426	2
10427	2
10428	2
10429	2
10430	2
10431	2
10432	2
10433	2
10434	2
10435	2
10436	2
10437	2
10438	2
10439	2
10440	2
10441	2
10442	2
10443	2
10444	2
10445	2
10446	2
10447	2
10448	2
10449	2
10450	2
10451	2
10452	2
10453	2
10454	2
10455	2
10456	2
10457	2
10458	2
10459	2
10460	2
10461	2
10462	2
10463	2
10464	2
10465	2
10466	2
10467	2
10468	2
10469	2
10470	2
10471	2
10472	2
10473	2
10474	2
10475	2
10476	2
10477	2
10478	2
10479	2
10480	2
10481	2
10482	2
10483	2
10484	2
10485	2
10486	1
10487	2
10488	2
10489	2
10490	2
10491	2
10492	2
10493	2
10494	2
10495	2
10496	2
10497	2
10498	2
10499	2
10500	2
10501	2
10502	2
10503	2
10504	2
10505	2
10506	2
10507	2
10508	2
10509	2
10510	2
10511	2
10512	2
10513	2
10514	2
10515	2
10516	2
10517	2
10518	2
10519	2
10520	2
10521	2
10522	2
10523	2
10524	2
10525	2
10526	2
10527	2
10528	2
10529	2
10530	2
10531	2
10532	2
10533	2
10534	2
10535	2
10536	2
10537	3
10538	2
10539	2
10540	2
10541	2
10542	2
10543	2
10544	2
10545	2
10546	2
10547	2
10548	2
10549	2
10550	2
10551	2
10552	2
10553	2
10554	2
10555	2
10556	2
10557	2
10558	2
10559	2
10560	2
10561	2
10562	2
10563	2
10564	2
10565	2
10566	2
10567	2
10568	2
10569	2
10570	2
10571	2
10572	2
10573	2
10574	2
10575	2
10576	2
10577	2
10578	2
10579	2
10580	2
10581	2
10582	2
10583	2
10584	2
10585	2
10586	2
10587	2
10588	2
10589	2
10590	2
10591	2
10592	2
10593	2
10594	2
10595	2
10596	2
10597	2
10598	2
10599	2
10600	2
10601	2
10602	2
10603	2
10604	2
10605	2
10606	2
10607	2
10608	2
10609	2
10610	2
10611	2
10612	2
10613	2
10614	2
10615	2
10616	2
10617	2
10618	2
10392	2
10619	2
10620	2
10621	2
10622	2
10623	2
10624	2
10625	2
10626	2
10627	2
10628	2
10629	2
10630	2
10631	2
10632	2
10633	2
10634	2
10635	2
10636	2
10637	2
10638	2
10639	2
10640	2
10641	2
10642	2
10643	2
10644	2
10645	2
10646	2
10647	2
10648	2
10649	2
10650	2
10651	2
10652	2
10653	2
10654	2
10655	2
10656	2
10657	2
10658	2
10659	2
10660	2
10661	2
10662	2
10663	2
10664	2
10665	2
10666	2
10667	2
10668	2
10669	3
10670	3
10671	2
10672	2
10673	2
10674	2
10675	2
10676	2
10677	2
10678	2
10154	2
10679	2
10680	2
10681	2
10682	2
10683	2
10684	2
10685	2
10686	2
10687	2
10688	2
10689	2
10690	2
10691	2
10692	2
10693	2
10694	2
10695	2
10696	2
10697	2
10698	2
10699	2
10700	2
10701	2
10702	2
10703	2
10704	2
10705	2
10706	2
10707	2
10708	2
10709	2
10710	2
10711	2
10712	2
10713	2
10714	2
10715	2
10716	2
10717	2
10718	2
10719	2
10720	2
10721	2
10722	2
10723	2
10724	2
10725	2
10726	2
10727	2
10728	2
10729	2
10730	2
10731	2
10732	2
10733	2
10734	2
10735	2
10736	2
10737	2
10738	2
10739	2
10740	2
10741	2
10742	2
10743	2
10744	2
10745	2
10746	2
10747	2
10748	2
10749	2
10750	2
10751	2
10752	2
10753	2
10754	2
10755	2
10756	2
10758	2
10759	2
10760	1
10761	1
10762	1
10764	1
10763	1
10766	1
10767	1
10768	1
10769	1
10770	2
10771	2
10773	2
10774	2
10775	2
10776	2
10777	2
10778	2
10779	2
10780	2
10781	2
10782	2
10783	2
10784	2
10785	2
10786	2
982	1
10787	2
10788	2
10789	2
10790	2
10791	2
10792	2
10793	2
10794	2
10795	1
10796	1
10797	2
10798	2
10799	2
10800	2
10801	2
10802	2
10803	2
10804	2
10805	2
10806	2
10807	2
10808	2
10809	2
10810	2
10811	2
10812	2
10813	2
10757	1
10814	2
10815	2
10816	2
10817	2
10818	2
10819	2
10820	2
10821	2
10822	2
10823	2
10824	2
10825	2
10826	2
10827	2
10828	2
10829	2
10830	2
10831	2
10832	2
10833	2
10835	2
10836	1
10837	2
10838	2
10839	2
10840	2
10841	2
10842	2
10844	2
10845	2
6266	1
10846	2
4994	1
5855	1
10847	2
10772	1
10848	2
3754	1
10849	2
6745	1
6745	2
87	1
12	1
10851	1
10852	2
10853	2
10854	2
10855	2
10834	1
10834	13
10856	2
10857	2
10858	2
10859	2
10860	1
10861	2
10862	2
10863	2
10864	2
10865	2
10866	2
10867	2
10868	1
10869	2
10870	2
10871	2
10872	2
10873	2
10874	2
10875	2
10877	2
10878	2
10879	2
10880	2
10881	2
10882	2
10883	2
10884	2
10885	2
10886	2
10887	2
10888	2
10889	2
10890	2
10891	2
10892	2
10893	2
10894	2
10895	2
10896	2
10897	2
10898	2
10899	2
10900	2
10901	2
10902	2
10903	2
10904	2
10905	2
10906	2
10907	2
10908	2
10909	2
10910	2
10911	2
10912	2
10913	2
10914	2
10915	2
10916	2
10917	2
10918	2
10919	2
10920	2
10921	2
10922	2
10923	2
10924	2
10925	2
10926	2
10927	2
10928	2
10929	2
10930	2
10931	1
10932	2
10933	2
10934	2
10935	2
10937	1
10938	2
10939	2
10940	2
10942	1
10943	2
10944	2
10945	2
10946	2
10947	2
10948	2
10949	2
10950	2
10951	2
10952	2
10953	2
10954	2
10955	2
10956	2
8510	2
10957	2
10958	2
10959	2
10960	2
10961	2
10962	2
10963	2
10964	2
10965	2
10966	2
10967	2
10968	2
10969	2
10970	1
10972	2
10973	2
10974	2
10975	2
10976	2
10978	2
10979	2
10980	2
10981	2
10982	2
10983	2
10984	2
10986	2
10987	2
10988	2
10989	2
10990	2
10991	2
10992	2
10993	2
10994	2
10995	2
10996	2
10997	2
10998	2
10999	2
11000	2
11001	2
11002	2
11003	2
11004	2
11005	2
11006	2
11007	2
11008	2
11009	2
11010	2
11011	2
11012	2
11013	1
11014	2
11016	2
11017	2
11018	2
11019	2
11020	2
11021	2
11022	2
11023	2
11024	2
11025	2
11026	2
11027	2
11028	2
11029	2
11030	2
11031	2
11033	2
11034	2
11035	2
11036	2
11037	1
11038	2
11039	2
11040	2
11041	2
11042	2
11043	2
11044	2
11045	2
11046	2
11047	2
11048	2
11049	2
11050	2
11051	2
11052	2
11053	2
11054	2
11055	2
11056	2
11057	2
11058	2
11059	2
11060	2
11061	2
11062	2
11063	2
11064	2
11065	2
11066	2
11067	2
11068	2
11069	2
11070	2
11071	2
11072	2
11073	2
11074	2
11075	2
11076	2
11077	2
11078	3
1	1
11079	2
11080	2
11081	2
11082	2
11083	2
11084	2
11085	2
11086	2
11087	2
11088	2
11089	2
11090	2
11091	2
11092	2
11093	2
11094	2
11095	2
11096	2
11097	2
11098	2
11099	2
11100	2
11101	2
11102	2
11103	2
11104	2
11105	2
11106	2
11107	2
11108	2
11109	2
11110	2
11111	2
11112	2
11113	2
11114	2
11115	2
11116	2
11117	2
11118	2
11119	2
8	2
11120	2
11121	2
11122	2
11123	2
11124	2
11125	1
11126	2
11127	2
11128	3
11129	3
11130	2
11131	2
11132	2
11133	2
11134	2
11135	2
11136	2
11137	2
11138	2
11139	2
11140	2
11141	2
11142	2
11143	2
11144	2
11145	2
11146	2
11147	2
11148	2
11149	2
11150	2
11151	2
11152	2
11153	2
11154	2
11155	2
11156	2
11157	2
11158	2
11159	2
11160	2
11161	2
11162	2
11163	2
11164	2
11165	2
11166	2
11167	2
11168	2
11169	2
11170	2
11172	2
11173	2
11174	2
11175	2
11176	2
11177	2
11178	2
11179	2
11180	2
11181	2
11182	2
11183	2
11184	2
11185	2
11187	2
11188	2
11189	2
11190	1
11191	2
11192	2
11193	2
11194	2
11195	2
11196	2
11197	2
11198	2
11199	1
11200	2
11201	2
11202	2
11204	1
11205	1
11206	2
11209	2
11210	2
11211	2
11212	2
11213	2
11214	2
11215	2
11216	2
11217	2
11218	2
11219	2
11220	2
11221	2
11222	2
11223	2
11224	2
11225	2
11226	2
11227	2
11228	2
11229	2
11230	2
11231	2
11232	2
11233	2
11234	2
11235	2
11236	2
11237	2
11238	2
11239	2
11240	2
11241	2
11242	2
11243	2
11244	2
11245	2
11246	2
11247	2
11248	2
11249	2
11250	2
11251	2
11252	2
11253	2
11254	2
11255	2
11256	2
11257	2
11258	2
11259	2
11260	2
11261	2
11262	2
11263	2
11264	2
11265	2
11266	2
11267	2
11268	2
11269	2
11270	2
11271	2
11272	2
11273	2
11274	2
11275	2
11276	2
11277	2
11278	2
11279	2
11280	2
11281	2
11283	2
11284	2
11287	2
11289	2
11291	2
11293	2
11294	2
11295	2
11296	2
11297	2
11298	2
11299	2
11300	2
11301	1
8610	1
8610	2
11302	2
11303	1
11304	2
11307	2
11308	2
11309	2
11310	1
11311	2
11312	2
11313	2
11314	2
11315	2
11316	2
11317	2
11318	1
11319	2
11321	1
11322	2
11323	2
11324	2
11326	2
11328	2
11329	2
11330	2
11331	2
11332	2
11333	2
11334	2
11335	2
11336	2
11337	2
11339	2
11341	3
11342	2
11343	2
11344	2
11345	2
11346	2
11348	2
11349	2
11350	2
11351	2
11353	2
11354	2
11355	2
11356	2
11357	2
11359	2
11360	2
11362	2
11186	2
11364	2
11366	2
11367	2
11368	2
11370	2
11371	2
11373	2
11374	1
11376	2
11377	2
11378	2
11379	2
9087	2
11381	2
11382	2
11383	2
11384	2
11385	2
11386	2
11387	2
11388	2
11389	2
11390	2
11391	2
11392	2
11393	2
11394	2
11395	2
11396	2
11397	2
11398	2
5129	2
11399	2
11400	2
11401	2
11402	2
11403	2
11404	2
11405	2
11407	2
11408	2
11409	2
11410	2
11411	2
11412	2
11413	2
11414	2
11415	2
11416	2
11417	2
11418	2
11419	2
11420	2
11421	2
11422	2
11423	2
11424	2
11425	2
11428	2
11429	2
11430	2
11431	2
11432	2
11433	2
11434	2
11435	2
11436	2
11437	2
11438	2
11439	2
11440	2
11441	2
11442	2
11443	2
11444	1
11445	2
11446	2
11447	2
11448	2
11449	2
11450	2
11451	2
2301	2
11452	2
11453	2
11454	2
11455	2
11456	2
11457	2
11458	2
11459	2
11460	2
11462	2
11463	2
11464	2
11465	2
11466	2
11467	2
11468	2
11469	2
11470	2
11471	2
11472	2
11473	2
11474	2
11475	2
11476	2
11477	2
11478	2
11479	2
11480	2
11481	2
11482	2
11483	2
11484	2
11485	2
11486	2
11487	2
11488	2
11489	2
11490	2
11491	2
11492	2
11461	1
11461	2
11493	2
11494	2
11495	2
11496	2
11497	2
11498	2
11499	2
11500	2
11501	2
11502	2
11503	2
11504	2
11505	2
11506	2
11507	2
11508	2
11509	2
11510	2
11511	2
11512	2
11513	2
11514	2
11515	2
11516	2
11517	2
11518	2
11519	2
11520	2
11521	2
11522	2
11523	2
11524	2
11525	2
11526	2
11527	2
11528	2
11529	2
11530	2
11531	2
11532	2
11533	2
11534	2
11535	2
11536	2
11537	2
11538	2
11539	2
11540	2
11541	2
11542	2
11543	2
11544	2
11545	2
11546	2
11547	2
11548	2
11549	2
11550	2
11551	2
11552	2
11553	2
11554	2
11555	2
11556	2
11557	2
11558	2
11559	2
10850	1
10850	2
11560	2
11561	2
11562	2
11563	2
11564	2
11565	2
11566	2
11567	2
11568	2
11569	2
11570	2
11571	2
11572	2
11573	2
11574	2
11575	2
11576	2
11577	2
11578	2
11579	2
11580	2
11581	2
11582	2
11583	2
11584	2
11585	2
11586	2
11587	2
11588	2
11589	2
11590	2
11591	3
11592	2
11593	2
11594	2
11595	2
11596	2
11597	2
11598	2
11599	2
11600	1
11601	2
11602	2
11603	2
11604	2
11605	2
11606	2
11607	2
11608	2
11609	2
11610	2
11611	2
11612	2
11613	2
11614	2
11615	2
11616	2
11617	2
11618	2
11619	2
11620	2
11621	2
11622	2
11623	2
11624	2
11625	2
11626	2
11627	2
11628	2
11629	2
11630	2
11631	2
11632	2
11633	2
11634	2
11635	2
11636	2
11637	2
11638	2
11639	2
11640	2
11641	2
11642	2
5128	2
11643	2
11644	2
11645	2
11646	2
11647	2
11648	2
11649	2
11650	2
11651	2
11652	2
11653	2
11654	2
11655	2
11656	2
11657	2
11658	2
11659	2
11660	2
11661	2
11663	2
11664	2
11665	2
11666	2
11668	2
11669	2
11670	2
11671	2
11672	2
11673	2
11674	2
11675	2
11676	2
11677	2
11678	2
11679	2
11680	2
11681	2
11682	2
11683	2
11684	2
11685	2
11686	2
11687	2
11688	2
11689	2
11690	2
11691	2
11692	2
11693	2
11694	2
11695	2
11696	2
11697	2
11698	2
11699	2
11700	2
11701	2
11702	2
11703	2
11704	2
11705	2
11706	2
11707	2
11708	2
11709	2
11710	2
11711	2
11712	2
11713	2
11714	2
11715	2
11716	2
11717	2
11718	2
11719	2
11720	2
11721	2
11722	2
11723	2
11724	2
11725	2
11726	2
11727	2
11728	2
11729	2
11730	2
11731	2
11732	2
11733	2
11734	2
11735	2
11736	2
11737	2
11738	2
11739	2
11740	2
11741	2
11742	2
11743	2
11744	2
11745	2
11746	2
11747	2
11748	2
11749	2
11750	2
11751	2
11752	2
11753	2
11754	2
11755	2
11756	2
11757	2
11758	2
11759	2
11760	2
11761	2
11762	2
11763	2
11764	2
11765	2
11766	2
11767	2
11768	2
11769	2
11770	2
11771	2
11772	2
11773	2
11774	2
11775	2
11776	2
11777	2
11778	2
11779	2
11780	2
11781	2
11782	2
11783	2
11784	2
11785	2
11786	2
11787	2
11788	2
11789	2
11790	2
11791	2
11792	2
11793	2
11794	2
11795	2
11796	2
11797	2
11798	2
11799	2
11800	2
11801	2
7513	2
11802	2
11803	2
11804	2
11805	2
11806	2
11807	2
11808	2
11809	2
11810	2
11811	2
11812	2
11813	2
11814	2
11815	2
11816	2
11817	2
11818	2
11819	2
11820	2
11821	2
11822	2
11823	2
11824	2
11825	2
11826	2
11827	2
11828	2
11829	2
11830	2
11831	2
11832	2
11833	2
11834	2
11835	2
11836	2
11837	2
11838	2
11839	2
11840	2
11841	2
11842	2
11843	2
11844	2
11845	1
11846	2
11847	2
11848	2
11849	2
11850	2
11851	2
11852	2
11853	2
11854	2
11855	2
11856	2
11857	1
11858	2
11859	2
11860	2
11861	2
11862	2
11863	2
11864	2
11865	2
11866	2
11867	2
11868	2
11869	2
11870	2
11871	2
11872	2
11873	2
11874	2
11875	2
11876	2
11877	2
11878	1
11879	2
11880	2
11881	2
11882	2
11883	2
11884	2
11885	2
11886	2
11887	2
11888	2
11889	2
11890	2
11892	2
11893	2
11894	2
11895	2
11896	2
11897	2
11898	2
11899	2
11900	2
11901	2
11902	2
11903	2
11904	2
11905	2
11906	2
11907	2
11908	2
11909	2
11910	2
11911	2
11912	2
11913	2
11918	2
11919	2
11920	2
5202	2
11921	2
11922	2
11923	2
11924	2
11925	2
11926	2
11927	2
11928	2
11929	2
11930	2
11932	2
11933	2
11934	2
11935	2
11931	2
11936	2
11937	2
11938	2
11939	2
11940	2
11941	2
11942	2
11943	2
11944	2
11945	2
11946	2
11947	2
11948	2
11949	2
11950	2
11951	2
11952	2
11953	2
11954	2
11955	2
11956	2
11957	2
11958	2
11960	2
11961	2
11962	2
11963	2
11964	2
11965	2
11966	2
11967	2
11968	2
11969	2
11970	2
11971	2
11972	2
11973	2
11974	2
11975	2
11976	2
11977	2
11978	2
11979	2
11980	3
11982	2
11983	2
11984	2
11985	2
11986	2
11987	1
11994	2
11995	2
11996	2
11997	2
11998	2
11999	2
12000	2
12001	2
11891	1
11891	2
12002	2
12003	2
12004	2
12005	2
12006	2
12008	2
12009	2
11667	1
12010	2
12012	2
12013	2
12014	2
12015	2
11032	1
11032	13
12016	2
12017	2
12018	2
12019	2
12020	2
12021	2
12022	2
12023	2
12024	2
12025	2
12026	2
12027	2
12028	1
12029	2
12030	2
12031	2
12032	2
12033	2
12034	2
12035	2
12036	2
12037	2
12038	2
12039	2
12040	2
12041	2
12042	2
12043	2
12044	2
12045	2
12046	2
12047	2
12048	2
12049	2
12050	2
12051	2
12053	2
12052	2
12054	2
12055	2
12056	2
12057	2
12058	2
12059	2
12060	2
12061	2
12062	2
12063	2
12064	2
12065	2
12066	2
12067	2
12068	2
12069	2
12070	2
12071	2
12072	2
12073	2
12074	2
12075	2
12076	2
12077	2
12078	2
12079	2
12080	2
12081	2
12082	2
12083	2
12084	2
12085	2
12086	2
12087	2
12088	2
12089	2
12090	2
12091	2
12092	2
12093	2
12094	2
12095	2
12096	2
12097	2
12098	2
12099	2
12100	2
12101	2
12102	2
12103	2
12104	2
12105	2
12106	2
12107	2
12108	2
12109	2
12110	2
12111	2
12112	2
12113	2
12114	2
12115	2
12116	2
12117	2
12118	2
12119	2
12120	1
12121	2
12122	2
12123	2
12124	2
12125	2
12126	2
12127	2
12128	2
12129	2
12130	2
12131	2
12132	2
12133	2
12134	2
12135	2
12136	2
12137	2
12138	2
12139	2
12140	2
12141	2
12142	2
12143	2
12144	2
12145	2
12146	2
12147	2
12148	2
12149	2
12150	2
12151	2
12152	2
12153	2
12154	2
12155	2
12156	2
12157	2
12158	2
12159	2
12160	2
12161	2
12162	2
12163	2
12164	2
12165	2
12166	2
12167	2
12168	2
12169	2
12170	2
12171	2
12172	3
12173	2
12174	2
12175	2
12176	2
12177	2
12178	2
12179	2
12180	2
12181	2
12182	2
12183	2
12184	2
12185	2
12186	2
12187	2
12188	2
12189	2
12190	2
12191	2
12192	2
12193	2
12194	2
12195	2
12196	2
12197	2
12198	2
12199	2
12200	2
12201	2
12202	2
12203	2
12204	2
12205	2
12206	2
12207	2
12208	2
12209	2
12210	2
12211	2
12212	2
12213	2
12214	2
12215	2
12216	2
12217	2
12218	2
12219	2
12220	2
12221	2
12222	2
12223	2
12224	2
12225	2
12226	2
12227	2
12228	2
12229	2
12230	2
12231	3
12232	2
12233	2
12234	2
12235	2
12236	2
12237	2
12238	1
12239	2
12240	2
12241	2
12242	2
12243	1
12244	1
12245	1
12246	1
12247	2
12248	1
12249	2
12250	1
12251	2
12252	2
12253	2
12254	2
12255	2
12256	2
12257	2
12258	2
12259	2
12260	3
12261	2
12262	2
12263	2
12264	2
12265	2
12266	2
12267	1
12268	1
12269	2
12270	1
12271	2
12272	1
12273	2
12274	1
12275	2
12276	1
12277	2
12278	2
12279	1
12280	1
12281	1
12282	1
12283	2
12284	2
12285	1
12286	2
12287	2
12288	2
12289	2
12290	2
12291	2
12292	2
12293	2
12294	2
12295	2
12296	2
12297	2
12298	2
12299	2
12300	2
12301	2
12302	2
12303	2
12304	2
12305	2
12306	2
12307	2
12308	2
12309	2
12310	2
12311	2
12312	2
12313	2
12314	2
12315	2
12316	2
12317	2
12318	2
12319	2
12320	2
12321	2
12322	2
12323	2
12324	2
12325	2
12326	2
12327	2
12328	2
12329	2
12330	2
12331	2
12332	2
12333	2
12334	2
12335	2
12336	2
12337	2
12338	2
12339	2
12340	2
12341	2
12342	2
12343	2
12344	2
12345	2
12346	2
12347	2
12348	2
12349	2
12350	2
12351	2
12352	2
12353	2
12354	2
12355	2
12356	2
12357	2
12358	2
12359	2
12360	2
12361	2
12362	2
12363	2
12364	2
12365	2
12366	2
12367	2
12368	2
12369	2
12370	2
12371	2
12372	2
12373	2
12374	2
12375	2
12376	2
12377	2
12378	2
12379	2
12380	1
12381	2
12382	2
12383	2
12384	2
12385	2
12386	2
12387	2
12388	2
12389	2
12390	2
12391	2
12392	2
12393	2
12394	2
12395	2
12396	2
12397	2
12398	2
12399	2
12400	2
12401	1
12402	2
12403	2
12404	2
12405	2
12406	2
12407	2
12408	2
12409	2
12410	2
11959	1
12411	2
12412	2
12413	2
12414	2
12415	2
12416	2
12417	2
12418	2
12419	2
12420	2
12421	2
12422	2
12423	2
12424	2
12425	2
12426	1
12427	2
12428	2
12429	1
12430	2
12431	2
12432	2
12433	2
12434	2
12435	2
12436	2
12437	2
12438	2
12439	2
12440	2
12441	2
12442	2
12443	2
12444	2
12445	2
12446	2
12447	2
12448	2
12449	2
12450	2
12451	2
12452	2
12452	3
12453	2
12454	2
12455	2
12456	3
12457	2
12458	2
12459	2
12460	2
12461	2
12462	2
12463	2
12464	2
12465	2
12466	2
12467	2
12468	2
12469	2
12470	2
12471	2
12472	2
12473	2
12474	2
12475	2
12476	2
12477	2
12478	2
12479	2
12480	2
12481	2
12482	2
12483	2
12484	2
12486	2
12487	2
12488	2
12485	1
12489	2
12490	3
10876	1
12491	2
12492	2
12493	2
12494	2
12495	2
12496	2
12497	2
12498	2
12499	2
12500	2
12501	2
12502	2
12503	2
12504	2
12505	2
12506	2
12507	2
12508	2
12509	2
12510	2
12511	2
12512	3
12513	2
12514	2
12515	2
12516	2
12517	2
12518	2
12519	2
12520	2
12521	2
12522	2
12523	2
12524	2
12525	1
12526	2
12527	2
12528	2
12529	2
12530	2
12531	2
12532	2
12533	2
12534	2
12535	1
12536	2
12537	2
5710	1
5710	2
12538	2
12539	2
12540	2
12541	2
12542	2
12543	2
12544	2
12545	2
12546	1
12547	2
12548	2
12549	2
12550	2
12551	2
12552	2
12553	2
10936	1
10936	2
11988	2
12007	1
12554	2
11991	1
12555	2
12556	2
11981	1
10941	1
10971	1
12557	2
12558	2
10977	1
4284	1
4284	2
4285	1
4285	2
11171	1
11989	1
12559	2
11203	1
12560	2
12561	2
12562	2
12563	2
11208	1
12564	2
11285	1
11286	1
12565	3
11288	1
11290	1
4508	1
11292	1
12566	2
11992	1
12567	2
12568	2
12569	2
12570	2
12571	2
11305	1
7851	1
7851	2
11306	1
11320	1
11325	1
12572	2
11327	1
11338	1
12573	2
12574	3
11340	1
11347	1
11352	1
11358	1
11361	1
11363	1
11369	1
11372	1
12575	2
11375	1
12577	2
11380	1
11993	1
11406	1
11426	1
11427	1
12578	2
12579	2
12580	2
12581	2
12582	1
12583	2
12584	2
12585	2
12586	2
12587	2
12588	2
12589	2
12590	2
12591	2
12592	2
12593	2
12594	2
12595	2
12596	2
12597	2
12598	2
12599	2
12600	2
12601	2
12602	2
12603	2
12604	2
12605	2
12606	2
12607	2
12608	2
12609	2
12610	2
12611	2
12612	2
12613	2
12614	2
12615	2
12616	2
12617	2
12618	2
12619	2
12620	2
12621	2
12622	2
12623	2
12624	2
12625	2
12626	2
12627	2
12628	2
12629	2
12630	2
12631	2
12632	2
12633	2
12634	2
12635	2
12636	2
12637	2
12638	2
12639	2
12640	2
12641	2
12642	2
12643	2
12644	2
12645	2
12647	2
12648	2
12648	3
12649	3
3148	2
3148	3
12650	2
12651	2
12652	2
12653	2
12654	2
12655	2
12656	2
12657	2
12658	2
12659	2
12660	2
12661	2
12662	2
12663	2
12664	2
12665	2
12666	2
12667	2
12668	2
12669	2
12670	2
12671	2
12672	2
12673	2
12674	2
12675	2
12676	2
12677	2
12678	2
12679	2
12680	2
12681	2
12682	2
12683	2
12684	2
12686	2
12687	2
12688	2
12689	2
12690	2
12646	2
12691	2
12692	2
12693	2
12694	2
12695	2
12696	2
12697	2
12698	2
12699	2
12700	2
12701	2
12702	2
12703	2
6371	2
12704	2
12705	2
12706	2
12707	2
12708	2
12709	2
12710	2
12711	2
12712	2
12713	2
12714	2
12715	2
12716	2
12717	2
12718	2
12719	2
12720	2
12721	2
12722	2
12723	2
12724	2
12725	2
12726	2
12727	2
12728	2
12729	2
12730	3
12731	3
12732	2
12733	2
12734	2
12735	2
12736	1
12737	2
12738	2
12739	2
12740	2
12741	2
12742	2
12743	2
12744	2
12745	2
12746	2
12747	2
12748	2
12749	2
12750	2
12751	2
12752	2
12753	2
12754	2
12755	2
12756	2
8716	2
12757	2
12758	2
12759	2
12760	2
12761	2
12762	2
12763	2
12764	2
12765	2
12766	2
12767	2
12768	2
12769	2
12770	2
12771	2
12772	2
12773	2
12774	2
12775	2
12776	2
12777	2
12778	2
12779	2
12780	2
10414	2
11365	2
7416	2
12781	2
12782	2
12783	2
12784	2
12785	2
12786	2
12787	2
12788	2
12790	2
12789	2
12791	2
12792	2
12793	2
12794	2
12795	2
12796	2
12797	2
12798	2
12799	2
12800	2
12801	2
12802	2
12803	2
12804	2
12805	2
12806	2
12807	2
12808	2
12809	1
12810	2
12811	2
7849	1
12812	2
12813	2
12814	2
12815	2
12816	2
12817	2
12818	2
12819	2
12820	2
12821	2
12822	2
12823	2
12824	2
12825	2
12826	2
12827	2
12828	2
12829	2
12830	2
12831	2
12832	2
12833	2
12834	2
12835	2
12836	2
12837	2
12838	2
12839	2
12840	2
12841	2
12842	2
12843	2
12844	2
12845	2
12846	2
12847	2
12848	2
12849	2
12850	2
12851	2
12852	2
12853	2
12854	2
12855	2
12856	2
11662	2
12857	2
12858	2
12859	2
12860	2
12860	3
12861	2
12862	2
12863	2
12864	2
12865	2
12866	2
12867	2
12868	2
12869	2
12870	2
12871	2
12872	2
12873	2
12874	2
12875	2
12876	2
12877	2
12878	2
12879	2
12880	2
12881	2
12882	2
12883	2
12884	2
12885	2
12886	2
12887	2
12888	2
12889	2
12890	2
12891	2
12892	2
12893	2
12894	2
12895	2
12896	2
12897	2
12898	2
12899	2
12900	3
12901	2
12902	2
12903	2
12904	2
12905	2
12906	2
12907	2
12908	2
12909	2
12910	2
12911	2
12912	2
12913	2
12914	2
12915	2
12916	2
12917	2
12918	2
12919	2
12920	2
12921	2
12922	2
12923	2
12924	2
12925	2
12926	2
12927	2
12928	2
12929	2
12930	2
12931	2
12932	2
12933	2
12934	2
12935	2
12936	2
12937	2
12938	2
12939	2
12940	2
12941	2
12942	2
12943	2
12944	2
12945	2
12946	2
12947	2
12948	2
12949	2
12950	2
12951	2
12952	2
12953	2
12954	2
12955	2
12956	2
12957	2
12958	2
12959	2
12960	2
12961	2
12962	2
12963	2
12964	2
12965	2
12966	2
12967	2
12968	2
12969	2
12970	2
12971	2
12972	2
12973	2
12974	2
12975	2
12976	2
12977	2
12978	2
12979	2
12980	2
12981	2
12982	2
12983	2
12984	2
12985	2
12986	2
12987	2
12988	2
12989	2
12990	2
12991	2
12992	2
12993	2
12994	2
12995	2
12996	2
12997	2
12998	2
12999	2
13000	2
13001	2
13002	2
13003	2
13004	2
13005	2
13006	2
13007	2
155	3
13008	2
13009	2
13010	2
13011	2
13012	2
13013	2
13014	2
13015	2
13016	2
13016	3
13017	2
13018	2
13019	2
13020	2
13021	2
13022	2
13023	2
13024	2
13025	2
13026	2
13027	2
13028	2
13029	2
13030	2
13031	2
13032	2
13033	2
13034	2
13035	2
13036	2
13037	2
13038	2
13039	2
12576	1
13040	2
11990	1
13041	3
13042	2
13043	2
13044	2
13045	2
13046	2
13047	2
13048	2
13049	2
13050	2
13051	2
13052	2
13053	2
13054	2
12011	1
10985	1
13055	2
13056	2
13057	2
13058	3
13059	2
13060	2
13061	2
13062	2
13063	2
13064	2
13065	2
13066	2
13067	2
13068	2
13069	2
13070	2
13071	2
13072	2
13073	2
13074	2
13075	2
13076	2
11282	1
11207	1
5177	1
5177	2
13077	2
13078	2
13079	2
13080	2
13081	2
13082	2
13083	2
13084	2
13085	2
13086	2
13087	2
13088	2
13089	1
13090	1
13091	1
13092	1
13093	2
13094	2
13095	2
13096	2
13097	1
13098	2
13099	2
13100	2
13101	2
13102	2
13103	1
13104	1
13105	1
13106	2
13107	2
13108	2
13109	2
13110	1
13111	1
13112	2
13113	2
13114	2
13115	2
13116	2
13117	2
13118	2
13119	2
13120	2
13121	2
13122	2
13123	2
13124	2
13125	2
13126	2
13127	2
13128	2
13129	2
13130	2
13131	2
13132	2
13133	2
13134	2
13135	2
13136	2
13137	2
13138	2
13139	2
13140	2
13141	2
13142	2
13143	3
13144	2
13145	2
13146	2
13147	2
13148	2
13149	2
13150	2
13151	2
13152	2
13153	2
13154	2
13155	2
13156	2
13157	2
13158	2
13159	2
13160	2
13161	2
13162	2
13163	2
13164	2
13165	2
13166	2
13167	2
13168	2
13169	2
13170	2
13171	2
13172	2
13173	2
13174	2
13175	2
13176	2
13177	2
13178	2
13179	2
13180	2
13181	2
13182	2
13183	2
13184	2
13185	2
13186	2
13187	2
13188	2
13189	2
13190	2
13191	2
13192	2
13193	2
13194	2
13195	2
13196	2
13197	2
13198	2
13199	2
13200	2
13201	2
13202	2
13203	2
13204	2
13205	2
13206	2
13207	2
13208	2
13209	2
13210	2
13211	2
13212	2
13213	2
13214	2
13215	2
13216	2
13217	2
13218	2
13219	2
13220	2
13221	2
13222	2
13223	2
13224	2
13225	2
13226	2
13227	2
13228	2
13229	2
13230	2
13231	2
13232	2
13233	2
13234	2
13235	2
13236	2
13237	2
13238	2
13239	2
13240	2
13241	2
13242	2
13243	2
13244	2
13245	2
13246	2
13247	2
13248	2
13249	2
13250	2
13251	2
13252	2
13253	2
13254	2
13255	2
13256	2
13257	2
13258	2
13259	2
13260	2
13261	2
13262	2
13263	2
13264	2
13265	2
13266	2
13267	3
13268	2
13269	2
13270	2
13271	2
13272	2
13273	2
13274	2
13275	2
13276	2
13277	2
13278	2
13279	2
13280	1
13281	2
13282	2
13283	2
13284	2
13285	2
13286	2
13287	2
13288	2
13289	2
13290	3
13291	2
13292	2
13293	2
13294	2
13295	2
13296	3
13297	3
13298	2
13299	2
13300	2
13301	2
13302	2
13303	2
13304	2
13305	2
13306	2
13307	2
13308	2
13309	2
13310	2
13311	2
13312	2
13313	2
13314	2
13315	2
13316	2
13317	2
13318	2
13319	2
13320	2
13321	2
13322	2
13323	2
13324	2
13325	2
13326	2
5532	1
13327	2
13328	2
13329	2
13330	2
13331	2
13332	2
13333	2
13334	2
13335	2
13336	2
13337	2
13338	2
13339	2
13340	2
13341	2
13342	2
13343	2
13344	2
13345	2
13346	2
13347	2
13348	2
13349	2
13350	2
13351	2
13352	2
13353	2
13354	2
13355	2
13356	2
13357	2
13358	2
13359	2
13360	2
13361	2
13362	2
13363	2
13364	2
13365	2
8495	1
13366	2
13367	2
13368	2
13369	2
13370	2
13371	2
13372	2
13373	2
13374	2
10843	1
3384	1
13375	2
13376	2
13377	2
13378	2
13379	2
13380	2
13381	2
13382	3
13383	2
13384	2
13385	2
13386	2
13387	2
13388	2
13389	2
13390	2
13391	2
13392	2
13393	2
13394	2
13395	2
13396	2
13397	2
13398	2
13399	2
13400	2
13401	2
13402	2
13403	2
13404	2
13405	2
13406	2
13407	2
13408	2
13409	2
13410	2
13411	2
13412	2
13413	2
13414	2
13415	2
13416	2
13417	2
13418	2
13419	2
13420	2
13421	2
13422	2
13423	2
13424	2
13425	2
13426	2
13427	2
13428	2
13429	2
13430	2
13431	2
13432	2
13433	2
13434	2
13435	2
13436	2
13437	2
13438	2
13439	2
13440	2
13441	2
13442	2
13443	2
13444	2
13445	2
13446	2
13447	2
13448	2
13449	2
13450	2
13451	2
13452	3
13453	2
13454	2
13455	2
13456	2
13457	2
13458	2
13459	2
13460	2
13461	2
13462	2
13463	2
13464	2
13465	2
13466	2
13467	2
13468	2
13469	2
13470	2
13471	2
13472	2
13473	2
13474	2
13475	2
13476	2
13477	2
13478	2
13479	2
13480	2
13481	2
13482	2
13483	2
13484	2
13485	2
13486	2
13487	2
13488	2
13489	2
13490	2
13491	2
13492	2
13493	2
13494	2
13495	2
13496	2
13497	2
13498	2
13499	2
13500	2
13501	2
13502	2
13503	2
13504	2
13505	2
13506	2
13507	2
13508	2
13509	2
13510	2
13511	2
13512	2
13513	2
13514	2
13515	2
13516	2
13517	2
13518	2
13519	2
13520	2
13521	2
13522	2
13523	2
13524	2
13525	2
13526	2
13527	2
13528	2
13529	2
13530	2
13531	2
13532	2
13533	2
13534	2
13535	2
13536	2
13537	2
13538	2
13539	2
13540	2
13541	2
13542	2
13543	2
13544	2
13545	2
13546	2
13547	2
13548	2
13549	2
13550	2
13551	2
13552	2
13553	2
13554	2
13555	2
13556	2
13557	2
13558	2
13559	2
13560	2
13561	2
13562	2
13563	2
13564	2
13565	2
13566	2
13567	2
13568	2
13569	2
13570	2
13571	2
13572	2
13573	2
13574	2
13575	2
13576	2
13577	2
13578	2
13579	2
13580	2
13581	2
13582	2
13583	2
13584	2
13585	2
13586	2
13587	2
13588	2
13589	2
13590	2
13591	2
13592	2
13593	2
13594	2
13595	2
13596	2
13597	2
13598	2
13599	2
13600	2
13601	2
13602	2
13603	2
13604	2
13605	2
13606	2
13607	2
13608	2
13609	2
13610	2
13611	2
13612	2
13613	2
13614	2
13615	2
13616	2
13617	2
13618	2
13619	2
13620	2
13621	2
13622	2
13623	2
13624	2
13625	2
13626	2
13627	2
13628	2
13629	2
13630	2
13631	2
13632	2
13633	2
13634	2
13635	2
13636	2
13637	2
13638	2
13639	2
13640	2
13641	2
13642	2
13643	2
13644	2
13645	2
13646	2
13647	2
13648	2
13649	2
13650	2
13651	2
13652	2
13653	2
13654	2
13655	2
13656	2
13657	2
13658	2
13659	2
13660	2
13661	2
13662	2
13663	2
13664	2
13665	2
13666	2
13667	2
13668	2
13669	2
13670	2
13671	2
13672	2
13673	2
13674	2
13675	2
13676	2
13677	2
13678	2
13679	2
13680	2
13681	2
13682	2
13683	2
13684	2
13685	2
13686	2
13687	2
13688	2
13689	2
13690	2
13691	2
13692	2
13693	2
13694	2
13695	2
13696	2
13697	2
13698	2
13699	2
13700	2
13701	2
13702	2
13703	2
13704	2
13705	2
13706	2
13707	2
13708	2
13709	2
13710	2
13711	2
13712	2
13713	2
13714	2
13715	2
13716	2
13717	2
13718	2
13719	2
13720	2
13721	2
13722	2
13723	2
13724	2
13725	2
13726	2
13727	2
13728	2
13729	2
13730	2
13731	2
13732	2
13733	2
13734	2
13735	2
13736	2
13737	2
13738	2
13739	2
13740	2
13741	2
13742	2
13743	2
13744	2
13745	2
13746	2
13747	2
13748	2
13749	2
13750	2
13751	2
13752	2
13753	2
13754	2
13755	2
13756	2
13757	2
13758	2
13759	2
13760	2
13761	2
13762	2
13763	2
13764	2
13765	2
13766	2
13767	2
13768	2
13769	2
13770	2
13771	2
13772	2
13773	2
13774	2
13775	2
13776	2
13777	2
13778	2
13779	2
13780	2
13781	2
13782	2
13783	2
13784	2
13785	2
13786	2
13787	2
13788	2
13789	2
13790	2
13791	2
13792	2
13793	2
13794	2
13795	2
13796	2
13797	2
13798	2
13799	2
13800	2
13801	2
13802	2
13803	2
13804	2
13805	2
13806	2
13807	2
13808	2
13809	2
13810	2
13811	2
13812	2
13813	2
13814	2
13815	2
13816	2
13817	2
13818	2
13819	2
13820	2
13821	2
13822	2
13823	2
13824	2
13825	2
13826	2
13827	2
13828	2
13829	2
13830	2
13831	2
13832	2
13833	2
13834	2
13835	2
13836	2
13837	2
13838	2
13839	2
13840	2
13841	2
13842	2
13843	2
13844	2
13845	2
13846	2
13847	2
13848	2
13849	2
13850	2
13851	2
13852	2
13853	2
13854	2
13855	2
13856	2
13857	2
13858	2
13859	2
13860	1
13861	2
13862	2
13863	2
13864	2
13865	2
13866	2
13867	2
13868	2
13869	2
13870	2
13871	2
13872	2
13873	2
13874	2
13875	2
13876	2
13877	2
13878	2
13879	2
13880	2
13881	2
13882	2
13883	2
13884	2
13885	2
13886	2
13887	2
13888	2
13889	2
13890	2
13891	2
13892	2
13893	2
13894	2
13895	2
13896	2
13897	2
13898	2
13899	2
13900	2
13901	2
13902	2
13903	2
13904	2
13905	2
13906	2
13907	2
13908	2
13909	2
13910	2
13911	2
13912	2
13913	2
13914	2
13915	2
13916	2
6306	3
13917	2
13918	2
13919	2
13920	2
13921	2
13922	2
13923	2
13924	2
13925	2
13926	2
13927	2
13928	2
13929	2
13930	2
13931	2
13932	2
13933	2
13934	2
13935	2
13936	2
13937	2
13938	2
13939	2
13940	2
13941	2
13942	2
13943	2
13944	2
13945	2
13946	2
13947	2
13948	2
13949	2
13950	2
13951	2
13952	2
13953	2
13954	2
13955	2
13956	2
13957	2
13958	2
13959	2
13960	2
13961	2
13962	2
13963	2
13964	2
13965	2
13966	2
13967	2
13968	2
13969	2
13970	2
13971	2
13972	2
13973	2
13974	2
13975	2
13976	2
13977	2
13978	2
13979	2
13980	2
13981	2
13982	2
13983	2
13984	2
13985	2
13986	2
13987	2
13988	2
13989	2
13990	2
13991	2
13992	2
13993	2
13994	2
13995	2
13996	2
13997	2
13998	2
13999	2
14000	2
14001	2
14002	2
14003	2
14004	2
14005	2
14006	2
14007	2
14008	2
14009	2
14010	2
14011	2
14012	2
14013	2
14014	2
14015	2
14016	2
14017	2
14018	2
14019	2
14020	2
14021	2
14022	2
14023	2
14024	2
14025	2
14026	2
14027	2
14028	2
14029	2
14030	2
14031	2
14032	2
14033	2
14034	2
14035	2
14036	2
14037	2
14038	2
14039	2
14040	2
14041	2
14042	2
14043	2
14044	2
14045	2
14046	2
14047	2
14048	2
14049	2
14050	2
14051	2
14052	2
14053	2
14054	2
14055	2
14056	2
14057	2
14058	2
14059	2
14060	2
14061	2
14062	2
14063	2
12685	1
14064	2
14065	2
14066	2
14067	2
14068	2
14069	2
14070	2
14071	2
14072	2
14073	2
14074	2
14075	2
14076	2
14077	2
14078	2
14079	2
14080	2
14081	2
14082	2
14083	2
14084	2
14085	2
14086	2
14087	2
14088	2
14089	2
14090	2
14091	2
14092	2
14093	2
14094	2
14095	2
14096	2
14097	2
14098	2
14099	2
14100	2
14101	2
14102	2
14103	2
14104	2
14105	2
14106	2
14107	2
14108	2
14109	2
14110	2
14111	2
14112	2
14113	2
14114	2
14115	2
14116	2
14117	2
14118	2
14119	2
14120	2
14121	2
14122	2
14123	2
14124	2
14125	2
14126	2
14127	2
14128	2
14129	2
14130	2
14131	2
14132	2
14133	2
14134	2
14135	2
14136	2
14137	2
14138	2
14139	2
14140	2
14141	2
14142	2
14143	2
14144	2
14145	2
14146	2
14147	2
14148	2
14149	2
14150	2
14151	2
14152	2
14153	2
14154	2
14155	2
14156	2
14157	2
14158	2
14159	2
14160	2
14161	2
14162	2
14163	2
14164	2
14165	2
14166	2
14167	2
14168	2
14169	2
14170	2
14171	2
14172	2
14173	2
14174	2
14175	2
14176	2
14177	2
14178	2
14179	2
14180	2
14181	2
14182	2
14183	2
14184	2
14185	2
14186	2
14187	2
14188	2
14189	2
14190	2
14191	2
14192	2
14193	2
14194	2
14195	2
14196	2
14197	2
14198	2
14199	2
14200	2
14201	2
14202	2
14203	2
14204	2
14205	2
14206	2
14207	2
14208	2
14209	2
14210	2
14211	2
14212	2
14213	2
14214	2
14215	2
14216	2
14217	2
14218	2
14219	2
14220	2
14221	2
14222	2
14223	2
14224	2
14225	2
14226	2
14227	2
14228	2
14229	2
14230	2
14231	2
14232	2
14233	2
14234	2
14235	2
14236	2
14237	2
14238	2
14239	2
14240	2
14241	2
14242	2
14243	2
14244	2
14245	2
14246	2
14247	2
14248	2
14249	2
14250	2
14251	2
14252	2
14253	2
14254	2
14255	2
14256	2
14257	2
14258	2
14259	2
14260	2
14261	2
14262	2
14263	2
14264	2
14265	2
14266	2
14267	2
14268	2
14269	2
14270	2
14271	2
14272	2
14273	2
14274	2
14275	2
14276	2
14277	2
14278	2
14279	2
14280	2
14281	2
14282	2
14283	2
14284	2
14285	2
14286	2
14287	2
14288	2
14289	2
14290	2
14291	2
14292	2
14293	2
14294	2
14295	2
14296	2
14297	2
14298	2
14299	2
14300	2
14301	2
14302	2
14303	2
14304	2
14305	2
14306	2
14307	2
14308	2
14309	2
14310	2
14311	2
14312	2
14313	2
14314	2
14315	2
14316	2
14317	2
14318	2
14319	2
14320	2
14321	2
14322	2
14323	2
14324	2
14325	2
14326	2
14327	2
14328	2
14329	2
14330	2
14331	2
14332	2
14333	2
14334	2
14335	2
14336	2
14337	2
14338	2
14339	2
14340	2
14341	2
14342	2
14343	2
14344	2
14345	2
14346	2
14347	2
14348	2
14349	2
14350	2
14351	2
14352	2
14353	2
14354	2
14355	2
14356	2
14357	2
14358	2
14359	2
14360	2
14361	2
14362	2
14363	2
14364	2
14365	2
14366	2
14367	2
14368	2
14369	2
14370	2
14371	2
14372	1
14373	2
14375	2
14376	2
14377	2
14378	2
14379	2
14380	2
14381	2
14382	2
14383	2
14384	2
14385	2
14386	2
14387	2
14388	2
14389	2
14390	2
14391	2
14392	2
14393	2
14394	2
14395	2
14396	2
14397	2
14398	2
14399	2
14400	2
14401	2
14402	2
14403	2
14404	2
14405	2
14406	2
14407	2
14408	2
14409	2
14410	2
14411	2
14412	2
14413	2
14414	2
14415	2
14416	2
14417	2
10765	1
10765	2
14418	2
14419	2
14420	2
14421	2
14374	2
14374	3
14422	1
14423	3
14424	2
14425	2
14426	2
14427	1
14428	2
14429	2
14430	2
14431	2
14432	2
14433	2
14434	2
14435	2
14436	2
14437	2
14438	2
14439	2
14440	2
14441	2
14442	2
14443	2
14444	2
14445	2
14446	2
14447	2
14448	2
14449	2
14450	2
14451	2
14452	2
14453	2
14454	2
14455	2
14456	2
14458	2
14459	2
14460	2
14461	2
14462	2
14463	2
14464	2
14465	2
14466	2
14467	2
14468	2
14469	2
14470	2
14471	2
14472	2
14473	2
14474	2
14475	2
14476	2
14477	2
14478	2
14479	2
14480	2
14481	2
14482	2
14483	2
14484	2
14485	2
14486	2
14487	2
14488	2
14489	2
14490	2
14491	2
14493	2
14494	2
14495	2
14496	2
14497	2
14498	2
14499	2
14500	2
14501	2
14502	2
14503	2
14504	2
14505	2
14506	2
14507	2
14508	2
14509	2
14510	2
14511	2
14512	2
14513	2
14514	2
14515	2
14516	2
14517	2
14518	2
14519	2
14520	2
14521	2
14522	2
14523	2
14524	2
14525	2
14526	2
14527	2
14528	2
14529	2
14530	2
14531	2
14532	2
14533	2
14534	2
14535	2
14536	2
14537	2
14538	2
14539	2
14540	2
14541	2
14542	2
14543	2
14544	2
14545	2
14546	3
14547	3
14548	2
14549	2
14550	2
14551	2
14552	2
14553	2
14554	2
14555	3
14556	1
14557	2
14558	2
14559	2
14560	2
14561	2
14562	2
14563	2
14565	2
14566	2
14567	2
14568	2
14569	2
14570	2
14564	2
14571	2
14492	2
14572	2
14573	2
14457	2
14574	2
14575	2
14576	2
14577	2
14578	2
14579	2
14580	2
14581	2
14582	2
14583	2
14584	2
14585	2
14586	2
14587	3
14588	2
14589	2
14590	2
14591	2
14592	2
14593	2
14594	2
14595	2
14596	2
14597	2
14598	2
14599	2
14600	2
14601	1
14602	2
14603	2
14604	2
14605	2
14606	2
14607	2
14608	2
14609	2
14610	2
14611	2
14612	2
14613	2
14614	2
14615	2
14616	2
14617	2
14618	2
14619	2
14620	2
14621	2
14622	2
14623	2
14624	2
14625	2
14626	2
14627	2
14628	2
14629	2
14630	2
14631	2
14632	2
14633	2
14634	2
11015	1
11015	2
14635	3
14636	2
14637	2
14638	2
14639	2
14640	2
14641	2
14642	2
14643	2
14644	2
14645	2
14646	2
14647	2
14648	2
14649	2
14650	2
14651	2
14652	2
14653	2
14654	2
14655	2
14656	2
14657	2
14658	2
14659	2
14660	2
14661	2
14662	2
14663	2
14664	2
14665	2
14666	2
\.


--
-- Data for Name: persona_socialmedia; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_socialmedia (personaid, tiposocialmediaid, url) FROM stdin;
\.


--
-- Data for Name: persona_telefono; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_telefono (codigo, personaid, tipotelefonoid, numero, extension, nombre, main, publico) FROM stdin;
83	8495	2	944135933			t	f
84	10843	2	957434708			t	f
85	3384	2	945428611			t	f
86	13452	1	074-422171			f	f
5	2324	2	968752067		PERSONAL	t	f
3	3	1	74625810			t	f
4	3	2	978836774			f	f
6	3568	2	943151840			t	f
7	5220	2	939379905			t	f
8	9060	2	963 086 242			f	f
2	1	2	947882794			t	t
9	11310	2	992458810			t	t
10	11318	2	941404896			t	t
11	10936	3	963332651			t	f
12	10936	2	945925388			f	f
13	11988	2	973345535		TEL. PERSONAL	t	f
14	12007	2	983671144		TELEF. PERSONAL	t	f
15	11991	2	984684133		TELEF. PERSONAL	t	f
16	11981	2	943928323		TELEF. PERSONAL	t	f
17	10941	2	976953852		TELEF. PERSONAL	t	f
18	10971	3	955607953		EMPRESA	t	f
20	10977	2	942942528		TELEF. PERSONAL	t	f
21	4284	3	972947999		EMPRESA	t	f
22	4285	3	999279706		EMPRESA	t	f
24	11171	2	995565673		TELEF. PERSONAL	t	f
25	11989	2	944374347		TELEF. PERSONAL	t	f
26	11203	3	974766305		EMPRESA	t	f
28	11208	2	970074497		TELEF. PERSONAL	t	f
31	11285	3	957681200		TELEF. PERSONAL	t	f
32	11286	3	978837532		EMPRESA	t	f
33	11288	3	938952263		EMPRESA	t	f
34	11290	1	982778484		EMPRESA	t	f
35	4508	2	941440108			t	f
36	11292	2	975555355		TELEF. PERSONAL	t	f
37	11992	2	914119003		TELEF. PERSONAL	t	f
39	11305	3	949740375		EMPRESA	t	f
40	11305	2	952855455		TELEF. PERSONAL	f	f
41	7851	2	986138883		TELEF. PERSONAL	t	f
42	11306	2	979106088		TELEF. PERSONAL	t	f
43	11320	2	970301564		TELEF. PERSONAL	t	f
44	11325	3	942354257		EMPRESA	t	f
45	11325	2	964007462			f	f
46	11327	2	966267779		TELEF. PERSONAL	t	f
47	11338	3	942272674		EMPRESA	t	f
48	11338	2	949445575		TELEF. PERSONAL	f	f
49	11340	3	946870011		EMPRESA	t	f
50	11340	2	945217142		TELEF. PERSONAL	f	f
51	11347	2	999188230		TELEF. PERSONAL	t	f
52	11352	2	980769672		TELEF. PERSONAL	t	f
53	11358	2	953202688		TELEF. PERSONAL	t	f
54	11361	3	941108060		EMPRESA	t	f
55	11361	2	926127485		TELEF. PERSONAL	f	f
56	11363	2	951244322			t	f
57	11369	2	978380798		TELEF. PERSONAL	t	f
58	11372	2	956263379		TELEF. PERSONAL	t	f
59	11375	2	963308900			t	f
62	11380	2	966933846		TELEF. PERSONAL	t	f
63	11993	2	967255653		TELEF. PERSONAL	t	f
64	11406	3	946868823		EMPRESA	t	f
65	11406	2	965836972		TELEF. PERSONAL	f	f
66	11426	2	939368573		TELEF. PERSONAL	t	f
67	11427	2	939174905		TELEF. PERSONAL	t	f
68	12730	2	993494033		ANA	f	f
69	7849	2	996993511			t	f
70	12576	2	969009997			t	t
71	11990	2	920239592			t	t
72	11282	2	924272851			t	t
27	11207	3	951856870		EMPRESA	t	f
38	5177	2	934869464		TELEF. PERSONAL	t	t
73	13089	2	954414520			t	t
74	13090	2	979687724			t	t
75	13091	2	942747435			t	t
76	13092	2	918370699			t	t
77	13097	2	942609161			t	t
78	13103	2	960187623			t	t
79	13104	2	968971256			t	t
80	13105	2	939492232			t	t
81	13111	2	961806351			t	t
82	5532	2	966231543		Personal	t	f
\.


--
-- Name: persona_telefono_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('persona_telefono_codigo_seq', 86, true);


--
-- Data for Name: persona_tipoid; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY persona_tipoid (personaid, tipoid, numero, main) FROM stdin;
\.


--
-- Data for Name: personagallery; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY personagallery (personagalleryid, personaid, registro, filename, width, height, dpi, size, "order", status, lastchange) FROM stdin;
18	1	2017-04-26 18:03:27.918609	1.jpg	960	540	0	241332	1	t	2017-04-26 18:03:27.918609
20	3	2017-07-27 09:49:26.855434	3.png	1000	562	0	1689345	1	t	2017-07-27 09:49:26.855434
21	10206	2018-07-31 18:36:22.384579	10206.jpg	190	190	0	13293	1	t	2018-07-31 18:36:22.384579
22	10206	2018-07-31 18:37:36.379112	10206_2.jpg	190	190	0	13293	2	t	2018-07-31 18:37:36.379112
23	10206	2018-07-31 18:38:12.419213	10206_3.jpg	190	190	0	13293	3	t	2018-07-31 18:38:12.419213
24	10206	2018-07-31 18:38:35.023762	10206_4.jpg	190	190	0	13293	4	t	2018-07-31 18:38:35.023762
25	10206	2018-07-31 18:40:14.925383	10206_5.jpg	190	190	0	13293	5	t	2018-07-31 18:40:14.925383
26	10206	2018-07-31 18:40:29.453193	10206_6.jpg	190	190	0	13293	6	t	2018-07-31 18:40:29.453193
27	10206	2018-07-31 18:42:48.523299	10206_7.jpg	190	190	0	13293	7	t	2018-07-31 18:42:48.523299
28	10206	2018-07-31 18:43:29.192469	10206_8.jpg	275	183	0	14961	8	t	2018-07-31 18:43:29.192469
29	10206	2018-07-31 18:49:19.757439	10206.png	251	201	0	151858	9	t	2018-07-31 18:49:19.757439
30	10206	2018-07-31 19:45:08.920748	10206_2.png	251	201	0	151858	10	t	2018-07-31 19:45:08.920748
31	10206	2018-07-31 19:57:00.197952	10206_3.png	251	201	0	151858	11	t	2018-07-31 19:57:00.197952
32	10206	2018-07-31 20:04:53.105141	10206_9.jpg	960	722	0	394409	12	t	2018-07-31 20:04:53.105141
\.


--
-- Name: personagallery_personagalleryid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('personagallery_personagalleryid_seq', 32, true);


--
-- Data for Name: proceso; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY proceso (procesoid, tipoprocesoid, nombre, descripcion, mensaje, orden, estado) FROM stdin;
15	7	persona-edit-name	Permite editar nombre y apellidos	Ud. no tiene permiso para editar el nombre y/o apellidos de una persona. Comunique el error a quien corresponda.	6	t
30	12	images-delete	Permite eliminar una imagen	Ud. no tiene permiso para eliminar una imagen. Comunique el error a quien corresponda.	2	t
10	7	persona-add	Permite agregar una nueva persona.	Ud. no tiene permiso para agregar una persona. Comunique el error a quien corresponda.	1	t
11	7	persona-edit	Permite editar una persona	Ud. no tiene permiso para editar los datos de una persona. Comunique el error a quien corresponda.	2	t
29	12	images-add	Permite agregar una imagen	Ud. no tiene permiso para agregar una imagen. Comunique el error a quien corresponda.	1	t
40	15	salida-add	Permite agregar una salida de mercadería	Ud. no tiene permiso para agregar una salida de mercadería. Comunique el error a quien corresponda.	1	t
42	15	salida-delete	Permite eliminar una salida de mercadería	Ud. no tiene permiso para eliminar una salida de mercadería. Comunique el error a quien corresponda.	3	t
41	15	salida-edit	Permite editar una salida de mercadería	Ud. no tiene permiso para editar una salida de mercadería. Comunique el error a quien corresponda.	2	t
39	14	ingreso-delete	Permite eliminar un ingreso de mercadería	Ud. no tiene permiso para eliminar un ingreso de mercadería. Comunique el error a quien corresponda.	3	t
37	14	ingreso-add	Permite agregar un ingreso de mercadería	Ud. no tiene permiso para agregar un ingreso de mercadería. Comunique el error a quien corresponda.	1	t
38	14	ingreso-edit	Permite modificar un ingreso de mercadería	Ud. no tiene permiso para editar un ingreso de mercadería. Comunique el error a quien corresponda.	2	t
47	16	movban-delete	Permite eliminar un registro de caja chica	Ud. no tiene permiso para eliminar este registro. Comunique el error a quien corresponda.	1	t
48	16	movban-edit	Permite modificar un registro de caja chica.	Ud. no tiene permiso para editar este registro. Comunique el error a quien corresponda.	2	t
49	16	movban-close	Permite cerrar un registro de caja chica.	Ud. no tiene permiso para cerrar este registro. Comunique el error a quien corresponda.	3	t
50	7	persona-delete	Permite Eliminar una persona	Ud. no tiene permiso para eliminar los datos de una persona. Comunique el error a quien corresponda.	7	t
14	7	persona-update-employee	Permiso para actualizar empleados	Ud. no tiene permiso para actualizar los datos de un empleado. Comunique el error a quien corresponda.	5	t
31	13	venta-add	Permite agregar un documento	Ud. no tiene permiso para agregar un documento. Comunique el error a quien corresponda.	1	t
33	13	venta-edit	Permite modificar una documento	Ud. no tiene permiso para modificar un documento. Comunique el error a quien corresponda.	2	t
32	13	venta-delete	Permite eliminar un documento de venta	Ud. no tiene permiso para eliminar un documento. Comunique el error a quien corresponda.	3	t
9	6	admin-employee	Permitir administrar otros usuarios	Ud. no tiene permiso para administrar otros usuarios. Comunique el problema a quien corresponda.	1	t
12	7	persona-edit-user	Permitir editar Usuario de la Persona.	Ud. no tiene permiso para editar el usuario de una persona. Comunique el error a quien corresponda.	3	t
34	13	venta-close	Permite abrir o cerrar un documento	Ud. no tiene permiso para abrir o cerrar un documento. Comunique el error a quien corresponda.	4	t
35	13	venta-status	Permite activar/anular un documetno	Ud. no tiene permiso para activar o anular un documento. Comunique el error a quien corresponda.	5	t
36	13	venta-cambiar-linea-credito	Permite cambiar la línea de crédito.	Ud. no tiene permiso para cambiar la linea de crédito. Comunique el error a quien corresponda.	6	t
43	13	venta-cambiar-precio	Permite cambiar de precio al vender	Ud. no tiene permiso para cambiar el precio de venta. Comunique el error a quien corresponda.	7	t
44	13	venta-vender-sin-stock	Permite vender sin stock	Ud. no tiene permiso para vender sin stock. Comunique el error a quien corresponda.	8	t
45	13	venta-cambiar-correlativo	Permite cambiar correlativo	Ud. no tiene permiso para cambiar el correlativo. Comunique el error a quien corresponda.	9	t
46	13	catalogo-cambiar-precios	Permite cambiar de precio al catalogo	.	10	t
51	13	venta-change-descuento	Permite asigna descuentos al vender	Ud. no tiene permiso para asignar descuentos. Comunique el error a quien corresponda.	11	t
52	13	venta-change-grabado	Permite asignar items exonerados	Ud. no tiene permiso para asignar items exonerados. Comunique el error a quien corresponda.	12	t
53	13	venta-change-gratuito	Permite asignar items gratuitos	Ud. no tiene permiso para asignar items gratuitos. Comunique el error a quien corresponda.	13	t
13	7	persona-photo	Permitir cambiar la imagen de las personas	Ud. no tiene permiso para editar la foto de una persona. Comunique el error a quien corresponda.	4	t
54	14	ingreso-close	Permite abrir o cerrar un documento	Ud. no tiene permiso para abrir o cerrar un documento. Comunique el error a quien corresponda.	4	t
55	15	salida-close	Permite abrir o cerrar un documento	Ud. no tiene permiso para abrir o cerrar un documento. Comunique el error a quien corresponda.	5	t
56	13	venta-ver-stocks	Permite mostrar el stock en otras tiendas	Ud. no tiene permiso para ver stocks en otras tiendas. Comunique el error a quien corresponda.	14	t
59	18	transferencia-close	Permite cerrar o abrir una transferencia.	Ud. no tiene permiso para abrir o cerrar una transferencia. Comunique el error a quien corresponda.	1	t
60	18	transferencia-delete	Permite eliminar una transferencia.	Ud. no tiene permiso para eliminar una transferencia. Comunique el error a quien corresponda.	2	t
61	18	transferencia-edit	Permite editar una transferencia.	Ud. no tiene permiso para editar una transferencia. Comunique el error a quien corresponda.	3	t
62	19	producto-add	Permite agregar un producto	Ud. no tiene permiso para agregar un producto. Comunique el error a quien corresponda.	1	t
63	13	venta-ver-kardex	Permite ver el kardex	Ud. no tiene permiso para ver el kardex. Comunique el error a quien corresponda.	15	t
64	13	venta-porentregar	Permite ver la mercadería por entregar	Ud. no tiene permiso para ver la mercadería por entregar. Comunique el error a quien corresponda.	16	t
65	16	cajaplanilla-detalle-delete	Eliminar movimiento de la planilla de caja	Ud. no tiene permiso para eliminar este registro. Comunique el error a quien corresponda.	4	t
66	16	cajaplanilla-delete	Permite eliminar una planilla de caja	Ud. no tiene permiso para eliminar este registro. Comunique el error a quien corresponda.	5	t
67	16	cajaplanilla-delete	Permite eliminar una planilla de caja	Ud. no tiene permiso para eliminar este registro. Comunique el error a quien corresponda.	5	t
68	20	ordenrecojo-edit	Permite modificar ordenes de recojo.	Ud. no tiene permiso para modificar una orden de recojo. Comunique el error a quien corresponda.	1	t
69	20	ordenrecojo-delete	Permite eliminar una orden de recojo	Ud. no tiene permiso para eliminar una orden de recojo. Comunique el error a quien corresponda.	2	t
58	17	ordencompra-delete	Permite eliminar una orden de compra	Ud. no tiene permiso para eliminar una orden de compra. Comunique el error a quien corresponda.	1	t
70	19	producto-edit	Permite editar un producto	Ud. no tiene permiso para editar un producto. Comunique el error a quien corresponda.	2	t
71	19	producto-delete	Permite eliminar un producto	Ud. no tiene permiso para eliminar un producto. Comunique el error a quien corresponda.	3	t
72	19	producto-edit	Permite editar un producto	Ud. no tiene permiso para editar un producto. Comunique el error a quien corresponda.	2	t
73	19	producto-delete	Permite eliminar un producto	Ud. no tiene permiso para eliminar un producto. Comunique el error a quien corresponda.	2	t
74	21	documentos-edit	Permite modificar un documento de proveedor	Ud. no tiene permiso para editar este registro. Comunique el error a quien corresponda.	1	t
75	21	documentos-delete	Permite eliminar un documento de proveedor	Ud. no tiene permiso para eliminar un documento de proveedor. Comunique el error a quien corresponda.	2	t
76	21	documentos-close	Permite abrir o cerrar un documento	Ud. no tiene permiso para eliminar un documento de proveedor. Comunique el error a quien corresponda.	3	t
57	17	ordencompra-edit	Permite modificar ordenes de compra.	Ud. no tiene permiso para modificar una orden de compra. Comunique el error a quien corresponda.	2	t
77	13	venta-ver-ultimo-precio-ingreso	Permite ver el ultimo precio de ingreso	Ud. no tiene permiso para ver el ultimo precio ingresado. Comunique el error a quien corresponda.	16	t
\.


--
-- Name: proceso_procesoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('proceso_procesoid_seq', 77, true);


--
-- Data for Name: provincia; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY provincia (provinciaid, nombre, abreviatura, departamentoid, ubigeo, estado) FROM stdin;
196	QUITO	QUITO	26		t
100	NAZCA	NAZC	10		t
23	MARISCAL LUZURIAGA	MARI	2	13	t
191	CALLAO	CALL	24		t
7	UTCUBAMBA	UTCU	1	07	t
1	CHACHAPOYAS	CHAC	1	01	t
2	BAGUA	BAGU	1	02	t
3	BONGARA	BONG	1	03	t
6	CONDORCANQUI	COND	1	04	t
4	LUYA	LUYA	1	05	t
5	RODRIGUEZ DE MENDOZA	RODR	1	06	t
27	SANTA	SANT	2	18	t
31	ANTABAMBA	ANTA	3	03	t
32	COTABAMBAS	COTA	3	05	t
24	PALLASCA	PALL	2	15	t
25	POMABAMBA	POMA	2	16	t
26	RECUAY	RECU	2	17	t
21	SIHUAS	SIHU	2	19	t
22	YUNGAY	YUNG	2	20	t
28	ABANCAY	ABAN	3	01	t
30	ANDAHUAYLAS	ANDA	3	02	t
29	AYMARAES	AYMA	3	04	t
34	CHINCHEROS	CHIN	3	06	t
33	GRAU	GRAU	3	07	t
35	AREQUIPA	AREQ	4	01	t
37	CAMANA	CAMA	4	02	t
38	CARAVELI	CARA	4	03	t
39	CASTILLA	CAST	4	04	t
36	CAYLLOMA	CAYL	4	05	t
40	CONDESUYOS	COND	4	06	t
41	ISLAY	ISLA	4	07	t
42	LA UNION	LA U	4	08	t
43	HUAMANGA	HUAM	5	01	t
44	CANGALLO	CANG	5	02	t
50	HUANCA SANCOS	HUAN	5	03	t
45	HUANTA	HUAN	5	04	t
46	LA MAR	LA M	5	05	t
47	LUCANAS	LUCA	5	06	t
48	PARINACOCHAS	PARI	5	07	t
52	PAUCAR DEL SARA SARA	PAUC	5	08	t
53	SUCRE	SUCR	5	09	t
49	VICTOR FAJARDO	VICT	5	10	t
51	VILCAS HUAMAN	VILC	5	11	t
54	CAJAMARCA	CAJA	6	01	t
55	CAJABAMBA	CAJA	6	02	t
56	CELENDIN	CELE	6	03	t
59	CHOTA	CHOT	6	04	t
57	CONTUMAZA	CONT	6	05	t
58	CUTERVO	CUTE	6	06	t
60	HUALGAYOC	HUAL	6	07	t
61	JAEN	JAEN	6	08	t
64	SAN IGNACIO	SAN 	6	09	t
65	SAN MARCOS	SAN 	6	10	t
63	SAN MIGUEL	SAN 	6	11	t
66	SAN PABLO	SAN 	6	12	t
62	SANTA CRUZ	SANT	6	13	t
67	CUSCO	CUSC	7	01	t
68	ACOMAYO	ACOM	7	02	t
69	ANTA	ANTA	7	03	t
70	CALCA	CALC	7	04	t
71	CANAS	CANA	7	05	t
72	CANCHIS	CANC	7	06	t
73	CHUMBIVILCAS	CHUM	7	07	t
74	ESPINAR	ESPI	7	08	t
75	LA CONVENCION	LA C	7	09	t
81	ACOBAMBA	ACOB	8	02	t
76	PARURO	PARU	7	10	t
77	PAUCARTAMBO	PAUC	7	11	t
78	QUISPICANCHI	QUIS	7	12	t
79	URUBAMBA	URUB	7	13	t
80	HUANCAVELICA	HUAN	8	01	t
82	ANGARAES	ANGA	8	03	t
83	CASTROVIRREYNA	CAST	8	04	t
86	CHURCAMPA	CHUR	8	05	t
85	HUAYTARA	HUAY	8	06	t
84	TAYACAJA	TAYA	8	07	t
87	HUANUCO	HUAN	9	01	t
88	AMBO	AMBO	9	02	t
89	DOS DE MAYO	DOS 	9	03	t
95	HUACAYBAMBA	HUAC	9	04	t
90	HUAMALIES	HUAM	9	05	t
92	LEONCIO PRADO	LEON	9	06	t
91	MARAÑON	MARA	9	07	t
93	PACHITEA	PACH	9	08	t
94	PUERTO INCA	PUER	9	09	t
96	LAURICOCHA	LAUR	9	10	t
97	YAROWILCA	YARO	9	11	t
98	ICA	ICA	10	01	t
99	CHINCHA	CHIN	10	02	t
102	PALPA	PALP	10	04	t
101	PISCO	PISC	10	05	t
103	HUANCAYO	HUAN	11	01	t
104	CONCEPCION	CONC	11	02	t
110	CHANCHAMAYO	CHAN	11	03	t
105	JAUJA	JAUJ	11	04	t
106	JUNIN	JUNI	11	05	t
109	SATIPO	SATI	11	06	t
107	TARMA	TARM	11	07	t
108	YAULI	YAUL	11	08	t
111	CHUPACA	CHUP	11	09	t
112	TRUJILLO	TRUJ	12	01	t
119	ASCOPE	ASCO	12	02	t
113	BOLIVAR	BOLI	12	03	t
120	CHEPEN	CHEP	12	04	t
121	JULCAN	JULC	12	05	t
115	OTUZCO	OTUZ	12	06	t
116	PACASMAYO	PACA	12	07	t
117	PATAZ	PATA	12	08	t
114	SANCHEZ CARRION	SANC	12	09	t
118	SANTIAGO DE CHUCO	SANT	12	10	t
122	GRAN CHIMU	GRAN	12	11	t
123	VIRU	VIRU	12	12	t
124	CHICLAYO	CHIC	13	01	t
125	FERREÑAFE	FERR	13	02	t
126	LAMBAYEQUE	LAMB	13	03	t
127	LIMA	LIMA	14	01	t
135	BARRANCA	BARR	14	02	t
128	CAJATAMBO	CAJA	14	03	t
129	CANTA	CANT	14	04	t
130	CAÑETE	CAÑE	14	05	t
134	HUARAL	HUAR	14	06	t
132	HUAROCHIRI	HUAR	14	07	t
131	HUAURA	HUAU	14	08	t
136	OYON	OYON	14	09	t
133	YAUYOS	YAUY	14	10	t
137	MAYNAS	MAYN	15	01	t
138	ALTO AMAZONAS	ALTO	15	02	t
139	LORETO	LORE	15	03	t
142	MARISCAL RAMON CASTILLA	MARI	15	04	t
140	REQUENA	REQU	15	05	t
141	UCAYALI	UCAY	15	06	t
143	DATEM DEL MARAÑON	DATE	15	07	t
144	TAMBOPATA	TAMB	16	01	t
145	MANU	MANU	16	02	t
146	TAHUAMANU	TAHU	16	03	t
147	MARISCAL NIETO	MARI	17	01	t
148	GENERAL SANCHEZ CERRO	GENE	17	02	t
149	ILO	ILO	17	03	t
150	PASCO	PASC	18	01	t
151	DANIEL ALCIDES CARRION	DANI	18	02	t
152	OXAPAMPA	OXAP	18	03	t
153	PIURA	PIUR	19	01	t
154	AYABACA	AYAB	19	02	t
155	HUANCABAMBA	HUAN	19	03	t
156	MORROPON	MORR	19	04	t
157	PAITA	PAIT	19	05	t
158	SULLANA	SULL	19	06	t
159	TALARA	TALA	19	07	t
160	SECHURA	SECH	19	08	t
161	PUNO	PUNO	20	01	t
162	AZANGARO	AZAN	20	02	t
163	CARABAYA	CARA	20	03	t
164	CHUCUITO	CHUC	20	04	t
172	EL COLLAO	EL C	20	05	t
165	HUANCANE	HUAN	20	06	t
166	LAMPA	LAMP	20	07	t
167	MELGAR	MELG	20	08	t
173	MOHO	MOHO	20	09	t
171	SAN ANTONIO DE PUTINA	SAN 	20	10	t
169	SAN ROMAN	SAN 	20	11	t
168	SANDIA	SAND	20	12	t
170	YUNGUYO	YUNG	20	13	t
174	MOYOBAMBA	MOYO	21	01	t
180	BELLAVISTA	BELL	21	02	t
183	EL DORADO	EL D	21	03	t
175	HUALLAGA	HUAL	21	04	t
176	LAMAS	LAMA	21	05	t
177	MARISCAL CACERES	MARI	21	06	t
182	PICOTA	PICO	21	07	t
178	RIOJA	RIOJ	21	08	t
179	SAN MARTIN	SAN 	21	09	t
181	TOCACHE	TOCA	21	10	t
184	TACNA	TACN	22	01	t
187	CANDARAVE	CAND	22	02	t
186	JORGE BASADRE	JORG	22	03	t
185	TARATA	TARA	22	04	t
188	TUMBES	TUMB	23	01	t
189	CONTRALMIRANTE VILLAR	CONT	23	02	t
190	ZARUMILLA	ZARU	23	03	t
192	CORONEL PORTILLO	CORO	25	01	t
194	ATALAYA	ATAL	25	02	t
193	PADRE ABAD	PADR	25	03	t
195	PURUS	PURU	25	04	t
\.


--
-- Name: provincia_provinciaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('provincia_provinciaid_seq', 196, true);


--
-- Data for Name: rol; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY rol (rolid, nombre, abreviatura, imagen, estructura, tipo, pordefecto, orden, estado) FROM stdin;
12	Empresa de Transportes	EMPR	trailer.png	EMP	J	f	4	t
1	Empleado	EMP		EMP	N	f	1	t
2	Cliente	CLI		CLI	X	f	2	t
3	Proveedor	PROV		PRO	X	f	3	t
13	Chofer	CHO		CHO	N	f	5	t
\.


--
-- Name: rol_rolid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('rol_rolid_seq', 13, true);


--
-- Data for Name: seguridad_redirect; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY seguridad_redirect (codigo, registro, ip, usuarioid, usuario, link) FROM stdin;
1	2016-06-02 14:38:40.65069	190.239.196.67	1	admin	/interfaz/mantenimiento/Rol.php
\.


--
-- Name: seguridad_redirect_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('seguridad_redirect_codigo_seq', 1, true);


--
-- Data for Name: servidor; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY servidor (servidorid, nombre, servidor, usuario, clave, puerto, path_html, path_xml) FROM stdin;
\.


--
-- Name: servidor_servidorid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('servidor_servidorid_seq', 1, false);


--
-- Data for Name: servidorcorreo; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY servidorcorreo (servidorid, nombre, servidor, correo, clave, puerto, encriptacion, estado) FROM stdin;
\.


--
-- Name: servidorcorreo_servidorid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('servidorcorreo_servidorid_seq', 1, true);


--
-- Data for Name: servidordb; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY servidordb (servidorid, nombre, servidor, basedatos, usuario, clave, puerto, estado) FROM stdin;
\.


--
-- Name: servidordb_servidorid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('servidordb_servidorid_seq', 1, true);


--
-- Data for Name: sunat_usuarios; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY sunat_usuarios (usuarioid, nombre, usuario, clave) FROM stdin;
\.


--
-- Name: sunat_usuarios_usuarioid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('sunat_usuarios_usuarioid_seq', 1, true);


--
-- Data for Name: surtidor; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY surtidor (surtidorid, tanqueid, maquinaid, nombre, abreviatura, codigo, posx, posy, estado) FROM stdin;
\.


--
-- Name: surtidor_surtidorid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('surtidor_surtidorid_seq', 1, true);


--
-- Data for Name: tanque; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tanque (tanqueid, almacenid, nombre, abreviatura, numero, capacidad, productoid, estado) FROM stdin;
\.


--
-- Name: tanque_tanqueid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tanque_tanqueid_seq', 1, true);


--
-- Data for Name: tipo_direccion; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_direccion (tipodireccionid, nombre, requerido, pordefecto, orden, estado) FROM stdin;
1	PERSONAL	t	t	1	t
\.


--
-- Name: tipo_direccion_tipodireccionid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_direccion_tipodireccionid_seq', 1, true);


--
-- Data for Name: tipo_documento; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_documento (tipodocumentoid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
\.


--
-- Name: tipo_documento_tipodocumentoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_documento_tipodocumentoid_seq', 1, true);


--
-- Data for Name: tipo_email; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_email (tipoemailid, nombre, requerido, pordefecto, orden, estado) FROM stdin;
1	Personal	t	t	1	t
2	Trabajo	t	f	2	t
\.


--
-- Name: tipo_email_tipoemailid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_email_tipoemailid_seq', 2, true);


--
-- Data for Name: tipo_empresa; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_empresa (tipoempresaid, nombre, orden, estado) FROM stdin;
5	FERRETERIA	4	t
4	TIENDA COMERCIAL	3	t
\.


--
-- Name: tipo_empresa_tipoempresaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_empresa_tipoempresaid_seq', 5, true);


--
-- Data for Name: tipo_moneda; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_moneda (tipomonedaid, nombre, abreviatura, simbolo, codigo_contable, codigo_ple) FROM stdin;
NS	SOLES	Soles	S/	PEN	1
DO	DOLARES	Dolar	$USD	USD	2
\.


--
-- Data for Name: tipo_proceso; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_proceso (tipoprocesoid, nombre, descripcion, orden, estado) FROM stdin;
6	Especiales		1	t
7	Personas		2	t
19	Productos		3	t
12	Imágenes		4	t
18	Transferencias		5	t
17	Ordenes de Compra		6	t
20	Ordenes de Recojo		7	t
13	Modulo de Ventas		8	t
14	Modulo de Ingreso de Mercadería		9	t
15	Modulo de Salida de Mercadería		10	t
16	Flujo de Caja		11	t
21	Documentos de Proveedores		12	t
\.


--
-- Name: tipo_proceso_tipoprocesoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_proceso_tipoprocesoid_seq', 21, true);


--
-- Data for Name: tipo_socialmedia; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_socialmedia (tiposocialmediaid, nombre, url, icono, orden, estado) FROM stdin;
2	Twitter	www.twitter.com	logo-twitter.png	2	t
1	Facebook	www.facebook.com	logo-facebook.png	1	t
\.


--
-- Name: tipo_socialmedia_tiposocialmediaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_socialmedia_tiposocialmediaid_seq', 2, true);


--
-- Data for Name: tipo_telefono; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipo_telefono (tipotelefonoid, nombre, requerido, pordefecto, orden, estado) FROM stdin;
2	Movil	t	t	2	t
1	Fijo	t	f	1	t
3	Trabajo	f	f	3	t
\.


--
-- Name: tipo_telefono_tipotelefonoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_telefono_tipotelefonoid_seq', 3, true);


--
-- Data for Name: tipoarchivo; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipoarchivo (tipoarchivoid, nombre, abreviatura, extension, orden, estado) FROM stdin;
5	Microsoft Excel	MEXCEL	xls	2	t
2	Microsoft Excel 2007	EXCEL2007	xlsx	3	t
3	Microsoft Word	WORD	doc	4	t
4	Microsoft Word 2007	WORD2007	docx	5	t
7	Microsoft Power Point	PPOINT	ppt	6	t
8	Microsoft Power Point 2007	PPOINT2007	pptx	7	t
9	Presentacion de Diapositivas	PPOINT	pps	8	t
10	Presentacion de Diapositivas 2007	PPOINT	ppsx	9	t
11	Imagen PNG	PNG	png	10	t
12	Imagen JPG	JPG	jpg	11	t
13	Archivo WinRaR	WRAR	rar	12	t
14	Archivo Comprimido WZip	ZIP	zip	13	t
15	Archivo de texto	TXT	txt	14	t
16	Archivo CMAP Tools	CMAP	cmap	15	t
1	Archivo PDF	PDF	pdf	1	t
\.


--
-- Name: tipoarchivo_tipoarchivoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipoarchivo_tipoarchivoid_seq', 16, true);


--
-- Data for Name: tipoid; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipoid (tipoid, nombre, abreviatura, codigo_contable, longitud, pordefecto, orden, estado) FROM stdin;
1	DNI	DNI	1	8	f	1	t
2	RUC	RUC	6	11	f	2	t
3	PASAPORTE	PASS	0	20	f	3	t
4	OTROS	OTR	0	20	f	4	t
\.


--
-- Name: tipoid_tipoid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipoid_tipoid_seq', 4, true);


--
-- Data for Name: tipooperacion; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tipooperacion (tipooperacionid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
0	VENTA DE MERCADERIA	MERCADERIA		0	t
1	VENTA DE SERVICIOS	SERVICIOS		1	t
2	VENTA DE ACTIVOS	ACTIVOS		2	t
\.


--
-- Name: tipooperacion_tipooperacionid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipooperacion_tipooperacionid_seq', 1, false);


--
-- Data for Name: tiporegimen; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY tiporegimen (tiporegimenid, nombre, abreviatura, orden, estado) FROM stdin;
1	REGIMEN COMUN	RC	1	t
2	REGIMEN SIMPLIFICADO	RS	2	t
3	GRAN CONTRIBUYENTE	GC	3	t
\.


--
-- Name: tiporegimen_tiporegimenid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tiporegimen_tiporegimenid_seq', 3, true);


--
-- Data for Name: unidad_negocio; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY unidad_negocio (unidadnegocioid, empresaid, nombre, abreviatura, direccion, telefono, url, tipoempresaid, orden, estado) FROM stdin;
1	1	SANTA SANTA					4	1	t
\.


--
-- Name: unidad_negocio_unidadnegocioid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('unidad_negocio_unidadnegocioid_seq', 1, true);


--
-- Data for Name: visita_intranet; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY visita_intranet (codigo, intranet, fechaintento, personaid, usuario, clave, ip, fechasalida, exito, browser, browser_version, plataform, mobile) FROM stdin;
2	CORP	2016-07-03 14:12:46.085928	1	admin	7af77f7f3320109165a513fed065ab5a	181.64.5.52	2016-07-03 14:12:46.085928	t	Chrome	51.0.2704.103	Apple	f
3	CORP	2016-07-03 20:08:43.863092	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-03 20:08:43.863092	t	Chrome	48.0.2564.109	Windows	f
4	CORP	2016-07-03 21:23:15.578651	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-03 21:23:15.578651	t	Chrome	48.0.2564.109	Windows	f
5	CORP	2016-07-04 12:44:54.663464	1	admin	7af77f7f3320109165a513fed065ab5a	181.64.5.52	2016-07-04 12:44:54.663464	t	Chrome	51.0.2704.103	Apple	f
6	CORP	2016-07-04 19:23:16.786979	1	admin	7af77f7f3320109165a513fed065ab5a	181.64.5.52	2016-07-04 19:23:16.786979	t	Chrome	51.0.2704.103	Apple	f
7	CORP	2016-07-04 21:40:34.440764	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-04 21:40:34.440764	t	Chrome	51.0.2704.103	Windows	f
8	CORP	2016-07-04 21:53:51.187195	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-04 21:53:51.187195	t	Chrome	51.0.2704.103	Windows	f
9	CORP	2016-07-04 23:00:14.885853	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-04 23:00:14.885853	t	Chrome	51.0.2704.103	Windows	f
10	CORP	2016-07-05 14:44:11.850122	1	admin	7af77f7f3320109165a513fed065ab5a	190.239.196.153	2016-07-05 14:44:11.850122	t	Chrome	51.0.2704.103	Apple	f
11	CORP	2016-07-05 16:04:47.278399	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.88.163	2016-07-05 16:04:47.278399	t	Chrome	51.0.2704.103	Apple	f
12	CORP	2016-07-05 18:57:55.709725	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.88.163	2016-07-05 18:57:55.709725	t	Chrome	51.0.2704.103	Apple	f
13	CORP	2016-07-06 11:52:19.358675	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.180.109	2016-07-06 11:52:19.358675	t	Chrome	51.0.2704.103	Apple	f
14	CORP	2016-07-06 16:55:39.712898	1	admin	7af77f7f3320109165a513fed065ab5a	190.236.17.218	2016-07-06 16:55:39.712898	t	Chrome	51.0.2704.103	Apple	f
15	CORP	2016-07-06 19:36:26.833906	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.180.109	2016-07-06 19:36:26.833906	t	Chrome	51.0.2704.103	Apple	f
16	CORP	2016-07-06 22:03:52.013823	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-06 22:03:52.013823	t	Chrome	51.0.2704.103	Windows	f
17	CORP	2016-07-06 23:45:01.716657	1	admin	7af77f7f3320109165a513fed065ab5a	190.237.50.192	2016-07-06 23:45:01.716657	t	Chrome	51.0.2704.103	Windows	f
18	CORP	2016-07-07 13:55:15.953002	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.180.109	2016-07-07 13:55:15.953002	t	Chrome	51.0.2704.103	Apple	f
19	CORP	2016-07-08 10:26:29.954887	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.180.109	2016-07-08 10:26:29.954887	t	Chrome	51.0.2704.103	Apple	f
20	CORP	2016-07-08 13:36:40.010586	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.180.109	2016-07-08 13:36:40.010586	t	Chrome	51.0.2704.103	Apple	f
21	CORP	2016-07-12 21:32:15.680233	1	admin	7af77f7f3320109165a513fed065ab5a	190.233.162.204	2016-07-12 21:32:15.680233	t	Chrome	51.0.2704.103	Apple	f
22	CORP	2016-07-18 20:10:48.421804	1	admin	7af77f7f3320109165a513fed065ab5a	181.64.5.84	2016-07-18 20:10:48.421804	t	Chrome	51.0.2704.103	Apple	f
23	CORP	2016-07-20 21:04:39.360294	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.140	2016-07-20 21:04:39.360294	t	Chrome	51.0.2704.103	Apple	f
24	CORP	2016-08-03 00:39:02.182127	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.189.142	2016-08-03 00:39:02.182127	t	Chrome	51.0.2704.103	Apple	f
25	CORP	2016-08-14 22:11:46.283812	1	admin	7af77f7f3320109165a513fed065ab5a	181.65.50.182	2016-08-14 22:11:46.283812	t	Chrome	52.0.2743.116	Windows	f
26	CORP	2016-08-15 17:51:02.055496	1	admin	7af77f7f3320109165a513fed065ab5a	181.65.50.182	2016-08-15 17:51:02.055496	t	Chrome	52.0.2743.116	Windows	f
27	CORP	2016-08-15 22:18:21.407205	1	admin	7af77f7f3320109165a513fed065ab5a	181.65.50.182	2016-08-15 22:18:21.407205	t	Chrome	52.0.2743.116	Windows	f
28	CORP	2016-08-16 13:29:33.363536	1	admin	7af77f7f3320109165a513fed065ab5a	190.43.113.226	2016-08-16 13:29:33.363536	t	Chrome	52.0.2743.116	Apple	f
29	CORP	2016-08-16 14:30:42.115118	1	admin	b9d4d47160a63e4b46a8b45cbca18a8d	181.65.50.182	2016-08-16 14:30:42.115118	f	Chrome	52.0.2743.116	Windows	f
30	CORP	2016-08-16 14:30:48.222826	1	admin	7af77f7f3320109165a513fed065ab5a	181.65.50.182	2016-08-16 14:30:48.222826	t	Chrome	52.0.2743.116	Windows	f
31	CORP	2016-08-16 15:44:37.958264	1	admin	7af77f7f3320109165a513fed065ab5a	181.65.50.182	2016-08-16 15:44:37.958264	t	Chrome	52.0.2743.116	Windows	f
32	CORP	2016-08-16 18:34:52.322819	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.158	2016-08-16 18:34:52.322819	t	Chrome	52.0.2743.116	Windows	f
33	CORP	2016-08-16 22:21:10.362899	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.158	2016-08-16 22:21:10.362899	t	iPad	unknown	iPad	t
34	CORP	2016-08-17 07:19:46.557808	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.158	2016-08-17 07:19:46.557808	t	iPad	unknown	iPad	t
35	CORP	2016-08-17 17:49:28.859166	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.158	2016-08-17 17:49:28.859166	t	Chrome	52.0.2743.116	Windows	f
36	CORP	2016-08-17 23:16:19.881417	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.158	2016-08-17 23:16:19.881417	t	Chrome	52.0.2743.116	Windows	f
37	CORP	2016-08-22 16:10:34.840127	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-22 16:10:34.840127	t	Chrome	52.0.2743.116	Windows	f
38	CORP	2016-08-22 18:54:34.644638	1	admin	21232f297a57a5a743894a0e4a801fc3	190.42.236.162	2016-08-22 18:54:34.644638	f	iPhone	9.0	iPhone	t
39	CORP	2016-08-22 18:54:56.652209	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-22 18:54:56.652209	t	iPhone	9.0	iPhone	t
40	CORP	2016-08-22 23:28:45.210336	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-22 23:28:45.210336	t	iPhone	9.0	iPhone	t
41	CORP	2016-08-22 23:47:23.415859	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-22 23:47:23.415859	t	iPhone	9.0	iPhone	t
42	CORP	2016-08-23 19:23:47.531794	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.115	2016-08-23 19:23:47.531794	t	Chrome	52.0.2743.116	Apple	f
43	CORP	2016-08-23 22:57:16.162666	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-23 22:57:16.162666	t	Chrome	52.0.2743.116	Windows	f
44	CORP	2016-08-23 23:05:47.672999	1	admin	21232f297a57a5a743894a0e4a801fc3	190.42.236.162	2016-08-23 23:05:47.672999	f	Chrome	52.0.2743.116	Windows	f
45	CORP	2016-08-23 23:05:53.702256	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-23 23:05:53.702256	t	Chrome	52.0.2743.116	Windows	f
46	CORP	2016-08-23 23:06:11.57355	0	Admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-23 23:06:11.57355	f	Chrome	52.0.2743.116	Windows	f
47	CORP	2016-08-23 23:06:19.981725	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-23 23:06:19.981725	t	Chrome	52.0.2743.116	Windows	f
48	CORP	2016-08-23 23:13:32.868009	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-23 23:13:32.868009	t	Chrome	52.0.2743.116	Windows	f
49	CORP	2016-08-23 23:13:43.27329	1	admin	4d339cbf06705abec56e148d129df5a5	190.42.236.162	2016-08-23 23:13:43.27329	f	Chrome	52.0.2743.116	Windows	f
50	CORP	2016-08-23 23:13:52.352341	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-23 23:13:52.352341	t	Chrome	52.0.2743.116	Windows	f
51	CORP	2016-08-29 18:32:22.210062	1	admin	7af77f7f3320109165a513fed065ab5a	200.121.148.172	2016-08-29 18:32:22.210062	t	Chrome	52.0.2743.116	Apple	f
52	CORP	2016-08-31 22:05:25.924737	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-08-31 22:05:25.924737	t	Chrome	52.0.2743.116	Windows	f
53	CORP	2016-09-02 22:09:41.684684	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-02 22:09:41.684684	t	Chrome	52.0.2743.116	Windows	f
54	CORP	2016-09-02 23:32:28.616951	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-02 23:32:28.616951	t	Chrome	52.0.2743.116	Windows	f
55	CORP	2016-09-03 12:32:15.683236	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.144	2016-09-03 12:32:15.683236	t	Chrome	52.0.2743.116	Apple	f
56	CORP	2016-09-03 21:21:41.709622	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.188.31	2016-09-03 21:21:41.709622	t	Chrome	52.0.2743.116	Apple	f
57	CORP	2016-09-05 22:13:04.823498	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-05 22:13:04.823498	t	Chrome	52.0.2743.116	Windows	f
58	CORP	2016-09-06 00:16:44.115059	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-06 00:16:44.115059	t	Chrome	52.0.2743.116	Windows	f
59	CORP	2016-09-06 09:19:10.253356	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-06 09:19:10.253356	t	Chrome	52.0.2743.116	Windows	f
60	CORP	2016-09-06 09:26:44.389118	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-06 09:26:44.389118	t	Chrome	52.0.2743.116	Windows	f
61	CORP	2016-09-07 21:44:23.232004	1	admin	7af77f7f3320109165a513fed065ab5a	190.42.236.162	2016-09-07 21:44:23.232004	t	Chrome	52.0.2743.116	Windows	f
62	CORP	2016-09-27 17:46:43.70561	1	admin	7af77f7f3320109165a513fed065ab5a	190.233.238.219	2016-09-27 17:46:43.70561	t	Chrome	53.0.2785.116	Apple	f
63	CORP	2017-07-25 17:50:36.941924	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-25 17:50:36.941924	t	Chrome	59.0.3071.115	Windows	f
64	CORP	2017-07-25 17:54:54.901802	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-25 17:54:54.901802	t	Chrome	59.0.3071.115	Windows	f
65	CORP	2017-07-25 17:56:02.966471	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-25 17:56:02.966471	t	Chrome	59.0.3071.115	Windows	f
66	CORP	2017-07-25 17:56:13.779053	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-25 17:56:13.779053	t	Chrome	59.0.3071.115	Windows	f
67	CORP	2017-07-25 18:01:47.07017	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-25 18:01:47.07017	t	Chrome	59.0.3071.115	Windows	f
68	CORP	2017-07-25 18:11:16.285426	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-25 18:11:16.285426	t	Chrome	59.0.3071.115	Windows	f
69	CORP	2017-07-26 08:37:00.14667	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-26 08:37:00.14667	t	Chrome	59.0.3071.115	Windows	f
70	CORP	2017-07-26 09:19:39.438207	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-26 09:19:39.438207	t	Chrome	59.0.3071.115	Windows	f
71	CORP	2017-07-26 11:47:34.813711	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-26 11:47:34.813711	t	Chrome	59.0.3071.115	Windows	f
72	CORP	2017-07-26 13:02:09.645506	1	admin	ac76ffa7735491746b8c59d40f40bc3d	192.168.23.61	2017-07-26 13:02:09.645506	f	Chrome	59.0.3071.115	Windows	f
73	CORP	2017-07-26 13:02:28.535393	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.61	2017-07-26 13:02:28.535393	t	Chrome	59.0.3071.115	Windows	f
74	CORP	2017-07-26 14:55:01.668353	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-26 14:55:01.668353	t	Chrome	59.0.3071.115	Windows	f
75	CORP	2017-07-26 15:55:04.580729	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-26 15:55:04.580729	t	Chrome	59.0.3071.115	Windows	f
76	CORP	2017-07-26 15:56:31.30756	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-26 15:56:31.30756	t	Chrome	59.0.3071.115	Windows	f
77	CORP	2017-07-26 17:20:20.233498	0	JHONY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-26 17:20:20.233498	f	Chrome	59.0.3071.115	Windows	f
78	CORP	2017-07-26 17:20:26.199479	0	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-26 17:20:26.199479	f	Chrome	59.0.3071.115	Windows	f
79	CORP	2017-07-26 17:20:31.615207	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-26 17:20:31.615207	t	Chrome	59.0.3071.115	Windows	f
80	CORP	2017-07-27 08:28:17.14519	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-27 08:28:17.14519	t	Chrome	59.0.3071.115	Windows	f
81	CORP	2017-07-27 09:03:17.367445	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 09:03:17.367445	t	Chrome	59.0.3071.115	Windows	f
82	CORP	2017-07-27 09:32:40.479927	2322	JCHAPOÑAN	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:32:40.479927	f	Chrome	59.0.3071.115	Windows	f
83	CORP	2017-07-27 09:32:50.090908	2322	JCHAPOÑAN	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:32:50.090908	f	Chrome	59.0.3071.115	Windows	f
84	CORP	2017-07-27 09:32:59.461705	2321	ABOLAÑOS	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:32:59.461705	f	Chrome	59.0.3071.115	Windows	f
85	CORP	2017-07-27 09:33:21.578275	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 09:33:21.578275	t	Chrome	59.0.3071.115	Windows	f
86	CORP	2017-07-27 09:35:00.233339	2322	JCHAPOÑAN	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:35:00.233339	t	Chrome	59.0.3071.115	Windows	f
87	CORP	2017-07-27 09:42:51.458477	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 09:42:51.458477	t	Chrome	59.0.3071.115	Windows	f
88	CORP	2017-07-27 09:46:15.261803	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:46:15.261803	f	Chrome	59.0.3071.115	Windows	f
89	CORP	2017-07-27 09:46:21.610427	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:46:21.610427	f	Chrome	59.0.3071.115	Windows	f
90	CORP	2017-07-27 09:46:27.255526	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 09:46:27.255526	t	Chrome	59.0.3071.115	Windows	f
91	CORP	2017-07-27 09:46:40.557948	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 09:46:40.557948	t	Chrome	59.0.3071.115	Windows	f
92	CORP	2017-07-27 09:47:21.237361	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:47:21.237361	f	Chrome	59.0.3071.115	Windows	f
93	CORP	2017-07-27 09:47:26.782841	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:47:26.782841	f	Chrome	59.0.3071.115	Windows	f
94	CORP	2017-07-27 09:47:32.354232	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 09:47:32.354232	t	Chrome	59.0.3071.115	Windows	f
95	CORP	2017-07-27 09:48:11.736041	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 09:48:11.736041	t	Chrome	59.0.3071.115	Windows	f
96	CORP	2017-07-27 09:58:41.926427	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.106	2017-07-27 09:58:41.926427	t	Chrome	59.0.3071.115	Windows	f
97	CORP	2017-07-27 10:00:37.883871	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.106	2017-07-27 10:00:37.883871	t	Chrome	59.0.3071.115	Windows	f
98	CORP	2017-07-27 10:01:08.233779	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.106	2017-07-27 10:01:08.233779	t	Chrome	59.0.3071.115	Windows	f
99	CORP	2017-07-27 10:02:32.12832	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.106	2017-07-27 10:02:32.12832	t	Chrome	59.0.3071.115	Windows	f
100	CORP	2017-07-27 10:06:21.152938	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-07-27 10:06:21.152938	t	Chrome	59.0.3071.115	Windows	f
101	CORP	2017-07-27 10:12:48.63271	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-07-27 10:12:48.63271	t	Chrome	59.0.3071.115	Windows	f
102	CORP	2017-07-27 10:14:28.941348	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-07-27 10:14:28.941348	t	Chrome	59.0.3071.115	Windows	f
103	CORP	2017-07-27 10:15:31.082467	0	JASALDE	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-27 10:15:31.082467	f	Chrome	59.0.3071.115	Windows	f
104	CORP	2017-07-27 10:15:42.654037	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-27 10:15:42.654037	t	Chrome	59.0.3071.115	Windows	f
105	CORP	2017-07-27 10:18:47.725156	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-27 10:18:47.725156	t	Chrome	59.0.3071.115	Windows	f
106	CORP	2017-07-27 10:22:17.239863	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 10:22:17.239863	t	Chrome	59.0.3071.115	Windows	f
107	CORP	2017-07-27 10:23:02.305639	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-07-27 10:23:02.305639	t	Chrome	59.0.3071.115	Windows	f
108	CORP	2017-07-27 10:23:31.234383	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-27 10:23:31.234383	t	Chrome	59.0.3071.115	Windows	f
109	CORP	2017-07-27 11:02:20.735496	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 11:02:20.735496	f	Chrome	59.0.3071.115	Windows	f
110	CORP	2017-07-27 11:02:25.848943	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-27 11:02:25.848943	t	Chrome	59.0.3071.115	Windows	f
111	CORP	2017-07-27 11:08:01.85985	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-27 11:08:01.85985	f	Chrome	59.0.3071.115	Windows	f
112	CORP	2017-07-27 11:08:06.738884	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-27 11:08:06.738884	t	Chrome	59.0.3071.115	Windows	f
113	CORP	2017-07-27 11:19:45.239989	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-27 11:19:45.239989	t	Chrome	59.0.3071.115	Windows	f
114	CORP	2017-07-27 16:16:02.744676	0	JHONY	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-07-27 16:16:02.744676	f	Chrome	59.0.3071.115	Windows	f
115	CORP	2017-07-27 16:16:06.328877	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-27 16:16:06.328877	t	Chrome	59.0.3071.115	Windows	f
116	CORP	2017-07-27 16:16:42.711888	0	JHONY	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-07-27 16:16:42.711888	f	Chrome	59.0.3071.115	Windows	f
117	CORP	2017-07-27 16:16:50.383773	0	JHONY	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-07-27 16:16:50.383773	f	Chrome	59.0.3071.115	Windows	f
118	CORP	2017-07-27 16:16:52.475406	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-27 16:16:52.475406	t	Chrome	59.0.3071.115	Windows	f
119	CORP	2017-07-27 16:17:37.930835	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-07-27 16:17:37.930835	t	Chrome	59.0.3071.115	Windows	f
120	CORP	2017-07-27 17:07:47.606871	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-27 17:07:47.606871	t	Chrome	59.0.3071.115	Windows	f
121	CORP	2017-07-27 17:08:15.838514	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-07-27 17:08:15.838514	f	Chrome	59.0.3071.115	Windows	f
122	CORP	2017-07-27 17:08:18.730216	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-27 17:08:18.730216	t	Chrome	59.0.3071.115	Windows	f
123	CORP	2017-07-27 18:28:42.424118	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-27 18:28:42.424118	t	Chrome	59.0.3071.115	Windows	f
124	CORP	2017-07-27 18:43:03.515311	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-07-27 18:43:03.515311	t	Chrome	59.0.3071.115	Windows	f
125	CORP	2017-07-27 18:43:04.032475	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-07-27 18:43:04.032475	t	Chrome	59.0.3071.115	Windows	f
126	CORP	2017-07-27 18:46:09.743379	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-07-27 18:46:09.743379	t	Chrome	59.0.3071.115	Windows	f
127	CORP	2017-07-31 09:24:49.221977	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-07-31 09:24:49.221977	t	Chrome	59.0.3071.115	Windows	f
128	CORP	2017-07-31 09:24:59.69712	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-31 09:24:59.69712	f	Chrome	59.0.3071.115	Windows	f
129	CORP	2017-07-31 09:25:33.390147	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-31 09:25:33.390147	f	Chrome	59.0.3071.115	Windows	f
130	CORP	2017-07-31 09:25:49.940265	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-31 09:25:49.940265	f	Chrome	59.0.3071.115	Windows	f
131	CORP	2017-07-31 09:26:18.550532	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-07-31 09:26:18.550532	t	Chrome	59.0.3071.115	Windows	f
132	CORP	2017-07-31 09:28:06.409366	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-07-31 09:28:06.409366	t	Chrome	59.0.3071.115	Windows	f
133	CORP	2017-07-31 12:50:17.02228	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-31 12:50:17.02228	t	Chrome	59.0.3071.115	Windows	f
134	CORP	2017-07-31 15:30:12.735244	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-31 15:30:12.735244	t	Chrome	59.0.3071.115	Windows	f
135	CORP	2017-07-31 15:31:15.167838	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-31 15:31:15.167838	t	Chrome	59.0.3071.115	Windows	f
136	CORP	2017-07-31 15:35:59.179428	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-07-31 15:35:59.179428	t	Chrome	59.0.3071.115	Windows	f
137	CORP	2017-08-01 08:19:01.760502	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-01 08:19:01.760502	t	Chrome	59.0.3071.115	Windows	f
138	CORP	2017-08-01 15:33:26.645404	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-01 15:33:26.645404	t	Chrome	59.0.3071.115	Windows	f
139	CORP	2017-08-01 15:46:15.164692	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-08-01 15:46:15.164692	t	Chrome	59.0.3071.115	Windows	f
140	CORP	2017-08-01 18:47:22.51242	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-01 18:47:22.51242	t	Chrome	59.0.3071.115	Windows	f
141	CORP	2017-08-01 19:01:43.570464	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-01 19:01:43.570464	t	Chrome	59.0.3071.115	Windows	f
142	CORP	2017-08-02 08:27:36.183145	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-02 08:27:36.183145	t	Chrome	59.0.3071.115	Windows	f
143	CORP	2017-08-02 09:28:57.931999	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-02 09:28:57.931999	t	Chrome	49.0.2623.112	Windows	f
144	CORP	2017-08-02 09:29:18.048071	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-02 09:29:18.048071	t	Chrome	49.0.2623.112	Windows	f
145	CORP	2017-08-02 11:16:51.998221	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-02 11:16:51.998221	t	Chrome	59.0.3071.115	Windows	f
146	CORP	2017-08-02 12:03:22.021162	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-02 12:03:22.021162	t	Chrome	59.0.3071.115	Windows	f
147	CORP	2017-08-02 13:21:40.142779	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-02 13:21:40.142779	t	Chrome	59.0.3071.115	Windows	f
148	CORP	2017-08-02 13:40:08.896268	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-02 13:40:08.896268	t	Chrome	59.0.3071.115	Windows	f
149	CORP	2017-08-02 17:23:43.357536	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-02 17:23:43.357536	t	Chrome	49.0.2623.112	Windows	f
150	CORP	2017-08-03 08:24:34.012871	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-03 08:24:34.012871	t	Chrome	49.0.2623.112	Windows	f
151	CORP	2017-08-03 09:13:06.699528	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-03 09:13:06.699528	t	Chrome	59.0.3071.115	Windows	f
152	CORP	2017-08-03 09:21:26.904852	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-03 09:21:26.904852	t	Chrome	59.0.3071.115	Windows	f
153	CORP	2017-08-04 10:45:18.422865	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-04 10:45:18.422865	t	Chrome	49.0.2623.112	Windows	f
154	CORP	2017-08-04 16:28:04.284889	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-04 16:28:04.284889	t	Chrome	59.0.3071.115	Windows	f
155	CORP	2017-08-07 15:18:42.847891	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-07 15:18:42.847891	t	Chrome	49.0.2623.112	Windows	f
156	CORP	2017-08-07 15:23:37.464388	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-07 15:23:37.464388	t	Chrome	59.0.3071.115	Windows	f
157	CORP	2017-08-08 08:18:15.832002	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-08 08:18:15.832002	t	Chrome	60.0.3112.90	Windows	f
158	CORP	2017-08-08 15:27:12.095888	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-08 15:27:12.095888	t	Chrome	49.0.2623.112	Windows	f
159	CORP	2017-08-09 08:08:58.059695	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-09 08:08:58.059695	t	Chrome	60.0.3112.90	Windows	f
160	CORP	2017-08-09 14:30:14.285742	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-09 14:30:14.285742	t	Chrome	60.0.3112.90	Windows	f
161	CORP	2017-08-09 17:21:00.699868	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-09 17:21:00.699868	t	Chrome	60.0.3112.90	Windows	f
162	CORP	2017-08-09 19:30:13.052415	1	admin	9b8801ec5ec9867571701c8357d9d098	181.66.187.115	2017-08-09 19:30:13.052415	t	iPhone	10.0	iPhone	t
163	CORP	2017-08-10 09:56:30.297094	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-10 09:56:30.297094	t	Chrome	60.0.3112.90	Windows	f
164	CORP	2017-08-10 13:02:14.615569	1	admin	9b8801ec5ec9867571701c8357d9d098	190.234.120.114	2017-08-10 13:02:14.615569	t	Chrome	60.0.3112.90	Windows	f
165	CORP	2017-08-10 14:55:09.744736	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-10 14:55:09.744736	t	Chrome	60.0.3112.90	Windows	f
166	CORP	2017-08-10 17:34:34.212637	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-10 17:34:34.212637	t	Chrome	49.0.2623.112	Windows	f
167	CORP	2017-08-10 17:38:01.4179	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.115.25	2017-08-10 17:38:01.4179	t	Chrome	60.0.3112.90	Windows	f
168	CORP	2017-08-10 17:39:28.014166	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.31.52	2017-08-10 17:39:28.014166	t	iPhone	10.0	iPhone	t
169	CORP	2017-08-10 17:49:16.165154	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.2.50	2017-08-10 17:49:16.165154	t	Chrome	59.0.3071.125	Android	f
170	CORP	2017-08-10 22:44:32.347315	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.237.172	2017-08-10 22:44:32.347315	t	Chrome	60.0.3112.90	Apple	f
171	CORP	2017-08-11 09:51:01.903086	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-11 09:51:01.903086	t	Chrome	60.0.3112.90	Windows	f
172	CORP	2017-08-11 14:35:55.925041	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-11 14:35:55.925041	t	Chrome	60.0.3112.90	Windows	f
173	CORP	2017-08-11 17:06:57.718628	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-11 17:06:57.718628	t	Chrome	49.0.2623.112	Windows	f
174	CORP	2017-08-11 17:46:03.49352	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.31.52	2017-08-11 17:46:03.49352	t	iPhone	10.0	iPhone	t
175	CORP	2017-08-12 09:48:39.423859	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-12 09:48:39.423859	t	Chrome	60.0.3112.90	Windows	f
176	CORP	2017-08-14 08:47:21.511845	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-14 08:47:21.511845	t	Chrome	60.0.3112.90	Windows	f
177	CORP	2017-08-14 11:02:24.697936	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-14 11:02:24.697936	t	Chrome	60.0.3112.90	Windows	f
178	CORP	2017-08-14 11:54:39.076043	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-14 11:54:39.076043	t	Chrome	60.0.3112.90	Windows	f
179	CORP	2017-08-14 12:42:29.985945	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-14 12:42:29.985945	t	Chrome	60.0.3112.90	Windows	f
180	CORP	2017-08-14 17:11:02.569531	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-14 17:11:02.569531	t	Chrome	49.0.2623.112	Windows	f
181	CORP	2017-08-14 17:54:51.159844	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.14	2017-08-14 17:54:51.159844	t	iPhone	10.0	iPhone	t
182	CORP	2017-08-15 08:43:14.61579	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-15 08:43:14.61579	t	Chrome	60.0.3112.90	Windows	f
183	CORP	2017-08-15 15:42:25.652521	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-15 15:42:25.652521	t	Chrome	60.0.3112.101	Windows	f
184	CORP	2017-08-15 15:54:20.883897	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-15 15:54:20.883897	t	Chrome	49.0.2623.112	Windows	f
185	CORP	2017-08-15 18:50:56.929733	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.84.190	2017-08-15 18:50:56.929733	t	Chrome	59.0.3071.125	Android	f
186	CORP	2017-08-15 18:52:24.411985	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.14	2017-08-15 18:52:24.411985	t	iPhone	10.0	iPhone	t
187	CORP	2017-08-16 07:59:01.179692	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-16 07:59:01.179692	t	Chrome	60.0.3112.90	Windows	f
188	CORP	2017-08-16 12:10:02.919984	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-16 12:10:02.919984	t	Chrome	49.0.2623.112	Windows	f
189	CORP	2017-08-16 12:55:19.00536	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-16 12:55:19.00536	t	Chrome	49.0.2623.112	Windows	f
190	CORP	2017-08-16 16:40:33.337386	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-08-16 16:40:33.337386	t	Chrome	60.0.3112.90	Windows	f
191	CORP	2017-08-16 18:24:22.60236	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-16 18:24:22.60236	t	Chrome	60.0.3112.90	Windows	f
192	CORP	2017-08-17 08:28:45.867591	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-17 08:28:45.867591	t	Chrome	60.0.3112.90	Windows	f
193	CORP	2017-08-17 10:04:20.857636	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-17 10:04:20.857636	t	Chrome	60.0.3112.90	Windows	f
194	CORP	2017-08-17 15:01:52.252398	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-17 15:01:52.252398	t	Chrome	60.0.3112.90	Windows	f
195	CORP	2017-08-17 16:35:32.609779	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-17 16:35:32.609779	t	Chrome	60.0.3112.90	Windows	f
196	CORP	2017-08-18 07:53:52.347289	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.5	2017-08-18 07:53:52.347289	t	iPhone	10.0	iPhone	t
197	CORP	2017-08-18 09:41:54.512068	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.27	2017-08-18 09:41:54.512068	t	iPhone	10.0	iPhone	t
198	CORP	2017-08-18 09:43:34.536713	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.27	2017-08-18 09:43:34.536713	t	iPhone	10.0	iPhone	t
199	CORP	2017-08-18 09:44:30.85892	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.27	2017-08-18 09:44:30.85892	t	iPhone	10.0	iPhone	t
200	CORP	2017-08-18 11:36:18.174161	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-18 11:36:18.174161	t	Chrome	60.0.3112.101	Windows	f
201	CORP	2017-08-19 08:06:56.952074	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.23	2017-08-19 08:06:56.952074	t	iPhone	unknown	iPhone	t
202	CORP	2017-08-19 08:29:19.01928	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-19 08:29:19.01928	t	Chrome	60.0.3112.101	Windows	f
203	CORP	2017-08-21 08:21:16.212014	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-21 08:21:16.212014	t	Chrome	60.0.3112.101	Windows	f
204	CORP	2017-08-21 10:56:19.122071	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-21 10:56:19.122071	t	Chrome	49.0.2623.112	Windows	f
205	CORP	2017-08-21 15:52:07.70054	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-21 15:52:07.70054	t	Chrome	49.0.2623.112	Windows	f
206	CORP	2017-08-22 08:35:20.888767	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-22 08:35:20.888767	t	Chrome	60.0.3112.101	Windows	f
207	CORP	2017-08-23 08:37:11.70671	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-23 08:37:11.70671	t	Chrome	60.0.3112.101	Windows	f
208	CORP	2017-08-23 12:19:36.074788	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-23 12:19:36.074788	t	Chrome	60.0.3112.101	Windows	f
209	CORP	2017-08-24 08:21:08.404411	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-24 08:21:08.404411	t	Chrome	60.0.3112.101	Windows	f
210	CORP	2017-08-24 17:01:56.540235	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-24 17:01:56.540235	t	Chrome	60.0.3112.101	Windows	f
211	CORP	2017-08-25 08:24:33.373479	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-25 08:24:33.373479	t	Chrome	60.0.3112.101	Windows	f
212	CORP	2017-08-25 13:19:35.516758	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-25 13:19:35.516758	t	Chrome	49.0.2623.112	Windows	f
213	CORP	2017-08-25 14:21:22.010484	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-25 14:21:22.010484	t	Chrome	49.0.2623.112	Windows	f
214	CORP	2017-08-25 14:50:39.544713	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-25 14:50:39.544713	t	Chrome	60.0.3112.101	Windows	f
215	CORP	2017-08-25 16:37:02.502753	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-25 16:37:02.502753	t	Chrome	60.0.3112.101	Windows	f
216	CORP	2017-08-25 17:21:41.609726	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-25 17:21:41.609726	t	Chrome	60.0.3112.101	Windows	f
217	CORP	2017-08-26 11:55:04.840236	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-26 11:55:04.840236	t	Chrome	49.0.2623.112	Windows	f
218	CORP	2017-08-27 00:02:19.346674	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.31.73	2017-08-27 00:02:19.346674	t	iPhone	10.0	iPhone	t
219	CORP	2017-08-28 08:38:49.113629	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-28 08:38:49.113629	t	Chrome	60.0.3112.101	Windows	f
220	CORP	2017-08-28 10:24:23.950691	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-08-28 10:24:23.950691	t	Chrome	49.0.2623.112	Windows	f
221	CORP	2017-08-28 12:05:56.982181	1	admin	9b8801ec5ec9867571701c8357d9d098	190.41.147.30	2017-08-28 12:05:56.982181	t	Chrome	60.0.3112.101	Windows	f
222	CORP	2017-08-28 16:05:07.827081	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.25.203	2017-08-28 16:05:07.827081	t	iPhone	unknown	iPhone	t
223	CORP	2017-08-28 17:43:09.22844	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-08-28 17:43:09.22844	t	Chrome	60.0.3112.101	Windows	f
224	CORP	2017-08-28 17:49:10.049569	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-08-28 17:49:10.049569	t	Chrome	60.0.3112.101	Windows	f
225	CORP	2017-08-28 17:49:22.098372	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-08-28 17:49:22.098372	t	Chrome	60.0.3112.101	Windows	f
226	CORP	2017-08-29 11:22:11.894574	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-29 11:22:11.894574	t	Chrome	60.0.3112.113	Windows	f
227	CORP	2017-08-31 09:11:21.327379	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-08-31 09:11:21.327379	t	Chrome	60.0.3112.113	Windows	f
228	CORP	2017-09-01 08:36:59.156841	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-01 08:36:59.156841	t	Chrome	60.0.3112.113	Windows	f
229	CORP	2017-09-04 08:25:40.579353	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 08:25:40.579353	t	Chrome	60.0.3112.113	Windows	f
230	CORP	2017-09-04 15:15:33.064067	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 15:15:33.064067	t	Chrome	60.0.3112.113	Windows	f
231	CORP	2017-09-04 17:06:12.555888	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 17:06:12.555888	t	Chrome	60.0.3112.113	Windows	f
232	CORP	2017-09-04 17:08:26.205089	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 17:08:26.205089	t	Chrome	60.0.3112.113	Windows	f
233	CORP	2017-09-04 17:12:28.181175	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 17:12:28.181175	t	Chrome	60.0.3112.113	Windows	f
234	CORP	2017-09-04 17:12:49.82233	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-09-04 17:12:49.82233	t	Chrome	60.0.3112.113	Windows	f
235	CORP	2017-09-04 17:19:15.4059	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-09-04 17:19:15.4059	t	Chrome	60.0.3112.113	Windows	f
236	CORP	2017-09-04 17:29:11.958427	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.213	2017-09-04 17:29:11.958427	t	Chrome	60.0.3112.113	Windows	f
237	CORP	2017-09-04 17:30:21.68308	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.213	2017-09-04 17:30:21.68308	t	Chrome	60.0.3112.113	Windows	f
238	CORP	2017-09-04 17:37:28.450767	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.173	2017-09-04 17:37:28.450767	t	iPhone	10.0	iPhone	t
239	CORP	2017-09-04 18:00:45.521497	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.213	2017-09-04 18:00:45.521497	t	Chrome	60.0.3112.113	Windows	f
240	CORP	2017-09-04 18:15:31.127033	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 18:15:31.127033	t	Chrome	60.0.3112.113	Windows	f
241	CORP	2017-09-04 18:56:14.155075	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-04 18:56:14.155075	t	Chrome	60.0.3112.113	Windows	f
242	CORP	2017-09-05 09:14:27.138223	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-05 09:14:27.138223	t	Chrome	60.0.3112.113	Windows	f
243	CORP	2017-09-05 10:10:43.042796	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.88	2017-09-05 10:10:43.042796	t	iPhone	10.0	iPhone	t
244	CORP	2017-09-05 10:10:43.886888	315	MCHUQUILLANQUI	b97723882835c4099896ca711e528378	192.168.20.103	2017-09-05 10:10:43.886888	f	Chrome	60.0.3112.113	Windows	f
245	CORP	2017-09-05 10:11:03.30296	0	mchuquillanqui	b97723882835c4099896ca711e528378	192.168.20.103	2017-09-05 10:11:03.30296	f	Chrome	60.0.3112.113	Windows	f
246	CORP	2017-09-05 10:12:09.119808	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-09-05 10:12:09.119808	f	Chrome	60.0.3112.113	Windows	f
247	CORP	2017-09-05 10:12:34.252976	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-09-05 10:12:34.252976	f	Chrome	60.0.3112.113	Windows	f
248	CORP	2017-09-05 10:12:57.14557	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-09-05 10:12:57.14557	t	Chrome	60.0.3112.113	Windows	f
249	CORP	2017-09-05 10:13:22.47862	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-09-05 10:13:22.47862	t	Chrome	60.0.3112.113	Windows	f
250	CORP	2017-09-05 10:46:50.801065	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.104	2017-09-05 10:46:50.801065	t	Chrome	60.0.3112.113	Windows	f
251	CORP	2017-09-05 10:51:46.333355	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.104	2017-09-05 10:51:46.333355	t	Chrome	60.0.3112.113	Windows	f
252	CORP	2017-09-05 15:45:24.430314	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-05 15:45:24.430314	t	Chrome	60.0.3112.113	Windows	f
253	CORP	2017-09-05 15:52:05.96056	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.104	2017-09-05 15:52:05.96056	t	Chrome	60.0.3112.113	Windows	f
254	CORP	2017-09-05 15:52:25.68922	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.104	2017-09-05 15:52:25.68922	t	Chrome	60.0.3112.113	Windows	f
255	CORP	2017-09-05 15:53:42.109965	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.104	2017-09-05 15:53:42.109965	t	Chrome	60.0.3112.113	Windows	f
256	CORP	2017-09-05 18:15:31.69659	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-05 18:15:31.69659	t	Chrome	60.0.3112.113	Windows	f
257	CORP	2017-09-06 08:41:38.222876	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-06 08:41:38.222876	t	Chrome	60.0.3112.113	Windows	f
258	CORP	2017-09-06 12:03:09.055595	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-09-06 12:03:09.055595	t	Chrome	60.0.3112.113	Windows	f
259	CORP	2017-09-06 12:08:00.681899	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-06 12:08:00.681899	t	Chrome	60.0.3112.113	Windows	f
260	CORP	2017-09-07 08:33:13.661036	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-07 08:33:13.661036	t	Chrome	60.0.3112.113	Windows	f
261	CORP	2017-09-07 15:32:11.191809	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-07 15:32:11.191809	t	Chrome	60.0.3112.113	Windows	f
262	CORP	2017-09-08 08:24:49.905302	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-08 08:24:49.905302	t	Chrome	60.0.3112.113	Windows	f
263	CORP	2017-09-08 12:37:15.910323	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-08 12:37:15.910323	t	Chrome	60.0.3112.113	Windows	f
264	CORP	2017-09-08 17:14:38.068046	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-08 17:14:38.068046	t	Chrome	60.0.3112.113	Windows	f
265	CORP	2017-09-08 18:07:20.165103	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-08 18:07:20.165103	t	Chrome	60.0.3112.113	Windows	f
266	CORP	2017-09-09 08:31:48.936078	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-09 08:31:48.936078	t	Chrome	60.0.3112.113	Windows	f
267	CORP	2017-09-09 08:37:28.455448	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.170	2017-09-09 08:37:28.455448	t	Chrome	60.0.3112.113	Windows	f
268	CORP	2017-09-09 08:41:16.719676	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 08:41:16.719676	t	Chrome	60.0.3112.113	Windows	f
269	CORP	2017-09-09 08:44:15.50332	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 08:44:15.50332	t	Chrome	60.0.3112.113	Windows	f
270	CORP	2017-09-09 09:02:33.523827	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.24.162	2017-09-09 09:02:33.523827	t	iPhone	10.0	iPhone	t
271	CORP	2017-09-09 09:27:56.689581	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-09-09 09:27:56.689581	t	Chrome	60.0.3112.113	Windows	f
272	CORP	2017-09-09 09:33:15.936568	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-09 09:33:15.936568	t	Chrome	60.0.3112.113	Windows	f
273	CORP	2017-09-09 11:52:07.368837	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.248	2017-09-09 11:52:07.368837	t	Chrome	49.0.2623.112	Windows	f
275	CORP	2017-09-09 13:23:36.185681	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 13:23:36.185681	t	Chrome	60.0.3112.113	Windows	f
274	CORP	2017-09-09 13:23:36.195192	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 13:23:36.195192	t	Chrome	60.0.3112.113	Windows	f
276	CORP	2017-09-09 14:20:56.082893	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.26.248	2017-09-09 14:20:56.082893	t	iPhone	10.0	iPhone	t
277	CORP	2017-09-09 14:43:46.119998	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 14:43:46.119998	t	Chrome	60.0.3112.113	Windows	f
278	CORP	2017-09-09 14:43:46.86132	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 14:43:46.86132	t	Chrome	60.0.3112.113	Windows	f
279	CORP	2017-09-09 14:50:32.915157	3568	JCUMPEN	c60d060b946d6dd6145dcbad5c4ccf6f	192.168.20.170	2017-09-09 14:50:32.915157	f	Chrome	60.0.3112.113	Windows	f
280	CORP	2017-09-09 14:50:47.754035	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 14:50:47.754035	t	Chrome	60.0.3112.113	Windows	f
281	CORP	2017-09-09 14:54:35.1852	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-09 14:54:35.1852	t	Chrome	60.0.3112.113	Windows	f
282	CORP	2017-09-11 08:56:35.453948	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-11 08:56:35.453948	t	Chrome	60.0.3112.113	Windows	f
283	CORP	2017-09-11 15:09:02.1858	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-09-11 15:09:02.1858	t	Chrome	60.0.3112.113	Windows	f
284	CORP	2017-09-11 21:15:53.099962	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.30.189	2017-09-11 21:15:53.099962	t	iPhone	unknown	iPhone	t
285	CORP	2017-09-11 21:52:15.56426	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-11 21:52:15.56426	t	Chrome	60.0.3112.113	Windows	f
286	CORP	2017-09-11 22:47:54.800915	1	admin	7af77f7f3320109165a513fed065ab5a	190.238.180.12	2017-09-11 22:47:54.800915	f	iPad	10.0	iPad	t
287	CORP	2017-09-11 22:48:25.812584	1	admin	9b8801ec5ec9867571701c8357d9d098	190.238.180.12	2017-09-11 22:48:25.812584	t	iPad	10.0	iPad	t
288	CORP	2017-09-11 23:02:24.440473	1	admin	9b8801ec5ec9867571701c8357d9d098	190.238.180.12	2017-09-11 23:02:24.440473	t	iPhone	10.0	iPhone	t
289	CORP	2017-09-12 12:03:22.376864	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-12 12:03:22.376864	t	Chrome	60.0.3112.113	Windows	f
290	CORP	2017-09-12 14:39:58.715355	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-12 14:39:58.715355	t	Chrome	60.0.3112.113	Windows	f
291	CORP	2017-09-12 16:00:11.354094	0	admintaAnaCorpF1	f99a2ac8363213ddd7de85f2fdafb2d7	190.117.82.68	2017-09-12 16:00:11.354094	f	Chrome	60.0.3112.113	Windows	f
292	CORP	2017-09-12 16:00:24.428629	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.82.68	2017-09-12 16:00:24.428629	t	Chrome	60.0.3112.113	Windows	f
293	CORP	2017-09-12 16:37:59.072206	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.243	2017-09-12 16:37:59.072206	t	iPhone	10.0	iPhone	t
294	CORP	2017-09-12 17:31:03.210214	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-12 17:31:03.210214	t	Chrome	60.0.3112.113	Windows	f
295	CORP	2017-09-12 19:48:13.318626	1	admin	9b8801ec5ec9867571701c8357d9d098	190.43.88.65	2017-09-12 19:48:13.318626	t	iPhone	10.0	iPhone	t
296	CORP	2017-09-12 22:49:25.678091	1	admin	9b8801ec5ec9867571701c8357d9d098	190.238.180.12	2017-09-12 22:49:25.678091	t	iPad	10.0	iPad	t
297	CORP	2017-09-13 08:32:23.371756	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-13 08:32:23.371756	t	Chrome	60.0.3112.113	Windows	f
298	CORP	2017-09-13 10:50:13.614689	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-13 10:50:13.614689	t	Chrome	60.0.3112.113	Windows	f
299	CORP	2017-09-13 12:14:40.683802	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.64	2017-09-13 12:14:40.683802	t	Chrome	60.0.3112.113	Windows	f
300	CORP	2017-09-13 12:28:46.457821	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.31.62	2017-09-13 12:28:46.457821	t	iPhone	10.0	iPhone	t
301	CORP	2017-09-13 16:28:29.01781	1	admin	a7e0814b76b06c15d91df9e781f6ecab	192.168.20.113	2017-09-13 16:28:29.01781	f	Chrome	60.0.3112.113	Windows	f
302	CORP	2017-09-13 16:29:04.242929	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.113	2017-09-13 16:29:04.242929	t	Chrome	60.0.3112.113	Windows	f
303	CORP	2017-09-13 16:42:34.7516	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.113	2017-09-13 16:42:34.7516	t	Chrome	60.0.3112.113	Windows	f
304	CORP	2017-09-13 16:59:12.687037	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.163	2017-09-13 16:59:12.687037	t	Chrome	60.0.3112.113	Windows	f
305	CORP	2017-09-13 17:12:18.378178	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-13 17:12:18.378178	t	Chrome	49.0.2623.112	Windows	f
306	CORP	2017-09-13 17:39:54.178209	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-13 17:39:54.178209	t	Chrome	60.0.3112.113	Windows	f
307	CORP	2017-09-13 18:45:44.203854	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-13 18:45:44.203854	t	Chrome	60.0.3112.113	Windows	f
308	CORP	2017-09-13 18:51:14.072666	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-13 18:51:14.072666	t	Chrome	60.0.3112.113	Windows	f
309	CORP	2017-09-14 08:38:15.815807	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-14 08:38:15.815807	t	Chrome	60.0.3112.113	Windows	f
310	CORP	2017-09-14 09:40:37.105608	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-14 09:40:37.105608	t	Chrome	60.0.3112.113	Windows	f
311	CORP	2017-09-14 10:01:01.422948	0	jcumpen	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-14 10:01:01.422948	f	Chrome	60.0.3112.113	Windows	f
312	CORP	2017-09-14 10:01:43.403499	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-14 10:01:43.403499	t	Chrome	60.0.3112.113	Windows	f
313	CORP	2017-09-14 10:29:25.477303	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-14 10:29:25.477303	t	Chrome	60.0.3112.113	Windows	f
314	CORP	2017-09-14 10:33:46.229304	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-14 10:33:46.229304	t	Chrome	60.0.3112.113	Windows	f
315	CORP	2017-09-14 10:37:06.120736	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-14 10:37:06.120736	t	Chrome	49.0.2623.112	Windows	f
316	CORP	2017-09-14 11:16:06.874402	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-14 11:16:06.874402	t	Chrome	60.0.3112.113	Windows	f
317	CORP	2017-09-14 15:52:30.364258	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-14 15:52:30.364258	t	Chrome	60.0.3112.113	Windows	f
318	CORP	2017-09-14 16:52:10.99805	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.162	2017-09-14 16:52:10.99805	t	iPhone	10.0	iPhone	t
319	CORP	2017-09-14 20:11:53.351433	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.126.42	2017-09-14 20:11:53.351433	t	iPhone	10.0	iPhone	t
320	CORP	2017-09-15 09:34:46.733032	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-15 09:34:46.733032	t	Chrome	60.0.3112.113	Windows	f
321	CORP	2017-09-15 10:13:52.286463	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-15 10:13:52.286463	t	Mozilla	5.0	Windows	f
322	CORP	2017-09-16 10:32:42.407307	1	admin	9b8801ec5ec9867571701c8357d9d098	190.238.57.146	2017-09-16 10:32:42.407307	t	iPad	10.0	iPad	t
323	CORP	2017-09-18 08:41:44.882322	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-18 08:41:44.882322	t	Chrome	60.0.3112.113	Windows	f
324	CORP	2017-09-19 08:31:18.913701	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-19 08:31:18.913701	t	Chrome	60.0.3112.113	Windows	f
325	CORP	2017-09-19 10:25:07.094085	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.104	2017-09-19 10:25:07.094085	t	Chrome	60.0.3112.113	Windows	f
326	CORP	2017-09-19 10:25:07.096649	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.104	2017-09-19 10:25:07.096649	t	Chrome	60.0.3112.113	Windows	f
327	CORP	2017-09-19 10:25:08.414173	3384	MTORRES	e10adc3949ba59abbe56e057f20f883e	192.168.20.104	2017-09-19 10:25:08.414173	t	Chrome	60.0.3112.113	Windows	f
328	CORP	2017-09-19 10:25:47.33881	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.30.46	2017-09-19 10:25:47.33881	t	iPhone	10.0	iPhone	t
329	CORP	2017-09-19 20:51:08.769777	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.236.221	2017-09-19 20:51:08.769777	t	Chrome	60.0.3112.113	Apple	f
330	CORP	2017-09-19 21:17:00.568612	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.42.236.221	2017-09-19 21:17:00.568612	f	Chrome	60.0.3112.113	Apple	f
331	CORP	2017-09-19 21:17:20.321594	1	admin	3330bb90f101848eee594aab8f66c64e	190.42.236.221	2017-09-19 21:17:20.321594	f	Chrome	60.0.3112.113	Apple	f
332	CORP	2017-09-19 21:17:31.23517	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.236.221	2017-09-19 21:17:31.23517	t	Chrome	60.0.3112.113	Apple	f
333	CORP	2017-09-19 22:40:30.566304	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.236.221	2017-09-19 22:40:30.566304	t	iPad	10.0	iPad	t
334	CORP	2017-09-20 08:43:44.877156	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-20 08:43:44.877156	t	Chrome	60.0.3112.113	Windows	f
335	CORP	2017-09-20 12:21:10.598065	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-20 12:21:10.598065	t	Chrome	49.0.2623.112	Windows	f
336	CORP	2017-09-20 18:03:01.905004	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-20 18:03:01.905004	t	Chrome	60.0.3112.113	Windows	f
337	CORP	2017-09-20 18:03:03.242686	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-20 18:03:03.242686	t	Chrome	60.0.3112.113	Windows	f
338	CORP	2017-09-20 18:13:23.076943	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.25.193	2017-09-20 18:13:23.076943	t	iPhone	10.0	iPhone	t
340	CORP	2017-09-21 08:27:41.305182	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	190.117.82.68	2017-09-21 08:27:41.305182	t	Chrome	60.0.3112.113	Windows	f
339	CORP	2017-09-21 08:27:41.305306	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	190.117.82.68	2017-09-21 08:27:41.305306	t	Chrome	60.0.3112.113	Windows	f
341	CORP	2017-09-21 12:02:06.909194	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-21 12:02:06.909194	t	Chrome	49.0.2623.112	Windows	f
342	CORP	2017-09-21 17:05:47.19365	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-21 17:05:47.19365	t	Chrome	49.0.2623.112	Windows	f
343	CORP	2017-09-21 17:55:49.890147	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-21 17:55:49.890147	t	Chrome	60.0.3112.113	Windows	f
344	CORP	2017-09-22 09:08:04.895514	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-09-22 09:08:04.895514	t	Chrome	60.0.3112.113	Windows	f
345	CORP	2017-09-22 09:09:01.044052	0	ADMIN	a7e0814b76b06c15d91df9e781f6ecab	192.168.20.249	2017-09-22 09:09:01.044052	f	Chrome	60.0.3112.113	Windows	f
346	CORP	2017-09-22 09:09:09.309666	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-22 09:09:09.309666	t	Chrome	60.0.3112.113	Windows	f
347	CORP	2017-09-22 09:40:42.006099	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-22 09:40:42.006099	t	Chrome	60.0.3112.113	Windows	f
348	CORP	2017-09-22 10:45:11.118865	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-22 10:45:11.118865	t	Chrome	60.0.3112.113	Windows	f
349	CORP	2017-09-22 10:46:49.002596	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-09-22 10:46:49.002596	t	Chrome	60.0.3112.113	Windows	f
350	CORP	2017-09-22 11:14:26.236984	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-22 11:14:26.236984	t	Chrome	60.0.3112.113	Windows	f
351	CORP	2017-09-22 12:19:13.138839	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-09-22 12:19:13.138839	t	Chrome	60.0.3112.113	Windows	f
352	CORP	2017-09-22 15:55:28.083689	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-22 15:55:28.083689	t	Chrome	60.0.3112.113	Windows	f
353	CORP	2017-09-22 16:43:42.240606	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-22 16:43:42.240606	t	Chrome	60.0.3112.113	Windows	f
354	CORP	2017-09-22 16:46:35.057387	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-22 16:46:35.057387	t	Chrome	49.0.2623.112	Windows	f
355	CORP	2017-09-22 22:21:48.212168	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.162.162	2017-09-22 22:21:48.212168	t	Chrome	60.0.3112.113	Apple	f
356	CORP	2017-09-23 08:25:12.682312	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-23 08:25:12.682312	t	Chrome	61.0.3163.100	Windows	f
357	CORP	2017-09-23 09:15:21.689649	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.25.154	2017-09-23 09:15:21.689649	t	iPhone	10.0	iPhone	t
358	CORP	2017-09-23 09:31:18.588553	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.75.73	2017-09-23 09:31:18.588553	t	iPhone	10.0	iPhone	t
359	CORP	2017-09-23 17:34:55.218709	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.126.42	2017-09-23 17:34:55.218709	t	Chrome	61.0.3163.100	Windows	f
360	CORP	2017-09-23 17:38:34.498062	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.126.42	2017-09-23 17:38:34.498062	t	Internet Explorer	8.0	Windows	f
361	CORP	2017-09-25 08:31:09.158321	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-25 08:31:09.158321	t	Chrome	61.0.3163.100	Windows	f
362	CORP	2017-09-25 10:28:02.178201	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-25 10:28:02.178201	t	Chrome	60.0.3112.113	Windows	f
363	CORP	2017-09-25 10:29:11.497947	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.25.137	2017-09-25 10:29:11.497947	t	iPhone	unknown	iPhone	t
364	CORP	2017-09-25 10:30:26.852287	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-25 10:30:26.852287	t	Chrome	60.0.3112.113	Windows	f
365	CORP	2017-09-25 10:43:48.075436	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-09-25 10:43:48.075436	t	Firefox	54.0	Windows	f
366	CORP	2017-09-25 11:42:08.993296	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.163	2017-09-25 11:42:08.993296	t	Chrome	60.0.3112.113	Windows	f
367	CORP	2017-09-25 11:44:52.511173	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.30.61	2017-09-25 11:44:52.511173	t	iPhone	10.0	iPhone	t
368	CORP	2017-09-25 18:25:39.587947	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-25 18:25:39.587947	t	Chrome	61.0.3163.100	Windows	f
369	CORP	2017-09-25 18:31:09.73773	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-25 18:31:09.73773	t	Chrome	49.0.2623.112	Windows	f
370	CORP	2017-09-26 10:25:57.821483	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-26 10:25:57.821483	t	Chrome	61.0.3163.100	Windows	f
371	CORP	2017-09-26 10:49:41.425	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-26 10:49:41.425	t	Chrome	61.0.3163.100	Windows	f
372	CORP	2017-09-26 12:45:56.328588	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.72	2017-09-26 12:45:56.328588	t	iPhone	10.0	iPhone	t
373	CORP	2017-09-26 16:41:14.530438	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.28.196	2017-09-26 16:41:14.530438	t	iPhone	10.0	iPhone	t
374	CORP	2017-09-26 17:16:58.180001	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-26 17:16:58.180001	t	Firefox	55.0	Windows	f
375	CORP	2017-09-26 21:21:36.632889	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.210.77	2017-09-26 21:21:36.632889	t	Chrome	60.0.3112.113	Apple	f
376	CORP	2017-09-27 08:23:09.858492	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-27 08:23:09.858492	t	Chrome	61.0.3163.100	Windows	f
377	CORP	2017-09-27 13:59:46.115346	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-27 13:59:46.115346	t	Chrome	49.0.2623.112	Windows	f
378	CORP	2017-09-27 15:56:35.908349	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-27 15:56:35.908349	t	Chrome	61.0.3163.100	Windows	f
379	CORP	2017-09-27 17:06:31.768619	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	192.168.20.170	2017-09-27 17:06:31.768619	t	Chrome	61.0.3163.100	Windows	f
380	CORP	2017-09-28 08:29:34.963606	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-28 08:29:34.963606	t	Chrome	61.0.3163.100	Windows	f
381	CORP	2017-09-28 19:09:09.984902	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-28 19:09:09.984902	t	Chrome	61.0.3163.100	Windows	f
382	CORP	2017-09-29 08:45:14.313199	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-29 08:45:14.313199	t	Chrome	61.0.3163.100	Windows	f
383	CORP	2017-09-29 11:05:57.454777	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-29 11:05:57.454777	t	Chrome	49.0.2623.112	Windows	f
384	CORP	2017-09-29 11:11:18.556217	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	190.239.193.95	2017-09-29 11:11:18.556217	t	Chrome	61.0.3163.100	Windows	f
385	CORP	2017-09-29 11:11:18.604317	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	190.239.193.95	2017-09-29 11:11:18.604317	t	Chrome	61.0.3163.100	Windows	f
386	CORP	2017-09-29 11:27:11.918534	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-29 11:27:11.918534	t	Chrome	61.0.3163.100	Windows	f
387	CORP	2017-09-29 15:24:28.889066	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	190.239.193.95	2017-09-29 15:24:28.889066	t	Chrome	60.0.3112.107	Android	f
388	CORP	2017-09-30 08:26:30.897883	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-09-30 08:26:30.897883	t	Chrome	61.0.3163.100	Windows	f
389	CORP	2017-09-30 11:27:27.123283	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-09-30 11:27:27.123283	t	Chrome	49.0.2623.112	Windows	f
390	CORP	2017-09-30 12:24:02.236634	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.75.73	2017-09-30 12:24:02.236634	t	iPhone	10.0	iPhone	t
391	CORP	2017-10-02 11:45:16.387361	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-02 11:45:16.387361	t	Chrome	61.0.3163.100	Windows	f
392	CORP	2017-10-02 12:17:14.806661	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-10-02 12:17:14.806661	t	Chrome	61.0.3163.100	Windows	f
393	CORP	2017-10-02 13:07:06.736374	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-02 13:07:06.736374	t	Chrome	61.0.3163.100	Windows	f
394	CORP	2017-10-02 14:22:23.758935	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-02 14:22:23.758935	t	Chrome	49.0.2623.112	Windows	f
395	CORP	2017-10-02 15:15:44.120276	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-10-02 15:15:44.120276	t	Chrome	60.0.3112.113	Windows	f
396	CORP	2017-10-02 15:18:21.726587	1	admin	1394363fde25529e478f8f923342ec86	190.233.75.73	2017-10-02 15:18:21.726587	f	Chrome	60.0.3112.116	Android	f
397	CORP	2017-10-02 15:18:42.672518	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.75.73	2017-10-02 15:18:42.672518	t	Chrome	60.0.3112.116	Android	f
398	CORP	2017-10-02 15:31:50.464658	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-02 15:31:50.464658	t	Chrome	49.0.2623.112	Windows	f
399	CORP	2017-10-02 16:18:49.475989	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2017-10-02 16:18:49.475989	t	Chrome	61.0.3163.100	Windows	f
400	CORP	2017-10-02 16:21:20.355627	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2017-10-02 16:21:20.355627	t	Chrome	61.0.3163.100	Windows	f
401	CORP	2017-10-02 16:21:43.652254	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.31.59	2017-10-02 16:21:43.652254	t	iPhone	10.0	iPhone	t
402	CORP	2017-10-02 16:51:58.035074	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-02 16:51:58.035074	t	Chrome	49.0.2623.112	Windows	f
403	CORP	2017-10-02 18:02:44.523131	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-10-02 18:02:44.523131	t	Chrome	61.0.3163.100	Windows	f
404	CORP	2017-10-03 08:55:42.693787	1	admin	a6ebd51e8180051a93d2dfec91f5852c	192.168.23.94	2017-10-03 08:55:42.693787	f	Chrome	61.0.3163.100	Windows	f
405	CORP	2017-10-03 08:55:53.367613	1	admin	4ea0f70794ac331bd3bffbaea0a16bd8	192.168.23.94	2017-10-03 08:55:53.367613	f	Chrome	61.0.3163.100	Windows	f
406	CORP	2017-10-03 08:56:01.621592	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.94	2017-10-03 08:56:01.621592	t	Chrome	61.0.3163.100	Windows	f
407	CORP	2017-10-03 09:09:59.670658	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-03 09:09:59.670658	t	Chrome	61.0.3163.100	Windows	f
408	CORP	2017-10-03 16:01:23.828017	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-03 16:01:23.828017	t	Chrome	61.0.3163.100	Windows	f
409	CORP	2017-10-03 17:52:33.63857	3568	JCUMPEN	e10adc3949ba59abbe56e057f20f883e	190.236.29.73	2017-10-03 17:52:33.63857	t	Chrome	60.0.3112.107	Android	f
410	CORP	2017-10-03 18:38:26.027249	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-03 18:38:26.027249	t	Chrome	61.0.3163.100	Windows	f
411	CORP	2017-10-04 08:30:59.23173	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-04 08:30:59.23173	t	Chrome	61.0.3163.100	Windows	f
412	ANDROIDAPP	2017-10-04 13:24:39.229234	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-10-04 13:24:39.229234	t	MARSHMALLOW	6.0.1	Android	t
413	ANDROIDAPP	2017-10-04 16:35:39.25052	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-04 16:35:39.25052	t	MARSHMALLOW	6.0.1	Android	t
414	ANDROIDAPP	2017-10-04 16:36:27.347498	0	JHONNY	675fb9726851cad797caaae76b376096	190.233.75.73	2017-10-04 16:36:27.347498	f	MARSHMALLOW	6.0.1	Android	t
415	ANDROIDAPP	2017-10-05 09:23:36.070593	3	JHONNY	b2e242ec889e1be236f8e7318524109b	190.233.75.73	2017-10-05 09:23:36.070593	f	MARSHMALLOW	6.0.1	Android	t
416	ANDROIDAPP	2017-10-05 09:26:08.346915	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-05 09:26:08.346915	t	MARSHMALLOW	6.0.1	Android	t
417	CORP	2017-10-05 10:27:18.338432	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-05 10:27:18.338432	t	Chrome	61.0.3163.100	Windows	f
418	CORP	2017-10-06 08:27:08.298795	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-06 08:27:08.298795	t	Chrome	61.0.3163.100	Windows	f
419	CORP	2017-10-06 08:47:28.64745	3595	JBUSTAMANTE	e10adc3949ba59abbe56e057f20f883e	192.168.20.2	2017-10-06 08:47:28.64745	t	Chrome	61.0.3163.100	Windows	f
420	CORP	2017-10-06 08:51:19.346374	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-06 08:51:19.346374	t	Chrome	61.0.3163.100	Windows	f
421	CORP	2017-10-06 08:53:31.647107	3595	JBUSTAMANTE	e82c4b19b8151ddc25d4d93baf7b908f	192.168.20.163	2017-10-06 08:53:31.647107	f	Chrome	61.0.3163.100	Windows	f
422	CORP	2017-10-06 08:53:57.810918	3595	JBUSTAMANTE	e10adc3949ba59abbe56e057f20f883e	192.168.20.163	2017-10-06 08:53:57.810918	t	Chrome	61.0.3163.100	Windows	f
423	ANDROIDAPP	2017-10-06 11:27:55.628329	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-06 11:27:55.628329	t	MARSHMALLOW	6.0.1	Android	t
424	ANDROIDAPP	2017-10-06 11:34:31.153915	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-06 11:34:31.153915	t	MARSHMALLOW	6.0.1	Android	t
425	ANDROIDAPP	2017-10-06 11:37:14.318517	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-06 11:37:14.318517	t	MARSHMALLOW	6.0.1	Android	t
426	ANDROIDAPP	2017-10-06 11:49:06.747303	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-06 11:49:06.747303	t	MARSHMALLOW	6.0.1	Android	t
427	ANDROIDAPP	2017-10-06 11:56:56.866948	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-06 11:56:56.866948	t	MARSHMALLOW	6.0.1	Android	t
428	ANDROIDAPP	2017-10-06 12:24:19.27036	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-06 12:24:19.27036	t	MARSHMALLOW	6.0.1	Android	t
429	CORP	2017-10-06 12:45:17.489714	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-10-06 12:45:17.489714	t	Chrome	61.0.3163.100	Windows	f
430	CORP	2017-10-06 12:46:10.83242	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-06 12:46:10.83242	t	Chrome	61.0.3163.100	Windows	f
431	CORP	2017-10-06 12:47:44.677317	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-06 12:47:44.677317	t	Chrome	61.0.3163.100	Windows	f
432	CORP	2017-10-06 18:00:34.222574	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-06 18:00:34.222574	t	Chrome	61.0.3163.100	Windows	f
433	CORP	2017-10-06 18:00:34.667085	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-06 18:00:34.667085	t	Chrome	61.0.3163.100	Windows	f
434	CORP	2017-10-07 11:12:01.897867	1	admin	7af77f7f3320109165a513fed065ab5a	190.117.167.189	2017-10-07 11:12:01.897867	f	Chrome	61.0.3163.100	Apple	f
435	CORP	2017-10-07 11:12:09.720302	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.167.189	2017-10-07 11:12:09.720302	t	Chrome	61.0.3163.100	Apple	f
436	CORP	2017-10-07 11:27:37.592542	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.79.151	2017-10-07 11:27:37.592542	t	Chrome	61.0.3163.100	Windows	f
437	CORP	2017-10-07 13:03:22.244476	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2017-10-07 13:03:22.244476	t	Chrome	61.0.3163.100	Windows	f
438	CORP	2017-10-08 21:43:15.772726	1	admin	9b8801ec5ec9867571701c8357d9d098	190.239.196.99	2017-10-08 21:43:15.772726	t	Chrome	61.0.3163.100	Windows	f
439	CORP	2017-10-09 09:49:36.293408	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-10-09 09:49:36.293408	t	Chrome	61.0.3163.100	Windows	f
440	ANDROIDAPP	2017-10-09 11:12:16.663386	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-09 11:12:16.663386	t	MARSHMALLOW	6.0.1	Android	t
441	ANDROIDAPP	2017-10-09 11:24:42.488746	3	JHONNY	59dcabe30c198edda69d95489856b382	190.233.75.73	2017-10-09 11:24:42.488746	t	MARSHMALLOW	6.0.1	Android	t
442	ANDROIDAPP	2017-10-09 11:31:03.509374	3	JHONNY	00c66aaf5f2c3f49946f15c1ad2ea0d3	190.233.75.73	2017-10-09 11:31:03.509374	f	MARSHMALLOW	6.0.1	Android	t
443	ANDROIDAPP	2017-10-09 11:31:13.472698	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-09 11:31:13.472698	t	MARSHMALLOW	6.0.1	Android	t
444	ANDROIDAPP	2017-10-09 13:31:30.567793	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	179.7.15.233	2017-10-09 13:31:30.567793	t	MARSHMALLOW	6.0.1	Android	t
445	CORP	2017-10-09 14:01:18.350258	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.25.218	2017-10-09 14:01:18.350258	t	iPhone	11.0	iPhone	t
446	CORP	2017-10-09 15:56:35.671047	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-09 15:56:35.671047	t	Chrome	61.0.3163.100	Windows	f
447	ANDROIDAPP	2017-10-09 16:07:58.656444	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-09 16:07:58.656444	t	MARSHMALLOW	6.0.1	Android	t
448	ANDROIDAPP	2017-10-09 16:11:46.202511	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-09 16:11:46.202511	t	MARSHMALLOW	6.0.1	Android	t
449	CORP	2017-10-09 16:18:30.847441	315	MCHUQUILLANQUI	67498653ad44ae460852778dbdfabc27	192.168.20.103	2017-10-09 16:18:30.847441	f	Chrome	61.0.3163.100	Windows	f
450	CORP	2017-10-09 16:18:38.671402	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-09 16:18:38.671402	t	Chrome	61.0.3163.100	Windows	f
451	ANDROIDAPP	2017-10-10 10:16:45.674954	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 10:16:45.674954	t	MARSHMALLOW	6.0.1	Android	t
452	CORP	2017-10-10 10:42:56.562215	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-10 10:42:56.562215	t	Chrome	61.0.3163.100	Windows	f
453	CORP	2017-10-10 10:42:57.234559	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-10 10:42:57.234559	t	Chrome	61.0.3163.100	Windows	f
454	ANDROIDAPP	2017-10-10 11:29:20.139308	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 11:29:20.139308	t	MARSHMALLOW	6.0.1	Android	t
455	ANDROIDAPP	2017-10-10 11:33:18.401175	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 11:33:18.401175	t	MARSHMALLOW	6.0.1	Android	t
456	ANDROIDAPP	2017-10-10 11:36:10.659466	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 11:36:10.659466	t	MARSHMALLOW	6.0.1	Android	t
457	ANDROIDAPP	2017-10-10 11:56:20.943078	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 11:56:20.943078	t	MARSHMALLOW	6.0.1	Android	t
458	ANDROIDAPP	2017-10-10 12:00:46.240682	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 12:00:46.240682	t	MARSHMALLOW	6.0.1	Android	t
459	ANDROIDAPP	2017-10-10 12:15:23.359071	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 12:15:23.359071	t	MARSHMALLOW	6.0.1	Android	t
460	ANDROIDAPP	2017-10-10 12:22:48.495433	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 12:22:48.495433	t	MARSHMALLOW	6.0.1	Android	t
461	ANDROIDAPP	2017-10-10 15:06:11.324326	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 15:06:11.324326	t	MARSHMALLOW	6.0.1	Android	t
462	ANDROIDAPP	2017-10-10 15:14:42.950536	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 15:14:42.950536	t	MARSHMALLOW	6.0.1	Android	t
463	ANDROIDAPP	2017-10-10 15:54:04.113355	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	190.233.75.73	2017-10-10 15:54:04.113355	t	MARSHMALLOW	6.0.1	Android	t
464	CORP	2017-10-11 10:12:21.147235	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-11 10:12:21.147235	t	Chrome	61.0.3163.100	Windows	f
465	CORP	2017-10-12 20:07:28.156945	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.28.11	2017-10-12 20:07:28.156945	t	iPhone	11.0	iPhone	t
466	CORP	2017-10-13 10:45:02.459653	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-13 10:45:02.459653	t	Chrome	61.0.3163.100	Windows	f
467	CORP	2017-10-13 12:46:37.964245	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-13 12:46:37.964245	t	Chrome	61.0.3163.100	Windows	f
468	CORP	2017-10-13 12:46:38.925933	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-13 12:46:38.925933	t	Chrome	61.0.3163.100	Windows	f
469	CORP	2017-10-13 12:46:39.355161	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2017-10-13 12:46:39.355161	t	Chrome	61.0.3163.100	Windows	f
470	CORP	2017-10-13 16:30:16.164629	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-13 16:30:16.164629	t	Chrome	49.0.2623.112	Windows	f
471	CORP	2017-10-16 09:29:28.552344	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-16 09:29:28.552344	t	Chrome	61.0.3163.100	Windows	f
472	CORP	2017-10-16 15:41:15.877413	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-16 15:41:15.877413	t	Chrome	49.0.2623.112	Windows	f
473	CORP	2017-10-16 15:53:57.030529	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-10-16 15:53:57.030529	t	Chrome	61.0.3163.100	Windows	f
474	CORP	2017-10-16 17:35:17.172416	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-16 17:35:17.172416	t	Chrome	61.0.3163.100	Windows	f
475	CORP	2017-10-17 17:49:59.123254	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-17 17:49:59.123254	t	Chrome	61.0.3163.100	Windows	f
476	CORP	2017-10-18 10:10:45.009836	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-10-18 10:10:45.009836	t	Chrome	61.0.3163.100	Windows	f
477	CORP	2017-10-18 10:50:04.732083	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-10-18 10:50:04.732083	t	Chrome	61.0.3163.100	Windows	f
478	CORP	2017-10-18 11:57:06.044059	2324	JALBUJAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.127	2017-10-18 11:57:06.044059	t	Chrome	61.0.3163.100	Windows	f
479	CORP	2017-10-19 09:06:07.126691	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-19 09:06:07.126691	t	Chrome	61.0.3163.100	Windows	f
480	CORP	2017-10-20 15:16:28.220089	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-20 15:16:28.220089	t	Chrome	61.0.3163.100	Windows	f
481	CORP	2017-10-21 09:09:59.697433	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-21 09:09:59.697433	t	Chrome	61.0.3163.100	Windows	f
482	CORP	2017-10-21 11:47:46.380869	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-10-21 11:47:46.380869	t	Chrome	61.0.3163.100	Windows	f
483	CORP	2017-10-21 12:03:07.652178	2325	KZEÑA	e10adc3949ba59abbe56e057f20f883e	192.168.20.109	2017-10-21 12:03:07.652178	t	Chrome	61.0.3163.100	Windows	f
484	CORP	2017-10-21 12:52:06.219561	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.28.166	2017-10-21 12:52:06.219561	t	iPhone	11.0	iPhone	t
485	CORP	2017-10-23 08:38:12.912338	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-23 08:38:12.912338	t	Chrome	49.0.2623.112	Windows	f
486	CORP	2017-10-23 10:35:21.887055	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-23 10:35:21.887055	t	Chrome	61.0.3163.100	Windows	f
487	CORP	2017-10-23 19:01:21.583073	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-23 19:01:21.583073	t	Chrome	61.0.3163.100	Windows	f
488	CORP	2017-10-24 09:44:04.620009	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-24 09:44:04.620009	t	Chrome	61.0.3163.100	Windows	f
489	CORP	2017-10-24 15:51:53.237707	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-24 15:51:53.237707	t	Chrome	49.0.2623.112	Windows	f
490	CORP	2017-10-24 17:24:02.603287	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-24 17:24:02.603287	t	Chrome	61.0.3163.100	Windows	f
491	CORP	2017-10-24 17:47:29.147701	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-24 17:47:29.147701	t	Chrome	61.0.3163.100	Windows	f
492	CORP	2017-10-24 17:51:58.603162	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-24 17:51:58.603162	t	Chrome	49.0.2623.112	Windows	f
493	CORP	2017-10-24 20:53:36.612829	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	200.121.148.235	2017-10-24 20:53:36.612829	f	Chrome	62.0.3202.62	Apple	f
494	CORP	2017-10-24 20:53:51.576141	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.148.235	2017-10-24 20:53:51.576141	t	Chrome	62.0.3202.62	Apple	f
495	CORP	2017-10-24 22:23:35.065162	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.172.170	2017-10-24 22:23:35.065162	t	Chrome	61.0.3163.100	Windows	f
496	CORP	2017-10-24 22:26:19.668142	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.167.194	2017-10-24 22:26:19.668142	t	Chrome	62.0.3202.62	Windows	f
497	CORP	2017-10-24 22:27:24.056496	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.167.194	2017-10-24 22:27:24.056496	t	Chrome	62.0.3202.62	Windows	f
498	CORP	2017-10-24 22:28:26.687768	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.172.170	2017-10-24 22:28:26.687768	t	Chrome	61.0.3163.100	Windows	f
499	CORP	2017-10-25 08:18:54.152195	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-25 08:18:54.152195	t	Chrome	61.0.3163.100	Windows	f
500	CORP	2017-10-25 12:39:08.40457	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-25 12:39:08.40457	t	Chrome	49.0.2623.112	Windows	f
501	CORP	2017-10-25 15:46:53.138893	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-25 15:46:53.138893	t	Chrome	61.0.3163.100	Windows	f
502	CORP	2017-10-27 09:32:50.358524	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-27 09:32:50.358524	t	Chrome	61.0.3163.100	Windows	f
503	CORP	2017-10-27 10:23:19.196485	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.148	2017-10-27 10:23:19.196485	t	Chrome	49.0.2623.112	Windows	f
504	CORP	2017-10-28 09:53:11.841543	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-28 09:53:11.841543	t	Chrome	61.0.3163.100	Windows	f
505	CORP	2017-10-30 08:27:41.698136	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-30 08:27:41.698136	t	Chrome	61.0.3163.100	Windows	f
506	CORP	2017-10-30 11:14:58.508755	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-30 11:14:58.508755	t	Chrome	61.0.3163.100	Windows	f
507	CORP	2017-10-30 19:58:32.732392	1	admin	9b8801ec5ec9867571701c8357d9d098	190.238.57.194	2017-10-30 19:58:32.732392	t	iPad	11.0	iPad	t
508	CORP	2017-10-31 08:23:49.951699	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	190.236.27.100	2017-10-31 08:23:49.951699	t	iPad	unknown	iPad	t
509	CORP	2017-10-31 10:12:40.65338	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	190.236.27.100	2017-10-31 10:12:40.65338	t	iPad	unknown	iPad	t
510	CORP	2017-10-31 11:12:21.628562	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-10-31 11:12:21.628562	t	Chrome	61.0.3163.100	Windows	f
511	CORP	2017-11-02 14:42:55.598042	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.30.66	2017-11-02 14:42:55.598042	t	iPhone	11.0	iPhone	t
512	CORP	2017-11-03 15:50:50.22262	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.233.238.179	2017-11-03 15:50:50.22262	f	Chrome	62.0.3202.75	Apple	f
513	CORP	2017-11-03 15:50:58.915832	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.238.179	2017-11-03 15:50:58.915832	t	Chrome	62.0.3202.75	Apple	f
514	CORP	2017-11-03 23:12:51.21409	1	admin	9b8801ec5ec9867571701c8357d9d098	190.233.238.179	2017-11-03 23:12:51.21409	t	Chrome	49.0.2623.112	Windows	f
515	CORP	2017-11-06 16:31:52.05976	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-06 16:31:52.05976	t	Chrome	62.0.3202.75	Apple	f
516	CORP	2017-11-06 23:23:14.803317	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	201.240.197.129	2017-11-06 23:23:14.803317	f	Chrome	62.0.3202.89	Apple	f
517	CORP	2017-11-06 23:28:07.801518	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-06 23:28:07.801518	t	Chrome	62.0.3202.89	Apple	f
518	CORP	2017-11-08 08:13:06.640818	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.163	2017-11-08 08:13:06.640818	t	Chrome	61.0.3163.100	Windows	f
519	CORP	2017-11-08 08:19:00.134977	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-08 08:19:00.134977	t	Chrome	61.0.3163.100	Windows	f
520	CORP	2017-11-08 16:12:15.776863	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-08 16:12:15.776863	t	Chrome	49.0.2623.112	Windows	f
521	CORP	2017-11-09 14:22:34.532968	1	admin	7af77f7f3320109165a513fed065ab5a	201.240.197.129	2017-11-09 14:22:34.532968	f	Chrome	62.0.3202.89	Apple	f
522	CORP	2017-11-09 14:22:43.560897	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	201.240.197.129	2017-11-09 14:22:43.560897	f	Chrome	62.0.3202.89	Apple	f
523	CORP	2017-11-09 14:22:54.00113	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-09 14:22:54.00113	t	Chrome	62.0.3202.89	Apple	f
524	CORP	2017-11-09 15:54:12.77626	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-09 15:54:12.77626	t	Chrome	62.0.3202.89	Apple	f
525	CORP	2017-11-09 18:39:06.697197	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-09 18:39:06.697197	t	Chrome	49.0.2623.112	Windows	f
526	CORP	2017-11-10 00:56:56.857032	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-10 00:56:56.857032	t	Chrome	49.0.2623.112	Windows	f
527	CORP	2017-11-10 17:34:07.708656	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-10 17:34:07.708656	t	iPad	11.0	iPad	t
528	CORP	2017-11-10 20:53:01.329591	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-10 20:53:01.329591	t	Chrome	62.0.3202.89	Apple	f
529	CORP	2017-11-10 21:42:41.833819	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	201.240.197.129	2017-11-10 21:42:41.833819	f	Chrome	62.0.3202.89	Apple	f
530	CORP	2017-11-10 21:42:58.017285	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-10 21:42:58.017285	t	Chrome	62.0.3202.89	Apple	f
531	CORP	2017-11-13 09:31:43.741643	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	190.233.7.139	2017-11-13 09:31:43.741643	t	Chrome	61.0.3163.100	Windows	f
532	CORP	2017-11-14 15:34:49.803677	313	DMORALES	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2017-11-14 15:34:49.803677	f	Chrome	61.0.3163.100	Windows	f
533	CORP	2017-11-14 15:35:11.818608	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-11-14 15:35:11.818608	t	Chrome	61.0.3163.100	Windows	f
534	CORP	2017-11-14 15:48:16.572614	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-14 15:48:16.572614	t	Chrome	62.0.3202.89	Windows	f
535	CORP	2017-11-14 15:53:19.149425	5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	192.168.20.249	2017-11-14 15:53:19.149425	t	Chrome	62.0.3202.89	Windows	f
536	CORP	2017-11-14 15:53:52.122833	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-14 15:53:52.122833	t	Chrome	62.0.3202.89	Windows	f
537	CORP	2017-11-14 15:56:22.893506	5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	192.168.20.249	2017-11-14 15:56:22.893506	t	Chrome	62.0.3202.89	Windows	f
538	CORP	2017-11-14 16:07:25.732047	5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	192.168.20.249	2017-11-14 16:07:25.732047	t	Chrome	62.0.3202.89	Windows	f
539	CORP	2017-11-14 16:36:05.747548	0	Dmorales	5242c2d938f76f92d9d9309f77315248	179.7.2.41	2017-11-14 16:36:05.747548	f	iPhone	11.0	iPhone	t
540	CORP	2017-11-15 16:24:59.788361	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-15 16:24:59.788361	t	Chrome	62.0.3202.89	Windows	f
541	CORP	2017-11-16 10:34:39.986363	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-16 10:34:39.986363	t	Chrome	62.0.3202.94	Apple	f
542	CORP	2017-11-16 16:57:04.657441	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-16 16:57:04.657441	t	Chrome	62.0.3202.89	Windows	f
543	CORP	2017-11-17 07:20:27.426453	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.201.132	2017-11-17 07:20:27.426453	t	Chrome	62.0.3202.94	Windows	f
544	CORP	2017-11-18 16:36:22.574326	1	admin	9b8801ec5ec9867571701c8357d9d098	181.65.45.197	2017-11-18 16:36:22.574326	t	Chrome	62.0.3202.94	Windows	f
545	CORP	2017-11-20 09:53:35.469393	5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	179.7.8.110	2017-11-20 09:53:35.469393	t	iPhone	10.0	iPhone	t
546	CORP	2017-11-20 09:58:31.636985	5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	179.7.8.110	2017-11-20 09:58:31.636985	t	iPhone	unknown	iPhone	t
547	CORP	2017-11-22 01:22:44.378223	1	admin	9b8801ec5ec9867571701c8357d9d098	201.240.197.129	2017-11-22 01:22:44.378223	t	iPad	11.0	iPad	t
548	CORP	2017-11-23 18:41:25.22189	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-11-23 18:41:25.22189	t	Chrome	62.0.3202.94	Windows	f
549	CORP	2017-11-24 18:44:05.367724	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-11-24 18:44:05.367724	t	Chrome	62.0.3202.94	Windows	f
550	CORP	2017-11-24 19:15:08.883893	1	admin	9b8801ec5ec9867571701c8357d9d098	181.66.52.4	2017-11-24 19:15:08.883893	t	Chrome	62.0.3202.94	Windows	f
551	CORP	2017-11-26 12:14:14.675947	313	DMORALES	bd419e2094e6e379baa76776439a36ab	179.7.11.81	2017-11-26 12:14:14.675947	f	Chrome	62.0.3202.94	Windows	f
552	CORP	2017-11-26 12:14:14.674465	313	DMORALES	bd419e2094e6e379baa76776439a36ab	179.7.11.81	2017-11-26 12:14:14.674465	f	Chrome	62.0.3202.94	Windows	f
553	CORP	2017-11-26 12:14:25.051504	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.81	2017-11-26 12:14:25.051504	t	Chrome	62.0.3202.94	Windows	f
554	CORP	2017-11-26 12:14:26.088148	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.81	2017-11-26 12:14:26.088148	t	Chrome	62.0.3202.94	Windows	f
555	CORP	2017-11-27 09:53:02.145201	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.13.31	2017-11-27 09:53:02.145201	t	Chrome	62.0.3202.84	Android	f
556	CORP	2017-11-27 18:24:16.654691	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-11-27 18:24:16.654691	t	Chrome	62.0.3202.94	Windows	f
557	CORP	2017-11-28 06:11:08.608414	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.119.229	2017-11-28 06:11:08.608414	t	Chrome	62.0.3202.84	Android	f
558	CORP	2017-11-28 10:27:38.489165	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-28 10:27:38.489165	t	Chrome	62.0.3202.89	Windows	f
559	CORP	2017-11-28 11:04:24.756766	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.81	2017-11-28 11:04:24.756766	t	iPhone	11.0	iPhone	t
560	CORP	2017-11-28 16:53:00.612369	5532	LFLORES	e10adc3949ba59abbe56e057f20f883e	192.168.20.163	2017-11-28 16:53:00.612369	f	Chrome	62.0.3202.94	Windows	f
561	CORP	2017-11-28 17:59:54.853167	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.81	2017-11-28 17:59:54.853167	t	iPhone	11.0	iPhone	t
562	CORP	2017-11-28 18:01:30.269025	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-28 18:01:30.269025	t	Chrome	62.0.3202.89	Windows	f
563	CORP	2017-11-28 19:43:55.616674	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-11-28 19:43:55.616674	t	Chrome	62.0.3202.94	Windows	f
564	CORP	2017-11-29 08:07:42.475863	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-29 08:07:42.475863	t	Chrome	62.0.3202.94	Windows	f
565	CORP	2017-11-29 08:09:38.289675	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2017-11-29 08:09:38.289675	t	Chrome	62.0.3202.94	Windows	f
566	CORP	2017-11-29 08:10:23.152976	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-11-29 08:10:23.152976	t	Chrome	62.0.3202.94	Windows	f
567	CORP	2017-11-29 08:23:03.896784	3	JHONNY	59dcabe30c198edda69d95489856b382	192.168.20.249	2017-11-29 08:23:03.896784	t	Chrome	62.0.3202.94	Windows	f
568	CORP	2017-11-29 18:57:41.280113	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-11-29 18:57:41.280113	t	Chrome	62.0.3202.94	Windows	f
569	CORP	2017-11-29 20:31:53.805177	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.195	2017-11-29 20:31:53.805177	t	Chrome	62.0.3202.94	Windows	f
570	CORP	2017-11-30 18:19:14.65923	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.204.102	2017-11-30 18:19:14.65923	t	Chrome	62.0.3202.94	Windows	f
571	CORP	2017-11-30 18:19:14.662619	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.204.102	2017-11-30 18:19:14.662619	t	Chrome	62.0.3202.94	Windows	f
572	CORP	2017-12-01 10:00:21.852247	1	admin	4ea0f70794ac331bd3bffbaea0a16bd8	200.121.148.12	2017-12-01 10:00:21.852247	f	Chrome	62.0.3202.94	Apple	f
573	CORP	2017-12-01 10:00:32.419405	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	200.121.148.12	2017-12-01 10:00:32.419405	f	Chrome	62.0.3202.94	Apple	f
574	CORP	2017-12-01 10:00:44.056285	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.148.12	2017-12-01 10:00:44.056285	t	Chrome	62.0.3202.94	Apple	f
575	CORP	2017-12-01 10:08:06.116291	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.180.254	2017-12-01 10:08:06.116291	t	iPhone	11.0	iPhone	t
576	CORP	2017-12-01 18:15:23.564264	313	DMORALES	5242c2d938f76f92d9d9309f77315248	181.67.155.210	2017-12-01 18:15:23.564264	t	Chrome	62.0.3202.94	Windows	f
577	CORP	2017-12-02 09:04:32.477417	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.99	2017-12-02 09:04:32.477417	t	iPhone	11.0	iPhone	t
578	CORP	2017-12-02 09:10:55.712566	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.24.5	2017-12-02 09:10:55.712566	t	iPhone	unknown	iPhone	t
579	CORP	2017-12-02 09:23:46.009263	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.201.212	2017-12-02 09:23:46.009263	t	Chrome	62.0.3202.94	Windows	f
580	CORP	2017-12-02 09:31:39.193477	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.201.212	2017-12-02 09:31:39.193477	t	Chrome	62.0.3202.84	Android	f
581	CORP	2017-12-02 10:09:49.940128	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.175.8	2017-12-02 10:09:49.940128	t	Chrome	49.0.2623.112	Windows	f
582	CORP	2017-12-02 12:46:26.851539	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.99	2017-12-02 12:46:26.851539	t	iPhone	11.0	iPhone	t
583	CORP	2017-12-02 13:28:43.367589	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.99	2017-12-02 13:28:43.367589	t	Chrome	62.0.3202.94	Windows	f
584	CORP	2017-12-04 06:45:22.645329	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.227	2017-12-04 06:45:22.645329	t	iPhone	11.0	iPhone	t
585	CORP	2017-12-04 09:56:56.102512	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.227	2017-12-04 09:56:56.102512	t	iPhone	11.0	iPhone	t
586	CORP	2017-12-04 17:42:35.071798	1	admin	9b8801ec5ec9867571701c8357d9d098	190.43.63.69	2017-12-04 17:42:35.071798	t	Chrome	49.0.2623.112	Windows	f
587	CORP	2017-12-04 18:06:09.776707	1	admin	740be7633ec1a1ca34684ac538e5959d	190.43.63.69	2017-12-04 18:06:09.776707	f	Chrome	49.0.2623.112	Windows	f
588	CORP	2017-12-04 18:22:41.799521	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-04 18:22:41.799521	t	Chrome	62.0.3202.94	Windows	f
589	CORP	2017-12-05 09:54:31.307716	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.119.229	2017-12-05 09:54:31.307716	t	Chrome	62.0.3202.94	Windows	f
590	CORP	2017-12-05 09:58:34.488853	1	admin	9b8801ec5ec9867571701c8357d9d098	200.48.164.248	2017-12-05 09:58:34.488853	t	Chrome	62.0.3202.94	Apple	f
591	CORP	2017-12-05 17:51:48.079464	1	admin	9b8801ec5ec9867571701c8357d9d098	200.48.164.248	2017-12-05 17:51:48.079464	t	Chrome	62.0.3202.94	Apple	f
592	CORP	2017-12-05 21:07:15.26836	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-05 21:07:15.26836	t	Chrome	62.0.3202.94	Windows	f
593	CORP	2017-12-06 09:28:47.92623	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-06 09:28:47.92623	t	Chrome	62.0.3202.94	Windows	f
594	CORP	2017-12-06 13:10:53.442118	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.36	2017-12-06 13:10:53.442118	t	iPhone	11.0	iPhone	t
595	CORP	2017-12-06 15:41:30.923876	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2017-12-06 15:41:30.923876	t	Chrome	62.0.3202.94	Windows	f
596	CORP	2017-12-06 15:42:30.21423	3491	MGUEVARA	397def29f31a73beb5086ebf6094a9a3	192.168.20.113	2017-12-06 15:42:30.21423	f	Chrome	62.0.3202.94	Windows	f
597	CORP	2017-12-06 15:42:48.796338	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-06 15:42:48.796338	t	Chrome	62.0.3202.94	Windows	f
598	CORP	2017-12-06 17:39:17.449423	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-06 17:39:17.449423	t	Chrome	62.0.3202.94	Windows	f
599	CORP	2017-12-06 20:33:33.234823	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.210.78	2017-12-06 20:33:33.234823	t	Chrome	49.0.2623.112	Windows	f
600	CORP	2017-12-06 20:33:38.896276	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.210.78	2017-12-06 20:33:38.896276	t	Chrome	63.0.3239.84	Windows	f
601	CORP	2017-12-06 21:09:58.042824	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.210.78	2017-12-06 21:09:58.042824	t	Chrome	63.0.3239.84	Windows	f
602	CORP	2017-12-07 09:32:49.639032	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-07 09:32:49.639032	t	Chrome	62.0.3202.94	Windows	f
603	CORP	2017-12-07 09:32:49.777431	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-07 09:32:49.777431	t	Chrome	62.0.3202.94	Windows	f
604	CORP	2017-12-07 09:34:36.165897	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-07 09:34:36.165897	t	Chrome	62.0.3202.94	Windows	f
605	CORP	2017-12-07 09:34:53.91453	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-07 09:34:53.91453	t	Chrome	62.0.3202.94	Windows	f
606	CORP	2017-12-07 11:17:27.934739	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-07 11:17:27.934739	t	Chrome	62.0.3202.94	Windows	f
607	CORP	2017-12-07 11:18:58.423115	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2017-12-07 11:18:58.423115	t	Chrome	62.0.3202.94	Windows	f
608	CORP	2017-12-07 11:33:37.087727	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.239.238.47	2017-12-07 11:33:37.087727	t	Chrome	62.0.3202.94	Windows	f
609	CORP	2017-12-07 20:26:00.835264	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.15.228	2017-12-07 20:26:00.835264	t	Chrome	62.0.3202.84	Android	f
610	CORP	2017-12-08 11:43:34.158172	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	181.66.187.134	2017-12-08 11:43:34.158172	f	Chrome	62.0.3202.94	Apple	f
611	CORP	2017-12-08 11:43:48.630201	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	181.66.187.134	2017-12-08 11:43:48.630201	f	Chrome	62.0.3202.94	Apple	f
612	CORP	2017-12-08 11:43:58.492489	1	admin	9b8801ec5ec9867571701c8357d9d098	181.66.187.134	2017-12-08 11:43:58.492489	t	Chrome	62.0.3202.94	Apple	f
613	CORP	2017-12-09 09:26:32.793451	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-09 09:26:32.793451	t	Chrome	62.0.3202.94	Windows	f
614	CORP	2017-12-09 11:32:30.196003	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.129	2017-12-09 11:32:30.196003	t	iPad	unknown	iPad	t
615	CORP	2017-12-09 11:40:37.793306	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.129	2017-12-09 11:40:37.793306	t	Safari	8.0.7	Apple	f
616	CORP	2017-12-09 11:45:43.705293	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.129	2017-12-09 11:45:43.705293	t	Safari	8.0.7	Apple	f
617	CORP	2017-12-09 11:56:41.399871	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.129	2017-12-09 11:56:41.399871	t	iPad	unknown	iPad	t
618	CORP	2017-12-09 11:59:29.626916	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.129	2017-12-09 11:59:29.626916	t	iPad	unknown	iPad	t
619	CORP	2017-12-09 12:03:00.502871	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.129	2017-12-09 12:03:00.502871	t	Safari	8.0.7	Apple	f
620	CORP	2017-12-09 14:39:01.237389	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.149	2017-12-09 14:39:01.237389	t	Safari	8.0.7	Apple	f
621	CORP	2017-12-11 15:47:01.563901	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-11 15:47:01.563901	t	Chrome	62.0.3202.94	Windows	f
622	CORP	2017-12-11 15:47:01.56651	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-11 15:47:01.56651	t	Chrome	62.0.3202.94	Windows	f
623	CORP	2017-12-11 16:56:23.294108	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-11 16:56:23.294108	t	Chrome	62.0.3202.94	Windows	f
624	CORP	2017-12-11 18:09:39.966572	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.39	2017-12-11 18:09:39.966572	t	Safari	8.0.7	Apple	f
625	CORP	2017-12-11 18:53:13.947018	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.39	2017-12-11 18:53:13.947018	t	iPhone	11.0	iPhone	t
626	CORP	2017-12-12 09:14:59.214246	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-12 09:14:59.214246	t	Chrome	62.0.3202.94	Windows	f
627	CORP	2017-12-12 09:55:00.231775	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-12 09:55:00.231775	t	Chrome	62.0.3202.94	Windows	f
628	CORP	2017-12-12 09:55:00.581291	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-12 09:55:00.581291	t	Chrome	62.0.3202.94	Windows	f
629	CORP	2017-12-12 13:23:20.886104	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-12 13:23:20.886104	t	Chrome	62.0.3202.94	Windows	f
630	CORP	2017-12-12 16:29:25.849006	1	admin	9b8801ec5ec9867571701c8357d9d098	190.238.57.52	2017-12-12 16:29:25.849006	t	Chrome	49.0.2623.112	Windows	f
631	CORP	2017-12-12 18:46:31.544594	0	DMORALES	48d30a428c3c7dddd147ddce5567ef5a	179.7.15.73	2017-12-12 18:46:31.544594	f	Safari	8.0.7	Apple	f
632	CORP	2017-12-12 18:47:06.479172	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.73	2017-12-12 18:47:06.479172	t	Safari	8.0.7	Apple	f
633	CORP	2017-12-12 19:26:45.701001	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.73	2017-12-12 19:26:45.701001	t	iPhone	11.0	iPhone	t
634	CORP	2017-12-13 11:19:37.629489	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-13 11:19:37.629489	t	Chrome	63.0.3239.84	Windows	f
635	CORP	2017-12-13 11:37:39.748603	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-13 11:37:39.748603	t	Chrome	62.0.3202.94	Windows	f
636	CORP	2017-12-13 15:19:57.586232	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-13 15:19:57.586232	t	Chrome	63.0.3239.84	Windows	f
637	CORP	2017-12-13 15:19:57.811028	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2017-12-13 15:19:57.811028	t	Chrome	63.0.3239.84	Windows	f
638	CORP	2017-12-13 22:21:44.404492	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.68	2017-12-13 22:21:44.404492	t	iPhone	11.0	iPhone	t
639	CORP	2017-12-14 11:29:22.34193	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.4	2017-12-14 11:29:22.34193	t	iPhone	11.0	iPhone	t
640	CORP	2017-12-14 17:10:01.344388	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-14 17:10:01.344388	t	Chrome	63.0.3239.84	Windows	f
641	CORP	2017-12-14 19:04:00.587661	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.4	2017-12-14 19:04:00.587661	t	iPad	unknown	iPad	t
642	CORP	2017-12-15 07:24:02.726146	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.38	2017-12-15 07:24:02.726146	t	iPad	unknown	iPad	t
643	CORP	2017-12-15 07:25:39.276421	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.119.229	2017-12-15 07:25:39.276421	t	Chrome	63.0.3239.84	Windows	f
644	CORP	2017-12-15 07:27:31.397584	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-15 07:27:31.397584	t	Chrome	62.0.3202.94	Windows	f
645	CORP	2017-12-15 07:37:06.403426	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.38	2017-12-15 07:37:06.403426	t	iPhone	11.0	iPhone	t
646	CORP	2017-12-15 14:05:37.368935	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.38	2017-12-15 14:05:37.368935	t	iPad	11.0	iPad	t
647	CORP	2017-12-16 08:23:15.406561	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.13.234	2017-12-16 08:23:15.406561	t	Chrome	62.0.3202.84	Android	f
648	CORP	2017-12-16 10:48:09.941619	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.29	2017-12-16 10:48:09.941619	t	Chrome	63.0.3239.84	Windows	f
649	CORP	2017-12-16 12:59:29.41502	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-16 12:59:29.41502	t	Chrome	63.0.3239.84	Windows	f
650	CORP	2017-12-16 14:16:19.914787	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.29	2017-12-16 14:16:19.914787	t	iPad	unknown	iPad	t
651	CORP	2017-12-17 11:08:01.814717	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.119.229	2017-12-17 11:08:01.814717	t	Chrome	63.0.3239.84	Windows	f
652	CORP	2017-12-18 16:22:35.416153	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-18 16:22:35.416153	t	Chrome	63.0.3239.84	Windows	f
653	CORP	2017-12-19 08:13:35.776994	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2017-12-19 08:13:35.776994	t	Chrome	63.0.3239.84	Windows	f
654	CORP	2017-12-19 15:07:29.17385	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.1.91	2017-12-19 15:07:29.17385	t	iPhone	11.0	iPhone	t
655	CORP	2017-12-19 16:47:44.930888	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.1.91	2017-12-19 16:47:44.930888	t	iPhone	11.0	iPhone	t
656	CORP	2017-12-19 18:12:24.879973	313	DMORALES	5242c2d938f76f92d9d9309f77315248	181.65.225.155	2017-12-19 18:12:24.879973	t	Chrome	63.0.3239.84	Windows	f
657	CORP	2017-12-20 13:26:51.188365	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.0.236	2017-12-20 13:26:51.188365	t	iPhone	11.0	iPhone	t
658	CORP	2017-12-20 15:19:56.865236	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.0.236	2017-12-20 15:19:56.865236	t	iPhone	11.0	iPhone	t
659	CORP	2017-12-20 16:32:40.848062	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.0.236	2017-12-20 16:32:40.848062	t	iPhone	11.0	iPhone	t
660	CORP	2017-12-20 18:19:48.111318	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.0.236	2017-12-20 18:19:48.111318	t	Chrome	63.0.3239.84	Windows	f
661	CORP	2017-12-21 09:11:11.213261	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-21 09:11:11.213261	t	Chrome	63.0.3239.84	Windows	f
662	CORP	2017-12-21 15:32:55.713493	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.1.10	2017-12-21 15:32:55.713493	t	iPhone	11.0	iPhone	t
663	CORP	2017-12-22 09:20:41.330054	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.4.97	2017-12-22 09:20:41.330054	t	iPhone	11.0	iPhone	t
664	CORP	2017-12-22 14:03:21.478848	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.4.97	2017-12-22 14:03:21.478848	t	iPhone	11.0	iPhone	t
665	CORP	2017-12-22 17:06:45.578579	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-22 17:06:45.578579	t	Chrome	63.0.3239.84	Windows	f
666	CORP	2017-12-23 08:43:39.979558	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.4.225	2017-12-23 08:43:39.979558	t	iPhone	11.0	iPhone	t
667	CORP	2017-12-23 13:04:18.843865	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.159.245	2017-12-23 13:04:18.843865	t	Chrome	63.0.3239.84	Windows	f
668	CORP	2017-12-23 13:08:07.001539	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-23 13:08:07.001539	t	Chrome	63.0.3239.84	Windows	f
669	CORP	2017-12-23 15:45:42.971902	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.4.225	2017-12-23 15:45:42.971902	t	iPad	unknown	iPad	t
670	CORP	2017-12-26 18:02:40.707406	5159	JVSALAS	c122e79dbc932542ce7f6a1becde0e32	192.168.20.81	2017-12-26 18:02:40.707406	t	Chrome	63.0.3239.108	Windows	f
671	CORP	2017-12-26 18:23:14.31132	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-26 18:23:14.31132	t	Chrome	63.0.3239.84	Windows	f
672	CORP	2017-12-26 21:18:59.564934	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.1.181	2017-12-26 21:18:59.564934	t	iPhone	11.0	iPhone	t
673	CORP	2017-12-27 13:17:54.826001	1	admin	9b8801ec5ec9867571701c8357d9d098	190.235.212.112	2017-12-27 13:17:54.826001	t	Chrome	63.0.3239.84	Apple	f
674	CORP	2017-12-27 17:33:08.259189	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.2.135	2017-12-27 17:33:08.259189	t	Chrome	63.0.3239.84	Windows	f
675	CORP	2017-12-27 19:02:30.944347	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-27 19:02:30.944347	t	Chrome	63.0.3239.84	Windows	f
676	CORP	2017-12-29 07:39:08.111799	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.2.169	2017-12-29 07:39:08.111799	t	iPhone	11.0	iPhone	t
677	CORP	2017-12-30 12:48:35.048256	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-30 12:48:35.048256	t	Chrome	63.0.3239.84	Windows	f
678	CORP	2017-12-30 12:48:35.05018	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-30 12:48:35.05018	t	Chrome	63.0.3239.84	Windows	f
679	CORP	2017-12-30 12:48:36.821605	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2017-12-30 12:48:36.821605	t	Chrome	63.0.3239.84	Windows	f
680	CORP	2018-01-02 13:24:51.735877	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.235.212.187	2018-01-02 13:24:51.735877	f	Chrome	63.0.3239.84	Apple	f
681	CORP	2018-01-02 13:25:00.834264	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.235.212.187	2018-01-02 13:25:00.834264	f	Chrome	63.0.3239.84	Apple	f
682	CORP	2018-01-02 13:25:14.178264	1	admin	9b8801ec5ec9867571701c8357d9d098	190.235.212.187	2018-01-02 13:25:14.178264	t	Chrome	63.0.3239.84	Apple	f
683	CORP	2018-01-02 18:24:50.108753	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-02 18:24:50.108753	t	Chrome	63.0.3239.84	Windows	f
684	CORP	2018-01-02 21:07:43.314995	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.2.13	2018-01-02 21:07:43.314995	t	iPhone	11.0	iPhone	t
685	CORP	2018-01-02 21:11:12.804018	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.11.157	2018-01-02 21:11:12.804018	t	Chrome	62.0.3202.84	Android	f
686	CORP	2018-01-02 21:34:21.761361	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.2.13	2018-01-02 21:34:21.761361	t	Chrome	63.0.3239.84	Windows	f
687	CORP	2018-01-03 08:47:14.705995	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.12.64	2018-01-03 08:47:14.705995	t	Chrome	62.0.3202.84	Android	f
688	CORP	2018-01-04 06:52:24.448352	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.7.211	2018-01-04 06:52:24.448352	t	Chrome	63.0.3239.84	Windows	f
689	CORP	2018-01-04 06:52:24.450487	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.7.211	2018-01-04 06:52:24.450487	t	Chrome	63.0.3239.84	Windows	f
690	CORP	2018-01-04 06:52:59.278575	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.7.211	2018-01-04 06:52:59.278575	t	Chrome	63.0.3239.84	Windows	f
691	CORP	2018-01-04 06:53:00.389522	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.7.211	2018-01-04 06:53:00.389522	t	Chrome	63.0.3239.84	Windows	f
692	CORP	2018-01-04 17:00:51.882308	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.248	2018-01-04 17:00:51.882308	t	iPhone	11.0	iPhone	t
693	CORP	2018-01-04 20:52:35.911023	313	DMORALES	5242c2d938f76f92d9d9309f77315248	201.240.7.103	2018-01-04 20:52:35.911023	t	Chrome	63.0.3239.84	Windows	f
694	CORP	2018-01-05 11:04:28.896677	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.122	2018-01-05 11:04:28.896677	t	iPhone	11.0	iPhone	t
695	CORP	2018-01-05 17:43:56.162193	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.59	2018-01-05 17:43:56.162193	t	iPhone	11.0	iPhone	t
696	CORP	2018-01-05 18:46:52.33554	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-05 18:46:52.33554	t	Chrome	63.0.3239.84	Windows	f
697	CORP	2018-01-06 14:26:13.234219	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.187	2018-01-06 14:26:13.234219	t	iPhone	11.0	iPhone	t
698	CORP	2018-01-06 17:12:03.006598	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.142.234	2018-01-06 17:12:03.006598	t	iPad	11.0	iPad	t
699	CORP	2018-01-06 18:49:06.006989	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.142.234	2018-01-06 18:49:06.006989	t	iPad	11.0	iPad	t
700	CORP	2018-01-08 12:21:17.370446	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.78	2018-01-08 12:21:17.370446	t	iPhone	11.0	iPhone	t
701	CORP	2018-01-08 21:28:19.140657	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.148.220	2018-01-08 21:28:19.140657	t	Chrome	49.0.2623.112	Windows	f
702	CORP	2018-01-09 01:45:39.393619	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.159.245	2018-01-09 01:45:39.393619	t	Chrome	63.0.3239.84	Windows	f
703	CORP	2018-01-09 01:46:27.047004	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-09 01:46:27.047004	t	Chrome	63.0.3239.84	Windows	f
704	CORP	2018-01-09 08:38:34.17384	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	192.168.20.103	2018-01-09 08:38:34.17384	f	Chrome	63.0.3239.132	Windows	f
705	CORP	2018-01-09 08:38:40.527993	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.103	2018-01-09 08:38:40.527993	t	Chrome	63.0.3239.132	Windows	f
706	CORP	2018-01-09 08:41:12.764967	0	mchuquillanqui	8d70d8ab2768f232ebe874175065ead3	192.168.20.103	2018-01-09 08:41:12.764967	f	Chrome	63.0.3239.132	Windows	f
707	CORP	2018-01-09 08:41:20.496657	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-01-09 08:41:20.496657	f	Chrome	63.0.3239.132	Windows	f
708	CORP	2018-01-09 08:41:29.123644	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-01-09 08:41:29.123644	t	Chrome	63.0.3239.132	Windows	f
709	CORP	2018-01-09 13:52:25.737999	1	admin	9b8801ec5ec9867571701c8357d9d098	190.43.113.127	2018-01-09 13:52:25.737999	t	Chrome	63.0.3239.132	Apple	f
710	CORP	2018-01-10 07:03:21.995535	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.134.234	2018-01-10 07:03:21.995535	t	iPhone	11.0	iPhone	t
711	CORP	2018-01-10 08:21:58.786365	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-10 08:21:58.786365	t	Chrome	63.0.3239.84	Windows	f
712	CORP	2018-01-10 08:45:38.211136	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-10 08:45:38.211136	t	Chrome	63.0.3239.84	Windows	f
713	CORP	2018-01-10 08:45:42.139244	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-10 08:45:42.139244	t	Chrome	63.0.3239.84	Windows	f
714	CORP	2018-01-10 10:45:11.627132	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.148	2018-01-10 10:45:11.627132	t	iPhone	11.0	iPhone	t
715	CORP	2018-01-10 16:07:19.695532	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-01-10 16:07:19.695532	f	Chrome	63.0.3239.132	Windows	f
716	CORP	2018-01-10 16:07:35.454668	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-01-10 16:07:35.454668	t	Chrome	63.0.3239.132	Windows	f
717	CORP	2018-01-10 18:04:16.546408	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.148	2018-01-10 18:04:16.546408	t	iPhone	11.0	iPhone	t
718	CORP	2018-01-10 19:03:00.032821	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.128.234	2018-01-10 19:03:00.032821	t	Chrome	63.0.3239.84	Windows	f
719	CORP	2018-01-10 19:03:16.818782	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.128.234	2018-01-10 19:03:16.818782	t	Chrome	63.0.3239.84	Windows	f
720	CORP	2018-01-11 12:20:03.219534	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.13.146	2018-01-11 12:20:03.219534	t	iPhone	11.0	iPhone	t
721	CORP	2018-01-11 18:35:08.692082	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.108	2018-01-11 18:35:08.692082	t	iPhone	11.0	iPhone	t
722	CORP	2018-01-11 20:08:23.213431	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.130.42	2018-01-11 20:08:23.213431	t	Chrome	63.0.3239.84	Windows	f
723	CORP	2018-01-12 12:42:13.284397	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-12 12:42:13.284397	t	Chrome	63.0.3239.84	Windows	f
724	CORP	2018-01-12 13:52:10.231043	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.130.42	2018-01-12 13:52:10.231043	t	iPhone	11.0	iPhone	t
725	CORP	2018-01-12 17:08:11.484618	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.233.66.143	2018-01-12 17:08:11.484618	t	Chrome	63.0.3239.132	Windows	f
726	CORP	2018-01-13 08:16:39.467669	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-13 08:16:39.467669	t	Chrome	63.0.3239.132	Windows	f
727	CORP	2018-01-13 08:20:27.041368	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-13 08:20:27.041368	t	Chrome	63.0.3239.84	Windows	f
728	CORP	2018-01-13 08:49:22.876793	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-13 08:49:22.876793	t	Chrome	63.0.3239.84	Windows	f
729	CORP	2018-01-13 08:54:46.929669	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-13 08:54:46.929669	t	Chrome	63.0.3239.84	Windows	f
730	CORP	2018-01-13 08:59:30.795837	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-13 08:59:30.795837	t	Chrome	63.0.3239.84	Windows	f
731	CORP	2018-01-13 13:23:03.776863	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.233.66.143	2018-01-13 13:23:03.776863	t	Chrome	63.0.3239.132	Windows	f
732	CORP	2018-01-15 17:46:40.849893	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-15 17:46:40.849893	t	Chrome	63.0.3239.132	Windows	f
733	CORP	2018-01-16 21:38:28.157735	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.239	2018-01-16 21:38:28.157735	t	iPad	11.0	iPad	t
734	CORP	2018-01-17 08:51:13.776689	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.255	2018-01-17 08:51:13.776689	t	Chrome	63.0.3239.132	Windows	f
735	CORP	2018-01-17 17:09:45.732224	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.102.96	2018-01-17 17:09:45.732224	t	Chrome	63.0.3239.132	Windows	f
736	CORP	2018-01-17 17:09:46.70642	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.102.96	2018-01-17 17:09:46.70642	t	Chrome	63.0.3239.132	Windows	f
737	CORP	2018-01-18 12:12:13.150646	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.200	2018-01-18 12:12:13.150646	t	iPhone	11.0	iPhone	t
738	CORP	2018-01-18 14:04:50.824984	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.13.159	2018-01-18 14:04:50.824984	t	iPhone	11.0	iPhone	t
739	CORP	2018-01-18 20:59:11.140135	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.54	2018-01-18 20:59:11.140135	t	Chrome	63.0.3239.132	Windows	f
740	CORP	2018-01-19 09:07:29.016077	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.23.153	2018-01-19 09:07:29.016077	f	Chrome	63.0.3239.132	Windows	f
741	CORP	2018-01-19 09:07:37.772093	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.153	2018-01-19 09:07:37.772093	t	Chrome	63.0.3239.132	Windows	f
742	CORP	2018-01-19 09:08:39.36853	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.23.153	2018-01-19 09:08:39.36853	t	Chrome	63.0.3239.132	Windows	f
743	CORP	2018-01-19 09:10:22.238611	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 09:10:22.238611	t	Chrome	63.0.3239.132	Windows	f
744	CORP	2018-01-19 09:11:22.007869	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 09:11:22.007869	t	Chrome	63.0.3239.132	Windows	f
745	CORP	2018-01-19 09:13:43.363058	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.68	2018-01-19 09:13:43.363058	t	Chrome	63.0.3239.132	Windows	f
746	CORP	2018-01-19 09:15:58.098505	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 09:15:58.098505	t	Chrome	63.0.3239.132	Windows	f
747	CORP	2018-01-19 09:17:51.435697	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 09:17:51.435697	t	Chrome	63.0.3239.132	Windows	f
748	CORP	2018-01-19 09:33:06.905269	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 09:33:06.905269	t	Chrome	63.0.3239.132	Windows	f
749	CORP	2018-01-19 09:33:06.907427	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 09:33:06.907427	t	Chrome	63.0.3239.132	Windows	f
750	CORP	2018-01-19 15:39:52.192702	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.153	2018-01-19 15:39:52.192702	t	Chrome	63.0.3239.132	Windows	f
751	CORP	2018-01-19 16:21:19.304188	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.113.209.93	2018-01-19 16:21:19.304188	t	iPhone	11.0	iPhone	t
752	CORP	2018-01-19 16:32:28.011764	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-19 16:32:28.011764	t	Chrome	63.0.3239.132	Windows	f
753	CORP	2018-01-20 08:16:42.192571	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-20 08:16:42.192571	t	Chrome	63.0.3239.132	Windows	f
754	CORP	2018-01-20 12:04:44.491182	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-20 12:04:44.491182	t	Chrome	63.0.3239.132	Windows	f
755	CORP	2018-01-20 12:49:08.317306	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-20 12:49:08.317306	t	Chrome	63.0.3239.132	Windows	f
756	CORP	2018-01-20 12:51:25.872046	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-20 12:51:25.872046	t	Chrome	63.0.3239.132	Windows	f
757	CORP	2018-01-22 17:07:11.971674	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-22 17:07:11.971674	t	Chrome	63.0.3239.132	Windows	f
758	CORP	2018-01-22 17:15:05.04821	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-22 17:15:05.04821	t	Chrome	63.0.3239.132	Windows	f
759	CORP	2018-01-23 12:52:26.773139	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-23 12:52:26.773139	t	Chrome	63.0.3239.132	Windows	f
760	CORP	2018-01-23 12:53:31.320472	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-23 12:53:31.320472	t	Chrome	63.0.3239.132	Windows	f
761	CORP	2018-01-23 17:45:04.521588	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-23 17:45:04.521588	t	Chrome	63.0.3239.132	Windows	f
762	CORP	2018-01-23 21:28:24.737121	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.239	2018-01-23 21:28:24.737121	t	iPad	11.0	iPad	t
763	CORP	2018-01-24 12:31:05.121539	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-24 12:31:05.121539	t	Chrome	63.0.3239.132	Windows	f
764	CORP	2018-01-24 17:48:35.975715	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-24 17:48:35.975715	t	Chrome	63.0.3239.132	Windows	f
765	CORP	2018-01-25 08:41:02.25026	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-25 08:41:02.25026	t	Chrome	63.0.3239.132	Windows	f
766	CORP	2018-01-25 17:45:14.094507	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-25 17:45:14.094507	t	Chrome	63.0.3239.132	Windows	f
767	CORP	2018-01-25 18:03:41.572116	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-25 18:03:41.572116	t	Chrome	63.0.3239.132	Windows	f
768	CORP	2018-01-25 18:11:13.004046	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.239	2018-01-25 18:11:13.004046	t	Chrome	63.0.3239.132	Windows	f
769	CORP	2018-01-25 18:20:14.691013	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.113.209.123	2018-01-25 18:20:14.691013	t	iPhone	11.0	iPhone	t
770	CORP	2018-01-25 18:27:59.908569	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.239	2018-01-25 18:27:59.908569	t	Chrome	63.0.3239.132	Windows	f
771	CORP	2018-01-25 18:34:52.134039	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.239	2018-01-25 18:34:52.134039	t	Chrome	63.0.3239.132	Windows	f
772	CORP	2018-01-26 10:17:43.065867	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.14.14	2018-01-26 10:17:43.065867	t	Chrome	63.0.3239.132	Windows	f
773	CORP	2018-01-26 10:39:35.043888	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-26 10:39:35.043888	t	Chrome	63.0.3239.132	Windows	f
774	CORP	2018-01-26 15:11:21.158894	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-26 15:11:21.158894	t	Chrome	63.0.3239.132	Windows	f
775	CORP	2018-01-26 17:39:49.895802	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-26 17:39:49.895802	t	Chrome	63.0.3239.132	Windows	f
776	CORP	2018-01-27 07:13:37.990726	1	admin	b0884f501cd6d559648bdc26fe6bf54b	190.117.159.245	2018-01-27 07:13:37.990726	f	Chrome	64.0.3282.119	Windows	f
777	CORP	2018-01-27 07:13:45.15015	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.159.245	2018-01-27 07:13:45.15015	t	Chrome	64.0.3282.119	Windows	f
778	CORP	2018-01-27 09:56:48.422998	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-27 09:56:48.422998	t	Chrome	63.0.3239.132	Windows	f
779	CORP	2018-01-27 09:56:48.424749	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-27 09:56:48.424749	t	Chrome	63.0.3239.132	Windows	f
780	CORP	2018-01-27 10:17:21.259132	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-27 10:17:21.259132	t	Chrome	63.0.3239.132	Windows	f
781	CORP	2018-01-27 10:17:21.260873	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-27 10:17:21.260873	t	Chrome	63.0.3239.132	Windows	f
782	CORP	2018-01-27 12:22:17.667837	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-27 12:22:17.667837	t	Chrome	63.0.3239.132	Windows	f
783	CORP	2018-01-27 22:30:51.105579	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.218	2018-01-27 22:30:51.105579	t	iPhone	11.0	iPhone	t
784	CORP	2018-01-27 22:35:57.445372	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.218	2018-01-27 22:35:57.445372	t	iPhone	11.0	iPhone	t
785	CORP	2018-01-29 09:09:41.082766	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.41	2018-01-29 09:09:41.082766	t	Chrome	63.0.3239.132	Windows	f
786	CORP	2018-01-29 09:09:42.360075	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.41	2018-01-29 09:09:42.360075	t	Chrome	63.0.3239.132	Windows	f
787	CORP	2018-01-29 11:19:43.901049	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.13.177	2018-01-29 11:19:43.901049	t	Chrome	64.0.3282.119	Windows	f
788	CORP	2018-01-29 11:22:42.605247	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.242	2018-01-29 11:22:42.605247	t	iPhone	11.0	iPhone	t
789	CORP	2018-01-29 13:12:27.94083	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-29 13:12:27.94083	t	Chrome	63.0.3239.132	Windows	f
790	CORP	2018-01-29 16:50:56.973356	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.54	2018-01-29 16:50:56.973356	t	Chrome	63.0.3239.132	Windows	f
791	CORP	2018-01-29 17:24:23.107073	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.122	2018-01-29 17:24:23.107073	t	iPhone	11.0	iPhone	t
792	CORP	2018-01-29 17:53:56.798696	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-29 17:53:56.798696	t	Chrome	63.0.3239.132	Windows	f
793	CORP	2018-01-29 17:57:43.175178	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.54	2018-01-29 17:57:43.175178	t	Chrome	63.0.3239.132	Windows	f
794	CORP	2018-01-29 18:02:47.064101	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-29 18:02:47.064101	t	Chrome	63.0.3239.132	Windows	f
795	CORP	2018-01-30 09:44:26.817898	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-30 09:44:26.817898	t	Chrome	63.0.3239.132	Windows	f
796	CORP	2018-01-30 09:47:11.191334	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-30 09:47:11.191334	t	Chrome	63.0.3239.132	Windows	f
797	CORP	2018-01-30 10:25:36.899237	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.186	2018-01-30 10:25:36.899237	t	iPhone	11.0	iPhone	t
798	CORP	2018-01-30 15:46:34.260705	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-30 15:46:34.260705	t	Chrome	63.0.3239.132	Windows	f
799	CORP	2018-01-30 16:50:44.014094	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-30 16:50:44.014094	t	Chrome	63.0.3239.132	Windows	f
800	CORP	2018-01-30 17:18:00.293684	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.239	2018-01-30 17:18:00.293684	t	Chrome	63.0.3239.132	Windows	f
801	CORP	2018-01-30 18:03:45.400866	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-01-30 18:03:45.400866	t	Chrome	63.0.3239.132	Windows	f
802	CORP	2018-01-31 08:40:56.983961	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-01-31 08:40:56.983961	t	Chrome	63.0.3239.132	Windows	f
803	CORP	2018-01-31 10:58:31.468937	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-01-31 10:58:31.468937	t	Chrome	63.0.3239.132	Windows	f
804	CORP	2018-01-31 17:52:14.189818	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-01-31 17:52:14.189818	t	Chrome	63.0.3239.132	Windows	f
805	CORP	2018-02-01 08:14:22.78746	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-02-01 08:14:22.78746	t	Chrome	63.0.3239.132	Windows	f
806	CORP	2018-02-01 12:19:10.616838	1	admin	21232f297a57a5a743894a0e4a801fc3	192.168.23.152	2018-02-01 12:19:10.616838	f	Chrome	63.0.3239.132	Windows	f
807	CORP	2018-02-01 12:19:20.956097	1	admin	e0595a0999158b829090029f986f8087	192.168.23.152	2018-02-01 12:19:20.956097	f	Chrome	63.0.3239.132	Windows	f
808	CORP	2018-02-01 12:19:30.554025	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-02-01 12:19:30.554025	t	Chrome	63.0.3239.132	Windows	f
809	CORP	2018-02-01 17:07:11.98332	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-01 17:07:11.98332	t	Chrome	63.0.3239.132	Windows	f
810	CORP	2018-02-01 17:11:28.082881	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-01 17:11:28.082881	t	Chrome	63.0.3239.132	Windows	f
811	CORP	2018-02-01 17:11:30.96278	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-01 17:11:30.96278	t	Chrome	63.0.3239.132	Windows	f
812	CORP	2018-02-02 07:03:54.835457	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-02-02 07:03:54.835457	t	iPhone	11.0	iPhone	t
813	CORP	2018-02-02 08:10:50.187319	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-02-02 08:10:50.187319	t	Chrome	63.0.3239.132	Windows	f
814	CORP	2018-02-02 15:17:15.197459	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-02-02 15:17:15.197459	t	Chrome	63.0.3239.132	Windows	f
815	CORP	2018-02-02 17:22:27.928012	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-02 17:22:27.928012	t	Chrome	63.0.3239.132	Windows	f
816	CORP	2018-02-02 18:52:02.548518	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-02-02 18:52:02.548518	t	Chrome	63.0.3239.132	Windows	f
817	CORP	2018-02-03 07:13:39.47127	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.119.198	2018-02-03 07:13:39.47127	t	Chrome	64.0.3282.140	Windows	f
818	CORP	2018-02-03 08:14:36.849614	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-02-03 08:14:36.849614	t	Chrome	63.0.3239.132	Windows	f
819	CORP	2018-02-03 13:54:46.176458	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.13.178	2018-02-03 13:54:46.176458	t	iPhone	11.0	iPhone	t
820	CORP	2018-02-05 08:06:05.505347	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	192.168.23.152	2018-02-05 08:06:05.505347	f	Chrome	63.0.3239.132	Windows	f
821	CORP	2018-02-05 08:06:16.01841	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	192.168.23.152	2018-02-05 08:06:16.01841	f	Chrome	63.0.3239.132	Windows	f
822	CORP	2018-02-05 08:06:30.418639	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-02-05 08:06:30.418639	t	Chrome	63.0.3239.132	Windows	f
823	CORP	2018-02-05 08:25:28.110882	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-05 08:25:28.110882	t	Chrome	63.0.3239.132	Windows	f
824	CORP	2018-02-05 09:16:48.144536	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.15.182	2018-02-05 09:16:48.144536	t	Chrome	64.0.3282.140	Windows	f
825	CORP	2018-02-05 09:21:08.325995	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.15.182	2018-02-05 09:21:08.325995	t	Chrome	64.0.3282.140	Windows	f
826	CORP	2018-02-05 10:09:55.629776	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-05 10:09:55.629776	t	Chrome	63.0.3239.132	Windows	f
827	CORP	2018-02-05 17:29:35.426626	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-05 17:29:35.426626	t	Chrome	63.0.3239.132	Windows	f
828	CORP	2018-02-06 15:46:12.939523	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	192.168.23.152	2018-02-06 15:46:12.939523	f	Chrome	63.0.3239.132	Windows	f
829	CORP	2018-02-06 16:25:50.662402	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.236.29.226	2018-02-06 16:25:50.662402	f	Chrome	63.0.3239.132	Apple	f
830	CORP	2018-02-06 16:25:59.018758	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.226	2018-02-06 16:25:59.018758	t	Chrome	63.0.3239.132	Apple	f
831	CORP	2018-02-06 16:32:09.084117	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.236.29.226	2018-02-06 16:32:09.084117	f	Chrome	63.0.3239.132	Apple	f
832	CORP	2018-02-06 16:32:19.88514	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.29.226	2018-02-06 16:32:19.88514	t	Chrome	63.0.3239.132	Apple	f
833	CORP	2018-02-06 17:55:28.756826	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-06 17:55:28.756826	t	Chrome	63.0.3239.132	Windows	f
834	CORP	2018-02-06 20:38:26.770868	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.42.87.208	2018-02-06 20:38:26.770868	f	Chrome	63.0.3239.132	Apple	f
835	CORP	2018-02-06 20:38:33.453511	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.42.87.208	2018-02-06 20:38:33.453511	f	Chrome	63.0.3239.132	Apple	f
836	CORP	2018-02-06 20:38:40.733789	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.87.208	2018-02-06 20:38:40.733789	t	Chrome	63.0.3239.132	Apple	f
837	CORP	2018-02-07 16:58:07.971719	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-07 16:58:07.971719	t	Chrome	64.0.3282.140	Windows	f
838	CORP	2018-02-08 08:02:08.204606	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-08 08:02:08.204606	t	Chrome	63.0.3239.132	Windows	f
839	CORP	2018-02-08 08:11:39.502893	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-08 08:11:39.502893	t	Chrome	63.0.3239.132	Windows	f
840	CORP	2018-02-08 14:06:34.115308	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.112	2018-02-08 14:06:34.115308	t	iPhone	11.0	iPhone	t
841	CORP	2018-02-08 17:45:25.801333	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-08 17:45:25.801333	t	Chrome	63.0.3239.132	Windows	f
842	CORP	2018-02-08 18:08:49.782473	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-02-08 18:08:49.782473	f	Chrome	63.0.3239.132	Windows	f
843	CORP	2018-02-08 18:08:49.836118	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-02-08 18:08:49.836118	f	Chrome	63.0.3239.132	Windows	f
844	CORP	2018-02-08 18:08:57.848932	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-02-08 18:08:57.848932	f	Chrome	63.0.3239.132	Windows	f
845	CORP	2018-02-08 18:09:05.298482	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-08 18:09:05.298482	t	Chrome	63.0.3239.132	Windows	f
846	CORP	2018-02-09 11:19:01.591814	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-09 11:19:01.591814	t	Chrome	64.0.3282.140	Windows	f
847	CORP	2018-02-09 13:30:17.631612	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-02-09 13:30:17.631612	t	iPhone	11.0	iPhone	t
848	CORP	2018-02-09 15:38:36.711746	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-09 15:38:36.711746	t	Chrome	63.0.3239.132	Windows	f
849	CORP	2018-02-09 17:21:16.730899	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-09 17:21:16.730899	t	Chrome	63.0.3239.132	Windows	f
850	CORP	2018-02-09 18:05:05.131419	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-09 18:05:05.131419	t	Chrome	64.0.3282.140	Windows	f
851	CORP	2018-02-09 18:16:25.198453	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-09 18:16:25.198453	t	Chrome	63.0.3239.132	Windows	f
852	CORP	2018-02-10 13:05:53.161267	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-10 13:05:53.161267	t	Chrome	64.0.3282.140	Windows	f
853	CORP	2018-02-10 13:08:40.893366	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-10 13:08:40.893366	t	Chrome	63.0.3239.132	Windows	f
854	CORP	2018-02-11 14:49:31.438821	1	admin	66cd5c8e571b5fe57c42282ea799907f	190.117.119.198	2018-02-11 14:49:31.438821	f	Chrome	64.0.3282.140	Windows	f
855	CORP	2018-02-11 14:49:38.589998	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.119.198	2018-02-11 14:49:38.589998	t	Chrome	64.0.3282.140	Windows	f
856	CORP	2018-02-12 08:27:38.236244	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-12 08:27:38.236244	t	Chrome	64.0.3282.140	Windows	f
857	CORP	2018-02-12 08:29:58.591936	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-12 08:29:58.591936	f	Chrome	63.0.3239.132	Windows	f
858	CORP	2018-02-12 08:38:26.328641	9060	FCORONADO	e10adc3949ba59abbe56e057f20f883e	192.168.23.152	2018-02-12 08:38:26.328641	f	Chrome	64.0.3282.140	Windows	f
859	CORP	2018-02-12 08:39:22.813146	9060	FCORONADO	e10adc3949ba59abbe56e057f20f883e	192.168.23.152	2018-02-12 08:39:22.813146	f	Chrome	64.0.3282.140	Windows	f
860	CORP	2018-02-12 08:39:37.811651	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-02-12 08:39:37.811651	t	Chrome	63.0.3239.132	Windows	f
861	CORP	2018-02-12 08:59:28.296663	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-12 08:59:28.296663	t	Chrome	64.0.3282.140	Windows	f
862	CORP	2018-02-12 10:38:53.580238	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-02-12 10:38:53.580238	t	Chrome	64.0.3282.140	Windows	f
863	CORP	2018-02-12 15:35:14.871597	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-02-12 15:35:14.871597	t	Chrome	64.0.3282.140	Windows	f
864	CORP	2018-02-12 15:41:44.086904	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-12 15:41:44.086904	t	Chrome	64.0.3282.140	Windows	f
865	CORP	2018-02-12 17:03:51.68931	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-12 17:03:51.68931	t	Chrome	63.0.3239.132	Windows	f
866	CORP	2018-02-12 17:44:46.035446	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-12 17:44:46.035446	t	Chrome	64.0.3282.140	Windows	f
867	CORP	2018-02-12 18:06:45.198319	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-12 18:06:45.198319	t	Chrome	64.0.3282.140	Windows	f
868	CORP	2018-02-12 18:06:57.291647	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-12 18:06:57.291647	t	Chrome	63.0.3239.132	Windows	f
869	CORP	2018-02-13 17:33:45.407857	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-13 17:33:45.407857	t	Chrome	63.0.3239.132	Windows	f
870	CORP	2018-02-13 17:40:00.328907	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-13 17:40:00.328907	t	Chrome	64.0.3282.140	Windows	f
871	CORP	2018-02-13 17:58:49.568674	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-13 17:58:49.568674	t	Chrome	64.0.3282.140	Windows	f
872	CORP	2018-02-14 15:32:50.695872	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-14 15:32:50.695872	t	Chrome	63.0.3239.132	Windows	f
873	CORP	2018-02-14 16:26:27.056456	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-02-14 16:26:27.056456	f	Chrome	64.0.3282.167	Windows	f
874	CORP	2018-02-14 16:26:36.261553	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-14 16:26:36.261553	t	Chrome	64.0.3282.167	Windows	f
875	CORP	2018-02-14 17:41:00.022715	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-14 17:41:00.022715	t	Chrome	64.0.3282.167	Windows	f
876	CORP	2018-02-15 09:09:37.08068	315	MCHUQUILLANQUI	793030a9f91ac98aca7ff0850a2121d3	192.168.20.103	2018-02-15 09:09:37.08068	f	Chrome	64.0.3282.167	Windows	f
877	CORP	2018-02-15 09:09:55.591011	315	MCHUQUILLANQUI	8a8c9abea75873eb89c0635c376e52fa	192.168.20.103	2018-02-15 09:09:55.591011	f	Chrome	64.0.3282.167	Windows	f
878	CORP	2018-02-15 09:10:18.363763	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-02-15 09:10:18.363763	t	Chrome	64.0.3282.167	Windows	f
879	CORP	2018-02-15 17:04:14.697407	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-15 17:04:14.697407	t	Chrome	63.0.3239.132	Windows	f
880	CORP	2018-02-15 17:58:34.703321	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.236.24.124	2018-02-15 17:58:34.703321	t	Chrome	62.0.3202.84	Android	f
881	CORP	2018-02-15 18:02:36.486182	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-15 18:02:36.486182	t	Chrome	64.0.3282.167	Windows	f
882	CORP	2018-02-15 18:03:08.304714	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-15 18:03:08.304714	t	Chrome	63.0.3239.132	Windows	f
883	CORP	2018-02-15 18:27:55.641766	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.192.54	2018-02-15 18:27:55.641766	t	Chrome	64.0.3282.167	Windows	f
884	CORP	2018-02-16 07:30:24.131148	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-16 07:30:24.131148	t	Chrome	63.0.3239.132	Windows	f
885	CORP	2018-02-16 15:25:01.5788	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-16 15:25:01.5788	t	Chrome	63.0.3239.132	Windows	f
886	CORP	2018-02-16 17:17:25.382371	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-16 17:17:25.382371	t	Chrome	63.0.3239.132	Windows	f
887	CORP	2018-02-16 20:44:30.377365	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.233.61.120	2018-02-16 20:44:30.377365	t	Chrome	64.0.3282.137	Android	f
888	CORP	2018-02-16 20:58:50.225714	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.236.29.151	2018-02-16 20:58:50.225714	t	Chrome	64.0.3282.137	Android	f
889	CORP	2018-02-17 09:11:52.414504	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-17 09:11:52.414504	t	Chrome	64.0.3282.167	Windows	f
890	CORP	2018-02-17 12:22:15.071464	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-17 12:22:15.071464	t	Chrome	64.0.3282.167	Windows	f
891	CORP	2018-02-17 12:50:15.425924	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-17 12:50:15.425924	t	Chrome	64.0.3282.167	Windows	f
892	CORP	2018-02-17 13:01:25.929118	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-17 13:01:25.929118	t	Chrome	63.0.3239.132	Windows	f
893	CORP	2018-02-17 13:08:18.950935	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-17 13:08:18.950935	t	Chrome	64.0.3282.167	Windows	f
894	CORP	2018-02-17 15:54:44.848795	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-02-17 15:54:44.848795	t	Chrome	64.0.3282.167	Windows	f
895	CORP	2018-02-17 16:10:22.484288	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-02-17 16:10:22.484288	t	Chrome	64.0.3282.167	Windows	f
896	CORP	2018-02-19 10:33:40.334221	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.2	2018-02-19 10:33:40.334221	t	Chrome	64.0.3282.167	Windows	f
897	CORP	2018-02-19 11:32:20.493198	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-19 11:32:20.493198	t	Chrome	64.0.3282.167	Windows	f
898	CORP	2018-02-19 17:24:52.05135	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-19 17:24:52.05135	t	Chrome	63.0.3239.132	Windows	f
899	CORP	2018-02-19 18:13:57.375134	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-19 18:13:57.375134	t	Chrome	64.0.3282.167	Windows	f
900	CORP	2018-02-19 18:28:58.254851	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-19 18:28:58.254851	t	Chrome	64.0.3282.167	Windows	f
901	CORP	2018-02-19 18:32:50.218008	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-19 18:32:50.218008	t	Chrome	64.0.3282.167	Windows	f
902	CORP	2018-02-19 18:34:00.117359	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.107	2018-02-19 18:34:00.117359	t	iPhone	11.0	iPhone	t
903	CORP	2018-02-20 08:18:45.863728	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-20 08:18:45.863728	t	Chrome	64.0.3282.167	Windows	f
904	CORP	2018-02-20 09:07:29.94689	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-20 09:07:29.94689	t	Chrome	64.0.3282.167	Windows	f
905	CORP	2018-02-20 17:20:21.185938	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-20 17:20:21.185938	t	Chrome	63.0.3239.132	Windows	f
906	CORP	2018-02-20 18:04:56.422859	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-20 18:04:56.422859	t	Chrome	64.0.3282.167	Windows	f
907	CORP	2018-02-21 17:12:09.589756	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-21 17:12:09.589756	t	Chrome	63.0.3239.132	Windows	f
908	CORP	2018-02-21 18:54:32.385928	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.166	2018-02-21 18:54:32.385928	t	Chrome	64.0.3282.167	Windows	f
909	CORP	2018-02-22 07:44:08.168411	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.166	2018-02-22 07:44:08.168411	t	iPhone	11.0	iPhone	t
910	CORP	2018-02-22 17:06:38.068624	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-22 17:06:38.068624	t	Chrome	63.0.3239.132	Windows	f
911	CORP	2018-02-22 18:53:10.656433	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-02-22 18:53:10.656433	t	Chrome	64.0.3282.167	Windows	f
912	CORP	2018-02-23 08:10:31.904162	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-23 08:10:31.904162	t	Chrome	64.0.3282.167	Windows	f
913	CORP	2018-02-23 08:10:31.906072	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-23 08:10:31.906072	t	Chrome	64.0.3282.167	Windows	f
914	CORP	2018-02-23 09:04:17.714707	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-23 09:04:17.714707	t	Chrome	64.0.3282.167	Windows	f
915	CORP	2018-02-23 14:20:35.26597	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.13.221	2018-02-23 14:20:35.26597	t	iPhone	11.0	iPhone	t
916	CORP	2018-02-23 15:17:41.716647	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-23 15:17:41.716647	t	Chrome	64.0.3282.167	Windows	f
917	CORP	2018-02-23 17:00:35.423426	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-23 17:00:35.423426	t	Chrome	63.0.3239.132	Windows	f
918	CORP	2018-02-23 18:00:54.357257	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-23 18:00:54.357257	t	Chrome	63.0.3239.132	Windows	f
919	CORP	2018-02-23 18:27:59.693989	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.233.81.84	2018-02-23 18:27:59.693989	t	Chrome	64.0.3282.167	Windows	f
920	CORP	2018-02-24 08:05:10.424667	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-24 08:05:10.424667	t	Chrome	64.0.3282.167	Windows	f
921	CORP	2018-02-24 12:12:25.477591	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.220.33	2018-02-24 12:12:25.477591	t	Chrome	64.0.3282.186	Apple	f
922	CORP	2018-02-24 13:00:03.80701	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-24 13:00:03.80701	t	Chrome	63.0.3239.132	Windows	f
923	CORP	2018-02-24 13:04:47.133634	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-02-24 13:04:47.133634	t	Chrome	64.0.3282.167	Windows	f
924	CORP	2018-02-26 08:04:46.088151	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-26 08:04:46.088151	t	Chrome	64.0.3282.167	Windows	f
925	CORP	2018-02-26 12:29:23.750954	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-26 12:29:23.750954	t	Chrome	64.0.3282.167	Windows	f
926	CORP	2018-02-26 17:10:10.348488	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-26 17:10:10.348488	t	Chrome	63.0.3239.132	Windows	f
927	CORP	2018-02-26 17:51:22.125519	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-26 17:51:22.125519	t	Chrome	63.0.3239.132	Windows	f
928	CORP	2018-02-26 18:24:20.791928	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.216	2018-02-26 18:24:20.791928	t	Chrome	64.0.3282.167	Windows	f
929	CORP	2018-02-26 18:44:58.98403	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-26 18:44:58.98403	t	Chrome	63.0.3239.132	Windows	f
930	CORP	2018-02-27 08:01:28.883941	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-27 08:01:28.883941	t	Chrome	64.0.3282.167	Windows	f
931	CORP	2018-02-27 08:36:25.530249	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-02-27 08:36:25.530249	t	Chrome	64.0.3282.167	Windows	f
932	CORP	2018-02-27 11:46:01.717964	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-27 11:46:01.717964	t	Chrome	64.0.3282.167	Windows	f
933	CORP	2018-02-27 15:44:06.517871	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-27 15:44:06.517871	t	Chrome	64.0.3282.186	Windows	f
934	CORP	2018-02-27 17:59:09.262335	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-27 17:59:09.262335	t	Chrome	63.0.3239.132	Windows	f
935	CORP	2018-02-28 11:22:31.891422	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-28 11:22:31.891422	t	Chrome	64.0.3282.186	Windows	f
936	CORP	2018-02-28 15:05:17.037026	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-02-28 15:05:17.037026	t	Chrome	64.0.3282.186	Windows	f
937	CORP	2018-02-28 16:47:03.91611	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.214	2018-02-28 16:47:03.91611	t	Chrome	58.0.3029.83	Android	f
938	CORP	2018-02-28 17:21:35.935923	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-02-28 17:21:35.935923	t	Chrome	64.0.3282.186	Windows	f
939	CORP	2018-03-01 08:33:44.185964	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-01 08:33:44.185964	t	Chrome	64.0.3282.186	Windows	f
940	CORP	2018-03-01 16:44:55.563438	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-01 16:44:55.563438	t	Chrome	64.0.3282.186	Windows	f
941	CORP	2018-03-01 16:44:55.5651	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-01 16:44:55.5651	t	Chrome	64.0.3282.186	Windows	f
942	CORP	2018-03-01 17:16:54.680693	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-01 17:16:54.680693	t	Chrome	64.0.3282.186	Windows	f
943	CORP	2018-03-01 17:37:57.487598	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-01 17:37:57.487598	t	Chrome	64.0.3282.186	Windows	f
944	CORP	2018-03-01 17:54:43.88245	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-01 17:54:43.88245	t	Chrome	64.0.3282.186	Windows	f
945	CORP	2018-03-01 19:07:47.873556	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.14.153	2018-03-01 19:07:47.873556	t	Chrome	58.0.3029.83	Android	f
946	CORP	2018-03-02 08:15:21.945974	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-02 08:15:21.945974	t	Chrome	64.0.3282.186	Windows	f
947	CORP	2018-03-02 17:23:25.735169	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-02 17:23:25.735169	t	Chrome	64.0.3282.186	Windows	f
948	CORP	2018-03-02 17:40:10.347227	0	CONTROL	75f8e54d627d8439ed938b353efbd5a6	192.168.20.113	2018-03-02 17:40:10.347227	f	Chrome	64.0.3282.186	Windows	f
949	CORP	2018-03-02 17:41:06.699528	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-02 17:41:06.699528	t	Chrome	64.0.3282.186	Windows	f
950	CORP	2018-03-03 06:35:17.242541	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.8.94	2018-03-03 06:35:17.242541	t	Chrome	64.0.3282.137	Android	f
951	CORP	2018-03-03 11:43:11.76097	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-03 11:43:11.76097	t	Chrome	64.0.3282.186	Windows	f
952	CORP	2018-03-03 13:02:39.143967	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-03 13:02:39.143967	t	Chrome	64.0.3282.186	Windows	f
953	CORP	2018-03-03 13:27:34.595512	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-03 13:27:34.595512	t	Chrome	64.0.3282.186	Windows	f
954	CORP	2018-03-03 13:33:29.675751	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-03 13:33:29.675751	t	Chrome	64.0.3282.186	Windows	f
955	CORP	2018-03-05 08:11:40.273768	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-05 08:11:40.273768	t	Chrome	64.0.3282.186	Windows	f
956	CORP	2018-03-05 17:20:44.238369	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-05 17:20:44.238369	t	Chrome	64.0.3282.186	Windows	f
957	CORP	2018-03-05 18:13:25.188114	315	MCHUQUILLANQUI	793030a9f91ac98aca7ff0850a2121d3	192.168.20.103	2018-03-05 18:13:25.188114	f	Chrome	64.0.3282.186	Windows	f
958	CORP	2018-03-05 18:13:34.249474	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-03-05 18:13:34.249474	t	Chrome	64.0.3282.186	Windows	f
959	CORP	2018-03-05 18:25:59.232139	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-03-05 18:25:59.232139	t	Chrome	63.0.3239.132	Windows	f
960	CORP	2018-03-05 19:16:23.280774	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-05 19:16:23.280774	t	Chrome	64.0.3282.167	Windows	f
961	CORP	2018-03-06 17:12:39.175311	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-06 17:12:39.175311	t	Chrome	64.0.3282.186	Windows	f
962	CORP	2018-03-06 17:47:05.065527	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-06 17:47:05.065527	t	Chrome	64.0.3282.186	Windows	f
963	CORP	2018-03-06 18:06:41.644485	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.96	2018-03-06 18:06:41.644485	t	iPhone	11.0	iPhone	t
964	CORP	2018-03-06 18:07:12.169694	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-06 18:07:12.169694	t	Chrome	64.0.3282.186	Windows	f
965	CORP	2018-03-06 18:21:40.024436	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.107	2018-03-06 18:21:40.024436	t	Chrome	64.0.3282.186	Windows	f
966	CORP	2018-03-07 17:09:47.207426	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-07 17:09:47.207426	t	Chrome	64.0.3282.186	Windows	f
967	CORP	2018-03-07 17:15:08.478555	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-07 17:15:08.478555	t	Chrome	65.0.3325.146	Windows	f
968	CORP	2018-03-07 17:20:58.911093	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.8.11	2018-03-07 17:20:58.911093	t	Chrome	58.0.3029.83	Android	f
969	CORP	2018-03-07 18:48:08.180969	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-03-07 18:48:08.180969	t	iPhone	11.0	iPhone	t
970	CORP	2018-03-07 18:57:39.019096	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-03-07 18:57:39.019096	t	iPhone	11.0	iPhone	t
971	CORP	2018-03-07 19:29:54.82751	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.8.11	2018-03-07 19:29:54.82751	t	Chrome	58.0.3029.83	Android	f
972	CORP	2018-03-08 12:11:37.87403	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-08 12:11:37.87403	t	Chrome	65.0.3325.146	Windows	f
973	CORP	2018-03-08 12:18:43.493822	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-08 12:18:43.493822	t	Chrome	65.0.3325.146	Windows	f
974	CORP	2018-03-08 17:21:59.038081	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-08 17:21:59.038081	t	Chrome	65.0.3325.146	Windows	f
975	CORP	2018-03-08 17:59:24.669942	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-08 17:59:24.669942	t	Chrome	64.0.3282.186	Windows	f
976	CORP	2018-03-08 18:33:43.318257	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.8.128	2018-03-08 18:33:43.318257	t	Chrome	64.0.3282.137	Android	f
977	CORP	2018-03-08 19:23:25.911036	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.112	2018-03-08 19:23:25.911036	t	Chrome	58.0.3029.83	Android	f
978	CORP	2018-03-08 19:27:18.488959	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.34	2018-03-08 19:27:18.488959	t	iPhone	11.0	iPhone	t
979	CORP	2018-03-09 16:07:31.468197	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-09 16:07:31.468197	t	Chrome	65.0.3325.146	Windows	f
980	CORP	2018-03-09 17:25:43.114994	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-09 17:25:43.114994	t	Chrome	65.0.3325.146	Windows	f
981	CORP	2018-03-09 17:53:13.000421	0	MCHUQUILLANQUI	e29408e105de2406f75ea8763a1532a9	192.168.20.103	2018-03-09 17:53:13.000421	f	Chrome	64.0.3282.186	Windows	f
982	CORP	2018-03-09 17:53:20.643076	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-03-09 17:53:20.643076	t	Chrome	64.0.3282.186	Windows	f
983	CORP	2018-03-09 19:13:19.077054	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.14.141	2018-03-09 19:13:19.077054	t	Chrome	58.0.3029.83	Android	f
984	CORP	2018-03-10 09:08:00.46538	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-10 09:08:00.46538	t	Chrome	64.0.3282.186	Windows	f
985	CORP	2018-03-10 11:05:39.794818	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-10 11:05:39.794818	t	Chrome	65.0.3325.146	Windows	f
986	CORP	2018-03-10 12:50:01.94857	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-10 12:50:01.94857	t	Chrome	65.0.3325.146	Windows	f
987	CORP	2018-03-10 13:35:47.537147	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.162	2018-03-10 13:35:47.537147	t	iPhone	11.0	iPhone	t
988	CORP	2018-03-10 15:06:08.662303	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.14.141	2018-03-10 15:06:08.662303	t	Chrome	58.0.3029.83	Android	f
989	CORP	2018-03-12 08:13:06.084155	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-12 08:13:06.084155	t	Chrome	64.0.3282.186	Windows	f
990	CORP	2018-03-12 10:32:26.868995	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.153	2018-03-12 10:32:26.868995	t	Chrome	64.0.3282.186	Windows	f
991	CORP	2018-03-12 17:14:24.273325	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-12 17:14:24.273325	t	Chrome	65.0.3325.146	Windows	f
992	CORP	2018-03-12 17:55:30.418345	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-12 17:55:30.418345	t	Chrome	65.0.3325.146	Windows	f
993	CORP	2018-03-12 18:05:19.038818	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-12 18:05:19.038818	t	Chrome	64.0.3282.186	Windows	f
994	CORP	2018-03-12 19:15:15.730755	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.207	2018-03-12 19:15:15.730755	t	Chrome	58.0.3029.83	Android	f
995	CORP	2018-03-13 16:14:24.38428	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-13 16:14:24.38428	t	Chrome	64.0.3282.186	Windows	f
996	CORP	2018-03-13 17:10:03.249609	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-13 17:10:03.249609	t	Chrome	65.0.3325.146	Windows	f
997	CORP	2018-03-13 17:42:02.768346	3491	MGUEVARA	ef35c0a89ce72c71884f4d1446ea245e	192.168.20.113	2018-03-13 17:42:02.768346	f	Chrome	64.0.3282.186	Windows	f
998	CORP	2018-03-13 17:43:49.81077	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-13 17:43:49.81077	t	Chrome	64.0.3282.186	Windows	f
999	CORP	2018-03-13 17:46:18.555993	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-13 17:46:18.555993	t	Chrome	64.0.3282.186	Windows	f
1000	CORP	2018-03-13 18:02:56.637037	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-13 18:02:56.637037	t	Chrome	64.0.3282.186	Windows	f
1001	CORP	2018-03-13 18:30:56.733429	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.14.144	2018-03-13 18:30:56.733429	t	Chrome	58.0.3029.83	Android	f
1002	CORP	2018-03-13 19:12:12.976617	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.14.144	2018-03-13 19:12:12.976617	t	Chrome	58.0.3029.83	Android	f
1003	CORP	2018-03-14 08:04:19.447212	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-14 08:04:19.447212	t	Chrome	64.0.3282.186	Windows	f
1004	CORP	2018-03-14 14:44:39.395782	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.91	2018-03-14 14:44:39.395782	t	Chrome	49.0.2623.112	Windows	f
1005	CORP	2018-03-14 14:46:03.754195	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.91	2018-03-14 14:46:03.754195	t	Chrome	49.0.2623.112	Windows	f
1006	CORP	2018-03-14 15:38:44.451028	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-14 15:38:44.451028	t	Chrome	64.0.3282.186	Windows	f
1007	CORP	2018-03-14 17:17:23.798786	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-14 17:17:23.798786	t	Chrome	65.0.3325.162	Windows	f
1008	CORP	2018-03-14 17:42:36.816284	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-14 17:42:36.816284	t	Chrome	64.0.3282.186	Windows	f
1009	CORP	2018-03-14 19:17:43.958072	3491	MGUEVARA	fc100a7458b2cbcf4d644af0e49565dd	190.233.64.184	2018-03-14 19:17:43.958072	f	Chrome	64.0.3282.137	Android	f
1010	CORP	2018-03-14 19:17:59.026782	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.233.64.184	2018-03-14 19:17:59.026782	t	Chrome	64.0.3282.137	Android	f
1011	CORP	2018-03-15 16:03:06.484282	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-15 16:03:06.484282	t	Chrome	65.0.3325.162	Windows	f
1012	CORP	2018-03-15 17:06:22.165778	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-15 17:06:22.165778	t	Chrome	65.0.3325.162	Windows	f
1013	CORP	2018-03-15 18:31:25.641618	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.233.64.184	2018-03-15 18:31:25.641618	t	Chrome	64.0.3282.137	Android	f
1014	CORP	2018-03-15 19:26:23.678619	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.116	2018-03-15 19:26:23.678619	t	iPhone	11.0	iPhone	t
1015	CORP	2018-03-15 19:32:27.332235	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.102	2018-03-15 19:32:27.332235	t	Chrome	58.0.3029.83	Android	f
1016	CORP	2018-03-16 09:01:50.077237	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-16 09:01:50.077237	t	Chrome	64.0.3282.186	Windows	f
1017	CORP	2018-03-16 15:06:58.80189	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-16 15:06:58.80189	t	Chrome	64.0.3282.186	Windows	f
1018	CORP	2018-03-16 16:17:28.027738	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-16 16:17:28.027738	t	Chrome	64.0.3282.186	Windows	f
1019	CORP	2018-03-16 17:29:05.690651	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-16 17:29:05.690651	t	Chrome	65.0.3325.162	Windows	f
1020	CORP	2018-03-16 17:55:09.20579	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-16 17:55:09.20579	t	Chrome	64.0.3282.186	Windows	f
1021	CORP	2018-03-16 17:55:19.418028	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-16 17:55:19.418028	t	Chrome	64.0.3282.186	Windows	f
1022	CORP	2018-03-16 17:58:07.45287	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-16 17:58:07.45287	t	Chrome	65.0.3325.162	Windows	f
1023	CORP	2018-03-16 18:06:15.766263	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.102	2018-03-16 18:06:15.766263	t	Chrome	58.0.3029.83	Android	f
1024	CORP	2018-03-16 18:18:59.499763	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.102	2018-03-16 18:18:59.499763	t	Chrome	58.0.3029.83	Android	f
1025	CORP	2018-03-16 18:47:15.525634	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.12.102	2018-03-16 18:47:15.525634	t	Chrome	58.0.3029.83	Android	f
1026	CORP	2018-03-17 08:11:21.686705	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-17 08:11:21.686705	t	Chrome	64.0.3282.186	Windows	f
1027	CORP	2018-03-17 12:48:39.222102	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-17 12:48:39.222102	t	Chrome	65.0.3325.162	Windows	f
1028	CORP	2018-03-17 13:03:38.64286	3491	MGUEVARA	9b00b44336d196fb476570fa75958d5a	192.168.20.113	2018-03-17 13:03:38.64286	f	Chrome	64.0.3282.186	Windows	f
1029	CORP	2018-03-17 13:03:53.957244	3491	MGUEVARA	ef35c0a89ce72c71884f4d1446ea245e	192.168.20.113	2018-03-17 13:03:53.957244	f	Chrome	64.0.3282.186	Windows	f
1030	CORP	2018-03-19 17:06:56.749222	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-19 17:06:56.749222	t	Chrome	65.0.3325.162	Windows	f
1031	CORP	2018-03-19 17:08:16.339297	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-19 17:08:16.339297	t	Chrome	64.0.3282.186	Windows	f
1032	CORP	2018-03-20 08:16:00.03222	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-20 08:16:00.03222	t	Chrome	64.0.3282.186	Windows	f
1033	CORP	2018-03-20 08:31:28.254196	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-20 08:31:28.254196	t	Chrome	64.0.3282.186	Windows	f
1034	CORP	2018-03-20 08:52:51.135935	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-20 08:52:51.135935	t	Chrome	64.0.3282.186	Windows	f
1035	CORP	2018-03-20 11:01:01.590216	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-03-20 11:01:01.590216	t	Chrome	64.0.3282.186	Windows	f
1036	CORP	2018-03-20 15:52:59.566227	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-20 15:52:59.566227	t	Chrome	64.0.3282.186	Windows	f
1037	CORP	2018-03-20 17:33:35.82296	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-20 17:33:35.82296	t	Chrome	65.0.3325.162	Windows	f
1038	CORP	2018-03-20 17:56:59.683998	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-20 17:56:59.683998	t	Chrome	64.0.3282.186	Windows	f
1039	CORP	2018-03-20 17:58:55.376489	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-20 17:58:55.376489	t	Chrome	65.0.3325.181	Windows	f
1040	CORP	2018-03-20 18:24:50.227811	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.99	2018-03-20 18:24:50.227811	t	iPhone	11.0	iPhone	t
1041	CORP	2018-03-20 22:48:35.809633	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.254.112	2018-03-20 22:48:35.809633	t	Chrome	65.0.3325.162	Apple	f
1042	CORP	2018-03-20 23:12:43.961443	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.254.112	2018-03-20 23:12:43.961443	t	Chrome	65.0.3325.162	Apple	f
1043	CORP	2018-03-21 08:24:32.76498	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-21 08:24:32.76498	t	Chrome	64.0.3282.186	Windows	f
1044	CORP	2018-03-21 12:36:34.220264	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-21 12:36:34.220264	t	Chrome	64.0.3282.186	Windows	f
1045	CORP	2018-03-21 15:19:19.285203	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-21 15:19:19.285203	t	Chrome	64.0.3282.186	Windows	f
1046	CORP	2018-03-21 17:27:40.448429	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-21 17:27:40.448429	t	Chrome	65.0.3325.181	Windows	f
1047	CORP	2018-03-21 17:46:28.428433	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-21 17:46:28.428433	t	Chrome	64.0.3282.186	Windows	f
1048	CORP	2018-03-21 18:08:28.169153	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-21 18:08:28.169153	t	Chrome	64.0.3282.186	Windows	f
1049	CORP	2018-03-22 08:22:38.528583	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-22 08:22:38.528583	t	Chrome	64.0.3282.186	Windows	f
1050	CORP	2018-03-22 10:22:46.594471	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-22 10:22:46.594471	t	Chrome	64.0.3282.186	Windows	f
1051	CORP	2018-03-22 17:05:16.490654	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-22 17:05:16.490654	t	Chrome	64.0.3282.186	Windows	f
1052	CORP	2018-03-22 17:09:52.487989	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-22 17:09:52.487989	t	Chrome	65.0.3325.181	Windows	f
1053	CORP	2018-03-22 17:58:10.28131	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-22 17:58:10.28131	t	Chrome	65.0.3325.181	Windows	f
1054	CORP	2018-03-23 08:14:48.050589	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-23 08:14:48.050589	t	Chrome	64.0.3282.186	Windows	f
1055	CORP	2018-03-23 17:16:53.909652	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-23 17:16:53.909652	t	Chrome	65.0.3325.181	Windows	f
1056	CORP	2018-03-23 17:31:16.658241	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-23 17:31:16.658241	t	Chrome	65.0.3325.181	Windows	f
1057	CORP	2018-03-23 17:56:42.110502	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-23 17:56:42.110502	t	Chrome	65.0.3325.181	Windows	f
1058	CORP	2018-03-23 18:01:10.44441	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-23 18:01:10.44441	t	Chrome	65.0.3325.181	Windows	f
1059	CORP	2018-03-23 21:01:43.936378	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.11.110	2018-03-23 21:01:43.936378	t	iPhone	11.0	iPhone	t
1060	CORP	2018-03-24 08:33:03.053096	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-24 08:33:03.053096	t	Chrome	65.0.3325.181	Windows	f
1061	CORP	2018-03-24 12:48:31.716842	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-24 12:48:31.716842	t	Chrome	65.0.3325.181	Windows	f
1062	CORP	2018-03-24 12:51:43.637934	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-24 12:51:43.637934	t	Chrome	65.0.3325.181	Windows	f
1063	CORP	2018-03-24 13:43:57.363871	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-24 13:43:57.363871	t	Chrome	65.0.3325.181	Windows	f
1064	CORP	2018-03-26 08:04:17.979276	3491	MGUEVARA	ef35c0a89ce72c71884f4d1446ea245e	192.168.20.113	2018-03-26 08:04:17.979276	f	Chrome	65.0.3325.181	Windows	f
1065	CORP	2018-03-26 08:04:32.244556	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-26 08:04:32.244556	t	Chrome	65.0.3325.181	Windows	f
1066	CORP	2018-03-26 08:04:32.427431	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-26 08:04:32.427431	t	Chrome	65.0.3325.181	Windows	f
1067	CORP	2018-03-26 08:06:28.024428	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-26 08:06:28.024428	t	Chrome	65.0.3325.181	Windows	f
1068	CORP	2018-03-26 11:13:11.619129	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-26 11:13:11.619129	t	Chrome	65.0.3325.181	Windows	f
1069	CORP	2018-03-26 16:58:00.306252	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-26 16:58:00.306252	t	Chrome	65.0.3325.181	Windows	f
1070	CORP	2018-03-26 17:56:05.623596	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-26 17:56:05.623596	t	Chrome	65.0.3325.181	Windows	f
1071	CORP	2018-03-26 18:15:32.733817	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-26 18:15:32.733817	t	Chrome	65.0.3325.181	Windows	f
1072	CORP	2018-03-27 15:11:24.075306	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-27 15:11:24.075306	t	Chrome	65.0.3325.181	Windows	f
1073	CORP	2018-03-27 16:42:06.512687	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-27 16:42:06.512687	t	Chrome	65.0.3325.181	Windows	f
1074	CORP	2018-03-27 17:27:02.876404	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-27 17:27:02.876404	t	Chrome	65.0.3325.181	Windows	f
1075	CORP	2018-03-28 08:10:37.759548	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-28 08:10:37.759548	t	Chrome	65.0.3325.181	Windows	f
1076	CORP	2018-03-28 08:44:45.311007	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-28 08:44:45.311007	t	Chrome	65.0.3325.181	Windows	f
1077	CORP	2018-03-28 10:49:25.872922	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-28 10:49:25.872922	t	Chrome	65.0.3325.181	Windows	f
1078	CORP	2018-03-28 15:35:12.236461	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-28 15:35:12.236461	t	Chrome	65.0.3325.181	Windows	f
1079	CORP	2018-03-28 15:50:30.434287	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-28 15:50:30.434287	t	Chrome	65.0.3325.181	Windows	f
1080	CORP	2018-03-28 17:02:06.387658	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-03-28 17:02:06.387658	t	Chrome	65.0.3325.181	Windows	f
1081	CORP	2018-03-28 17:17:53.597204	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-28 17:17:53.597204	t	Chrome	65.0.3325.181	Windows	f
1082	CORP	2018-03-28 17:27:16.273442	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-28 17:27:16.273442	t	Chrome	65.0.3325.181	Windows	f
1083	CORP	2018-03-31 08:34:40.464408	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-03-31 08:34:40.464408	t	Chrome	65.0.3325.181	Windows	f
1084	CORP	2018-03-31 09:05:07.753454	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-31 09:05:07.753454	t	Chrome	65.0.3325.181	Windows	f
1085	CORP	2018-03-31 10:14:20.715879	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-03-31 10:14:20.715879	t	Chrome	65.0.3325.181	Windows	f
1086	CORP	2018-03-31 10:58:17.541651	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.167.247	2018-03-31 10:58:17.541651	t	Chrome	65.0.3325.181	Windows	f
1087	CORP	2018-03-31 11:00:45.895126	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.167.247	2018-03-31 11:00:45.895126	t	iPhone	11.0	iPhone	t
1088	CORP	2018-03-31 12:16:08.175733	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-31 12:16:08.175733	t	Chrome	65.0.3325.181	Windows	f
1089	CORP	2018-03-31 13:00:55.485473	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-03-31 13:00:55.485473	t	Chrome	65.0.3325.181	Windows	f
1090	CORP	2018-04-02 16:13:03.25794	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.207.170	2018-04-02 16:13:03.25794	t	Chrome	65.0.3325.181	Windows	f
1091	CORP	2018-04-02 17:36:10.437996	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-02 17:36:10.437996	t	Chrome	65.0.3325.181	Windows	f
1092	CORP	2018-04-02 17:50:56.786703	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.151	2018-04-02 17:50:56.786703	t	Chrome	49.0.2623.112	Windows	f
1093	CORP	2018-04-02 18:34:50.787181	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.9.80	2018-04-02 18:34:50.787181	t	Chrome	58.0.3029.83	Android	f
1094	CORP	2018-04-03 08:09:19.378139	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-03 08:09:19.378139	t	Chrome	65.0.3325.181	Windows	f
1095	CORP	2018-04-03 17:06:59.433011	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-03 17:06:59.433011	t	Chrome	65.0.3325.181	Windows	f
1096	CORP	2018-04-03 17:28:35.623699	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-03 17:28:35.623699	t	Chrome	65.0.3325.181	Windows	f
1097	CORP	2018-04-03 18:22:40.157998	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.207.241	2018-04-03 18:22:40.157998	t	Chrome	65.0.3325.181	Windows	f
1098	CORP	2018-04-03 18:45:54.500441	3491	MGUEVARA	7b444757fe5e3d4bb3a74e75a0950f64	190.233.72.11	2018-04-03 18:45:54.500441	f	Chrome	65.0.3325.109	Android	f
1099	CORP	2018-04-03 18:45:56.990993	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.9.80	2018-04-03 18:45:56.990993	t	Chrome	58.0.3029.83	Android	f
1100	CORP	2018-04-03 18:46:06.725534	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.233.72.11	2018-04-03 18:46:06.725534	t	Chrome	65.0.3325.109	Android	f
1101	CORP	2018-04-03 18:51:09.033772	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.233.72.11	2018-04-03 18:51:09.033772	t	Chrome	65.0.3325.109	Android	f
1102	CORP	2018-04-03 19:10:12.404283	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.233.72.11	2018-04-03 19:10:12.404283	t	Chrome	65.0.3325.109	Android	f
1103	CORP	2018-04-03 19:18:29.07169	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.9.80	2018-04-03 19:18:29.07169	t	Chrome	58.0.3029.83	Android	f
1104	CORP	2018-04-04 08:03:54.907699	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-04 08:03:54.907699	t	Chrome	65.0.3325.181	Windows	f
1105	CORP	2018-04-04 10:29:14.392326	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-04 10:29:14.392326	t	Chrome	65.0.3325.181	Windows	f
1106	CORP	2018-04-04 15:52:47.713167	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-04 15:52:47.713167	t	Chrome	65.0.3325.181	Windows	f
1107	CORP	2018-04-04 16:02:07.636149	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-04 16:02:07.636149	t	Chrome	65.0.3325.181	Windows	f
1108	CORP	2018-04-04 17:12:45.682365	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-04 17:12:45.682365	t	Chrome	65.0.3325.181	Windows	f
1109	CORP	2018-04-04 18:26:01.763782	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.9.80	2018-04-04 18:26:01.763782	t	Chrome	58.0.3029.83	Android	f
1110	CORP	2018-04-04 19:05:01.932244	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.9.80	2018-04-04 19:05:01.932244	t	Chrome	58.0.3029.83	Android	f
1111	CORP	2018-04-05 08:25:46.419575	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-05 08:25:46.419575	t	Chrome	65.0.3325.181	Windows	f
1112	CORP	2018-04-05 09:15:27.786001	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.13.231	2018-04-05 09:15:27.786001	t	Chrome	65.0.3325.109	Android	f
1113	CORP	2018-04-05 09:45:54.81582	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.206.247	2018-04-05 09:45:54.81582	t	Chrome	65.0.3325.181	Windows	f
1114	CORP	2018-04-05 15:46:41.674036	9060	FCORONADO	488e38e35dd667eb5183feaf1534b370	192.168.20.107	2018-04-05 15:46:41.674036	f	Chrome	65.0.3325.181	Windows	f
1115	CORP	2018-04-05 15:46:51.617289	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-05 15:46:51.617289	t	Chrome	65.0.3325.181	Windows	f
1116	CORP	2018-04-05 17:19:43.556023	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-05 17:19:43.556023	t	Chrome	65.0.3325.181	Windows	f
1117	CORP	2018-04-05 17:59:17.113784	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-05 17:59:17.113784	t	Chrome	65.0.3325.181	Windows	f
1118	CORP	2018-04-06 11:43:53.845284	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-06 11:43:53.845284	t	Chrome	65.0.3325.181	Windows	f
1119	CORP	2018-04-06 14:54:18.079979	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.236.140	2018-04-06 14:54:18.079979	t	Chrome	65.0.3325.181	Windows	f
1120	CORP	2018-04-06 14:55:00.237094	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.236.140	2018-04-06 14:55:00.237094	t	Chrome	65.0.3325.181	Windows	f
1121	CORP	2018-04-06 15:11:27.127226	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-06 15:11:27.127226	t	Chrome	65.0.3325.181	Windows	f
1122	CORP	2018-04-06 17:38:10.124886	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-06 17:38:10.124886	t	Chrome	65.0.3325.181	Windows	f
1123	CORP	2018-04-07 08:10:41.382215	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-07 08:10:41.382215	t	Chrome	65.0.3325.181	Windows	f
1124	CORP	2018-04-07 10:43:51.380593	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.203.249	2018-04-07 10:43:51.380593	t	Chrome	65.0.3325.181	Windows	f
1125	CORP	2018-04-07 12:45:19.406483	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-07 12:45:19.406483	t	Chrome	65.0.3325.181	Windows	f
1126	CORP	2018-04-07 13:46:49.099232	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.10.231	2018-04-07 13:46:49.099232	t	Chrome	58.0.3029.83	Android	f
1127	CORP	2018-04-09 08:15:25.576552	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.247	2018-04-09 08:15:25.576552	t	Chrome	65.0.3325.181	Windows	f
1128	CORP	2018-04-09 08:18:48.460342	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-09 08:18:48.460342	t	Chrome	65.0.3325.181	Windows	f
1129	CORP	2018-04-09 08:26:13.168074	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.247	2018-04-09 08:26:13.168074	t	Chrome	65.0.3325.181	Windows	f
1130	CORP	2018-04-09 15:22:16.263498	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-04-09 15:22:16.263498	t	Chrome	65.0.3325.181	Windows	f
1131	CORP	2018-04-09 17:26:32.00591	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-09 17:26:32.00591	t	Chrome	65.0.3325.181	Windows	f
1132	CORP	2018-04-09 17:54:58.74492	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-09 17:54:58.74492	t	Chrome	65.0.3325.181	Windows	f
1133	CORP	2018-04-10 08:01:59.492839	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.10.236	2018-04-10 08:01:59.492839	t	Chrome	65.0.3325.109	Android	f
1134	CORP	2018-04-10 08:11:41.83363	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-10 08:11:41.83363	t	Chrome	65.0.3325.181	Windows	f
1135	CORP	2018-04-10 08:13:33.773759	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.10.236	2018-04-10 08:13:33.773759	t	Chrome	65.0.3325.109	Android	f
1136	CORP	2018-04-10 08:52:19.597517	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.10.236	2018-04-10 08:52:19.597517	t	Chrome	65.0.3325.109	Android	f
1137	CORP	2018-04-10 09:15:32.392266	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.30.174	2018-04-10 09:15:32.392266	t	Chrome	65.0.3325.181	Windows	f
1138	CORP	2018-04-10 10:00:08.22718	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.30.174	2018-04-10 10:00:08.22718	t	Chrome	65.0.3325.181	Windows	f
1139	CORP	2018-04-10 11:52:01.047972	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.10.236	2018-04-10 11:52:01.047972	t	Chrome	65.0.3325.109	Android	f
1140	CORP	2018-04-10 11:52:18.735543	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.10.236	2018-04-10 11:52:18.735543	t	Chrome	65.0.3325.109	Android	f
1141	CORP	2018-04-10 15:18:00.068857	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-10 15:18:00.068857	t	Chrome	65.0.3325.181	Windows	f
1142	CORP	2018-04-10 16:18:42.090183	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.15.44	2018-04-10 16:18:42.090183	t	Chrome	65.0.3325.109	Android	f
1143	CORP	2018-04-10 17:26:42.833602	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-10 17:26:42.833602	t	Chrome	65.0.3325.181	Windows	f
1144	CORP	2018-04-11 08:00:11.032369	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.10.57	2018-04-11 08:00:11.032369	t	Chrome	65.0.3325.109	Android	f
1145	CORP	2018-04-11 09:31:35.592854	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-11 09:31:35.592854	t	Chrome	65.0.3325.181	Windows	f
1146	CORP	2018-04-11 17:10:59.661	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-11 17:10:59.661	t	Chrome	65.0.3325.181	Windows	f
1147	CORP	2018-04-11 17:41:48.16139	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-11 17:41:48.16139	t	Chrome	65.0.3325.181	Windows	f
1148	CORP	2018-04-11 18:14:21.46312	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-11 18:14:21.46312	t	Chrome	65.0.3325.181	Windows	f
1149	CORP	2018-04-12 13:19:35.384891	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.32	2018-04-12 13:19:35.384891	t	iPhone	11.0	iPhone	t
1150	CORP	2018-04-12 17:16:20.375278	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-12 17:16:20.375278	t	Chrome	65.0.3325.181	Windows	f
1151	CORP	2018-04-12 17:25:52.803208	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-12 17:25:52.803208	t	Chrome	65.0.3325.181	Windows	f
1152	CORP	2018-04-12 17:55:23.280973	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-12 17:55:23.280973	t	Chrome	65.0.3325.181	Windows	f
1153	CORP	2018-04-13 10:57:30.454985	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	192.168.20.107	2018-04-13 10:57:30.454985	t	Chrome	65.0.3325.181	Windows	f
1154	CORP	2018-04-13 16:31:22.142071	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-04-13 16:31:22.142071	t	Chrome	65.0.3325.181	Windows	f
1155	CORP	2018-04-13 17:26:29.25834	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-13 17:26:29.25834	t	Chrome	65.0.3325.181	Windows	f
1156	CORP	2018-04-13 17:41:03.005199	3491	MGUEVARA	ef35c0a89ce72c71884f4d1446ea245e	192.168.20.113	2018-04-13 17:41:03.005199	f	Chrome	65.0.3325.181	Windows	f
1157	CORP	2018-04-13 17:41:10.906229	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-13 17:41:10.906229	t	Chrome	65.0.3325.181	Windows	f
1158	CORP	2018-04-13 19:02:33.884447	9060	FCORONADO	0b29283cc404697924ff9f69ab7d5f3d	179.7.8.27	2018-04-13 19:02:33.884447	t	Chrome	58.0.3029.83	Android	f
1159	CORP	2018-04-14 12:21:26.394397	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-14 12:21:26.394397	t	Chrome	65.0.3325.181	Windows	f
1160	CORP	2018-04-14 13:02:36.946181	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-14 13:02:36.946181	t	Chrome	65.0.3325.181	Windows	f
1161	CORP	2018-04-14 15:51:56.744806	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.70	2018-04-14 15:51:56.744806	t	iPhone	11.0	iPhone	t
1162	CORP	2018-04-14 15:54:12.109973	313	DMORALES	bd419e2094e6e379baa76776439a36ab	179.7.193.151	2018-04-14 15:54:12.109973	f	iPad	11.0	iPad	t
1163	CORP	2018-04-14 15:54:52.743237	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-04-14 15:54:52.743237	t	iPad	11.0	iPad	t
1164	CORP	2018-04-16 11:51:13.194039	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.238	2018-04-16 11:51:13.194039	t	iPhone	11.0	iPhone	t
1165	CORP	2018-04-16 17:05:33.174129	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-16 17:05:33.174129	t	Chrome	65.0.3325.181	Windows	f
1166	CORP	2018-04-16 17:27:48.293061	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-16 17:27:48.293061	t	Chrome	65.0.3325.181	Windows	f
1167	CORP	2018-04-16 17:27:48.480648	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-16 17:27:48.480648	t	Chrome	65.0.3325.181	Windows	f
1168	CORP	2018-04-16 17:30:48.517149	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-16 17:30:48.517149	t	Chrome	65.0.3325.181	Windows	f
1169	CORP	2018-04-16 18:03:05.389412	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-16 18:03:05.389412	t	Chrome	65.0.3325.181	Windows	f
1171	CORP	2018-04-17 17:33:15.820394	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:33:15.820394	t	Chrome	65.0.3325.181	Windows	f
1170	CORP	2018-04-17 17:33:15.821574	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:33:15.821574	t	Chrome	65.0.3325.181	Windows	f
1172	CORP	2018-04-17 17:33:15.819005	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:33:15.819005	t	Chrome	65.0.3325.181	Windows	f
1173	CORP	2018-04-17 17:33:15.849473	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:33:15.849473	t	Chrome	65.0.3325.181	Windows	f
1174	CORP	2018-04-17 17:33:19.421289	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:33:19.421289	t	Chrome	65.0.3325.181	Windows	f
1175	CORP	2018-04-17 17:33:19.438393	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:33:19.438393	t	Chrome	65.0.3325.181	Windows	f
1176	CORP	2018-04-17 17:44:02.330992	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-17 17:44:02.330992	t	Chrome	65.0.3325.181	Windows	f
1177	CORP	2018-04-17 17:45:30.641475	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.64	2018-04-17 17:45:30.641475	t	Chrome	65.0.3325.181	Windows	f
1178	CORP	2018-04-17 17:51:26.210855	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-17 17:51:26.210855	t	Chrome	65.0.3325.181	Windows	f
1179	CORP	2018-04-18 10:24:28.753905	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.233.86.58	2018-04-18 10:24:28.753905	t	Chrome	65.0.3325.181	Windows	f
1180	CORP	2018-04-18 16:59:40.511769	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-18 16:59:40.511769	t	Chrome	65.0.3325.181	Windows	f
1181	CORP	2018-04-18 17:27:11.498004	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-18 17:27:11.498004	t	Chrome	65.0.3325.181	Windows	f
1182	CORP	2018-04-18 17:56:09.293854	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-18 17:56:09.293854	t	Chrome	65.0.3325.181	Windows	f
1183	CORP	2018-04-19 12:02:48.599781	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.14.104	2018-04-19 12:02:48.599781	t	iPhone	11.0	iPhone	t
1184	CORP	2018-04-19 17:17:28.03848	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-19 17:17:28.03848	t	Chrome	65.0.3325.181	Windows	f
1185	CORP	2018-04-19 17:57:25.913691	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-19 17:57:25.913691	t	Chrome	65.0.3325.181	Windows	f
1186	CORP	2018-04-19 17:58:47.328108	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-19 17:58:47.328108	t	Chrome	65.0.3325.181	Windows	f
1187	CORP	2018-04-20 17:00:09.762166	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-20 17:00:09.762166	t	Chrome	65.0.3325.181	Windows	f
1188	CORP	2018-04-20 18:07:19.166412	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-20 18:07:19.166412	t	Chrome	65.0.3325.181	Windows	f
1189	CORP	2018-04-20 18:07:19.674905	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-20 18:07:19.674905	t	Chrome	65.0.3325.181	Windows	f
1190	CORP	2018-04-21 08:00:21.092995	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.193.151	2018-04-21 08:00:21.092995	t	iPhone	11.0	iPhone	t
1191	CORP	2018-04-21 11:01:48.653093	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-21 11:01:48.653093	t	Chrome	65.0.3325.181	Windows	f
1192	CORP	2018-04-21 12:19:42.109056	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-21 12:19:42.109056	t	Chrome	65.0.3325.181	Windows	f
1193	CORP	2018-04-21 12:58:52.254751	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-21 12:58:52.254751	t	Chrome	65.0.3325.181	Windows	f
1194	CORP	2018-04-21 12:58:52.260268	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-21 12:58:52.260268	t	Chrome	65.0.3325.181	Windows	f
1195	CORP	2018-04-21 12:59:39.149338	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-04-21 12:59:39.149338	f	Chrome	65.0.3325.181	Windows	f
1196	CORP	2018-04-21 12:59:52.728504	3491	MGUEVARA	648dfe9aa91e489907da3250f13a9e65	192.168.20.113	2018-04-21 12:59:52.728504	f	Chrome	65.0.3325.181	Windows	f
1197	CORP	2018-04-21 13:00:01.882361	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-21 13:00:01.882361	t	Chrome	65.0.3325.181	Windows	f
1198	CORP	2018-04-21 17:05:55.471094	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.233	2018-04-21 17:05:55.471094	t	Chrome	65.0.3325.181	Windows	f
1199	CORP	2018-04-21 17:14:00.819987	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.12.233	2018-04-21 17:14:00.819987	t	Chrome	66.0.3359.117	Windows	f
1200	CORP	2018-04-23 16:27:47.801102	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-23 16:27:47.801102	t	Chrome	65.0.3325.181	Windows	f
1201	CORP	2018-04-23 17:39:21.687291	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.236.222	2018-04-23 17:39:21.687291	t	Chrome	66.0.3359.117	Windows	f
1202	CORP	2018-04-23 17:45:30.672374	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-23 17:45:30.672374	t	Chrome	65.0.3325.181	Windows	f
1203	CORP	2018-04-23 17:56:34.429039	3491	MGUEVARA	50069222f7cc3955ad25e681ea5ea895	192.168.20.113	2018-04-23 17:56:34.429039	f	Chrome	65.0.3325.181	Windows	f
1204	CORP	2018-04-23 17:56:45.696589	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-23 17:56:45.696589	t	Chrome	65.0.3325.181	Windows	f
1205	CORP	2018-04-24 16:40:31.406	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-24 16:40:31.406	t	Chrome	65.0.3325.181	Windows	f
1206	CORP	2018-04-24 16:57:52.44316	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.203.151	2018-04-24 16:57:52.44316	t	Chrome	66.0.3359.117	Windows	f
1207	CORP	2018-04-24 17:12:16.939529	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-24 17:12:16.939529	t	Chrome	65.0.3325.181	Windows	f
1208	CORP	2018-04-24 17:51:19.780115	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-24 17:51:19.780115	t	Chrome	65.0.3325.181	Windows	f
1211	CORP	2018-04-25 15:17:19.044064	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:19.044064	t	Chrome	66.0.3359.117	Windows	f
1210	CORP	2018-04-25 15:17:19.042665	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:19.042665	t	Chrome	66.0.3359.117	Windows	f
1212	CORP	2018-04-25 15:17:19.045408	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:19.045408	t	Chrome	66.0.3359.117	Windows	f
1213	CORP	2018-04-25 15:17:19.046913	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:19.046913	t	Chrome	66.0.3359.117	Windows	f
1214	CORP	2018-04-25 15:17:19.048573	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:19.048573	t	Chrome	66.0.3359.117	Windows	f
1209	CORP	2018-04-25 15:17:19.041136	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:19.041136	t	Chrome	66.0.3359.117	Windows	f
1215	CORP	2018-04-25 15:17:24.267725	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:24.267725	t	Chrome	66.0.3359.117	Windows	f
1216	CORP	2018-04-25 15:17:25.475463	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:25.475463	t	Chrome	66.0.3359.117	Windows	f
1217	CORP	2018-04-25 15:17:37.244112	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:37.244112	t	Chrome	66.0.3359.117	Windows	f
1218	CORP	2018-04-25 15:17:37.249117	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:37.249117	t	Chrome	66.0.3359.117	Windows	f
1219	CORP	2018-04-25 15:17:41.334189	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 15:17:41.334189	t	Chrome	66.0.3359.117	Windows	f
1220	CORP	2018-04-25 15:23:15.561268	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-25 15:23:15.561268	t	Chrome	65.0.3325.181	Windows	f
1221	CORP	2018-04-25 17:02:25.170442	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.237.129.116	2018-04-25 17:02:25.170442	t	Chrome	66.0.3359.117	Windows	f
1222	CORP	2018-04-25 17:07:35.489598	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-25 17:07:35.489598	t	Chrome	65.0.3325.181	Windows	f
1223	CORP	2018-04-25 17:46:57.909804	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-25 17:46:57.909804	t	Chrome	65.0.3325.181	Windows	f
1224	CORP	2018-04-25 18:03:06.346979	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-04-25 18:03:06.346979	t	Chrome	65.0.3325.181	Windows	f
1225	CORP	2018-04-25 18:09:34.713343	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-04-25 18:09:34.713343	f	Chrome	65.0.3325.181	Windows	f
1226	CORP	2018-04-25 18:09:41.80643	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-04-25 18:09:41.80643	f	Chrome	65.0.3325.181	Windows	f
1227	CORP	2018-04-25 18:09:48.548363	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-25 18:09:48.548363	t	Chrome	65.0.3325.181	Windows	f
1228	CORP	2018-04-26 08:28:01.135769	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-26 08:28:01.135769	t	Chrome	65.0.3325.181	Windows	f
1229	CORP	2018-04-26 11:32:49.139182	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-26 11:32:49.139182	t	Chrome	65.0.3325.181	Windows	f
1230	CORP	2018-04-26 16:50:43.780418	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-26 16:50:43.780418	t	Chrome	65.0.3325.181	Windows	f
1231	CORP	2018-04-26 17:13:05.861252	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-26 17:13:05.861252	t	Chrome	65.0.3325.181	Windows	f
1232	CORP	2018-04-26 17:36:16.686294	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-26 17:36:16.686294	t	Chrome	65.0.3325.181	Windows	f
1233	CORP	2018-04-26 17:57:09.999232	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-26 17:57:09.999232	t	Chrome	65.0.3325.181	Windows	f
1234	CORP	2018-04-26 18:55:25.36308	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.8.43	2018-04-26 18:55:25.36308	t	iPhone	11.0	iPhone	t
1235	CORP	2018-04-27 10:40:05.923458	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-27 10:40:05.923458	t	Chrome	65.0.3325.181	Windows	f
1236	CORP	2018-04-27 10:40:07.959389	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-27 10:40:07.959389	t	Chrome	65.0.3325.181	Windows	f
1237	CORP	2018-04-27 10:54:12.651578	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.186.222	2018-04-27 10:54:12.651578	t	Chrome	66.0.3359.117	Windows	f
1238	CORP	2018-04-27 10:54:16.143193	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.186.222	2018-04-27 10:54:16.143193	t	Chrome	66.0.3359.117	Windows	f
1239	CORP	2018-04-27 10:54:18.182743	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.186.222	2018-04-27 10:54:18.182743	t	Chrome	66.0.3359.117	Windows	f
1240	CORP	2018-04-27 10:54:18.317192	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.186.222	2018-04-27 10:54:18.317192	t	Chrome	66.0.3359.117	Windows	f
1241	CORP	2018-04-27 10:54:21.456938	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.186.222	2018-04-27 10:54:21.456938	t	Chrome	66.0.3359.117	Windows	f
1242	CORP	2018-04-27 11:13:12.389201	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.42.186.222	2018-04-27 11:13:12.389201	t	Chrome	66.0.3359.117	Windows	f
1243	CORP	2018-04-27 12:29:02.308443	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-27 12:29:02.308443	t	Chrome	65.0.3325.181	Windows	f
1244	CORP	2018-04-27 13:00:06.656548	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-27 13:00:06.656548	t	Chrome	65.0.3325.181	Windows	f
1245	CORP	2018-04-27 15:05:03.237728	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-27 15:05:03.237728	t	Chrome	65.0.3325.181	Windows	f
1246	CORP	2018-04-27 15:05:13.463672	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-27 15:05:13.463672	t	Chrome	65.0.3325.181	Windows	f
1247	CORP	2018-04-27 16:41:18.79159	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-27 16:41:18.79159	t	Chrome	65.0.3325.181	Windows	f
1248	CORP	2018-04-27 16:42:24.328514	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.11.223	2018-04-27 16:42:24.328514	t	Chrome	58.0.3029.83	Android	f
1249	CORP	2018-04-27 17:35:52.32663	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-04-27 17:35:52.32663	t	Chrome	65.0.3325.181	Windows	f
1250	CORP	2018-04-27 17:38:24.075782	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-04-27 17:38:24.075782	f	Chrome	65.0.3325.181	Windows	f
1251	CORP	2018-04-27 17:38:31.221395	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-27 17:38:31.221395	t	Chrome	65.0.3325.181	Windows	f
1252	CORP	2018-04-28 08:08:44.413716	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-28 08:08:44.413716	t	Chrome	65.0.3325.181	Windows	f
1253	CORP	2018-04-28 12:40:56.515397	3491	MGUEVARA	f67e446be0c592283aa67d953bf00229	192.168.20.113	2018-04-28 12:40:56.515397	f	Chrome	65.0.3325.181	Windows	f
1254	CORP	2018-04-28 12:42:37.154707	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-28 12:42:37.154707	t	Chrome	65.0.3325.181	Windows	f
1255	CORP	2018-04-30 07:52:57.737714	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.67	2018-04-30 07:52:57.737714	t	iPhone	11.0	iPhone	t
1256	CORP	2018-04-30 08:12:39.506635	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-30 08:12:39.506635	t	Chrome	65.0.3325.181	Windows	f
1257	CORP	2018-04-30 10:25:00.936544	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-04-30 10:25:00.936544	t	Chrome	66.0.3359.139	Windows	f
1258	CORP	2018-04-30 10:34:29.673532	3491	MGUEVARA	954040ca7a6334c01fd4b51c1cf64d52	192.168.20.113	2018-04-30 10:34:29.673532	f	Chrome	65.0.3325.181	Windows	f
1259	CORP	2018-04-30 10:34:36.409118	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-30 10:34:36.409118	t	Chrome	65.0.3325.181	Windows	f
1260	CORP	2018-04-30 17:04:17.923668	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-30 17:04:17.923668	t	Chrome	65.0.3325.181	Windows	f
1261	CORP	2018-04-30 17:59:48.213389	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-04-30 17:59:48.213389	f	Chrome	65.0.3325.181	Windows	f
1262	CORP	2018-04-30 17:59:56.183483	3491	MGUEVARA	648dfe9aa91e489907da3250f13a9e65	192.168.20.113	2018-04-30 17:59:56.183483	f	Chrome	65.0.3325.181	Windows	f
1263	CORP	2018-04-30 18:00:07.804519	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-04-30 18:00:07.804519	f	Chrome	65.0.3325.181	Windows	f
1264	CORP	2018-04-30 18:00:24.787966	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-30 18:00:24.787966	t	Chrome	65.0.3325.181	Windows	f
1265	CORP	2018-04-30 19:07:29.957323	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-04-30 19:07:29.957323	t	Chrome	65.0.3325.181	Windows	f
1266	CORP	2018-05-02 08:22:53.577037	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-02 08:22:53.577037	t	Chrome	66.0.3359.139	Windows	f
1267	CORP	2018-05-02 08:54:17.565806	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-02 08:54:17.565806	t	Chrome	66.0.3359.139	Windows	f
1268	CORP	2018-05-02 08:56:42.011631	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-02 08:56:42.011631	t	Chrome	66.0.3359.139	Windows	f
1269	CORP	2018-05-02 17:38:55.030111	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-02 17:38:55.030111	t	Chrome	66.0.3359.139	Windows	f
1270	CORP	2018-05-02 17:54:43.394684	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-02 17:54:43.394684	t	Chrome	66.0.3359.139	Windows	f
1271	CORP	2018-05-02 18:49:24.861517	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.13.196	2018-05-02 18:49:24.861517	t	Chrome	65.0.3325.109	Android	f
1272	CORP	2018-05-03 17:40:50.872251	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-03 17:40:50.872251	t	Chrome	66.0.3359.139	Windows	f
1273	CORP	2018-05-03 17:41:28.858031	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-03 17:41:28.858031	t	Chrome	66.0.3359.139	Windows	f
1274	CORP	2018-05-04 09:13:21.162481	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-04 09:13:21.162481	t	Chrome	66.0.3359.139	Windows	f
1275	CORP	2018-05-04 15:51:29.763635	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-04 15:51:29.763635	t	Chrome	66.0.3359.139	Windows	f
1276	CORP	2018-05-04 17:26:59.749808	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-04 17:26:59.749808	t	Chrome	66.0.3359.139	Windows	f
1277	CORP	2018-05-04 17:30:56.882104	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-04 17:30:56.882104	t	Chrome	66.0.3359.139	Windows	f
1278	CORP	2018-05-05 08:34:08.623032	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-05 08:34:08.623032	t	Chrome	66.0.3359.139	Windows	f
1279	CORP	2018-05-05 11:55:36.965723	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-05 11:55:36.965723	t	Chrome	66.0.3359.139	Windows	f
1280	CORP	2018-05-05 12:18:07.578973	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.15.89	2018-05-05 12:18:07.578973	t	iPhone	11.0	iPhone	t
1281	CORP	2018-05-05 13:09:44.045398	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-05 13:09:44.045398	t	Chrome	66.0.3359.139	Windows	f
1282	CORP	2018-05-07 08:10:24.198494	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-07 08:10:24.198494	t	Chrome	66.0.3359.139	Windows	f
1283	CORP	2018-05-07 11:32:57.738005	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-07 11:32:57.738005	t	Chrome	66.0.3359.139	Windows	f
1284	CORP	2018-05-07 12:45:38.690904	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-07 12:45:38.690904	t	Chrome	66.0.3359.139	Windows	f
1285	CORP	2018-05-07 15:33:39.993172	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-07 15:33:39.993172	f	Chrome	66.0.3359.139	Windows	f
1286	CORP	2018-05-07 15:33:51.164464	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-07 15:33:51.164464	f	Chrome	66.0.3359.139	Windows	f
1287	CORP	2018-05-07 15:33:58.618742	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-07 15:33:58.618742	f	Chrome	66.0.3359.139	Windows	f
1288	CORP	2018-05-07 15:34:07.92438	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-07 15:34:07.92438	t	Chrome	66.0.3359.139	Windows	f
1289	CORP	2018-05-07 16:03:34.20208	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-07 16:03:34.20208	t	Chrome	66.0.3359.139	Windows	f
1290	CORP	2018-05-07 17:37:46.925125	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-07 17:37:46.925125	t	Chrome	66.0.3359.139	Windows	f
1291	CORP	2018-05-08 08:06:55.762857	3491	MGUEVARA	d2d4458c16d86cc44cd1d4b21c33d3f4	192.168.20.113	2018-05-08 08:06:55.762857	f	Chrome	66.0.3359.139	Windows	f
1292	CORP	2018-05-08 09:03:06.427651	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-08 09:03:06.427651	t	Chrome	66.0.3359.139	Windows	f
1293	CORP	2018-05-08 10:00:28.965321	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.145	2018-05-08 10:00:28.965321	t	iPhone	11.0	iPhone	t
1294	CORP	2018-05-08 11:00:57.951654	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.15.160	2018-05-08 11:00:57.951654	t	Chrome	58.0.3029.83	Android	f
1295	CORP	2018-05-08 16:51:18.790554	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-08 16:51:18.790554	t	Chrome	66.0.3359.139	Windows	f
1296	CORP	2018-05-08 17:58:53.8	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-08 17:58:53.8	t	Chrome	66.0.3359.139	Windows	f
1297	CORP	2018-05-09 09:08:37.117185	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-09 09:08:37.117185	f	Chrome	66.0.3359.139	Windows	f
1298	CORP	2018-05-09 09:08:37.118958	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-09 09:08:37.118958	f	Chrome	66.0.3359.139	Windows	f
1299	CORP	2018-05-09 09:08:43.344482	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-09 09:08:43.344482	t	Chrome	66.0.3359.139	Windows	f
1300	CORP	2018-05-09 10:30:55.691487	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-09 10:30:55.691487	t	Chrome	66.0.3359.139	Windows	f
1301	CORP	2018-05-09 16:53:35.86048	3491	MGUEVARA	648dfe9aa91e489907da3250f13a9e65	192.168.20.113	2018-05-09 16:53:35.86048	f	Chrome	66.0.3359.139	Windows	f
1302	CORP	2018-05-09 16:53:43.418014	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-09 16:53:43.418014	f	Chrome	66.0.3359.139	Windows	f
1303	CORP	2018-05-09 16:53:59.35565	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-09 16:53:59.35565	f	Chrome	66.0.3359.139	Windows	f
1304	CORP	2018-05-09 16:54:06.187857	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-09 16:54:06.187857	t	Chrome	66.0.3359.139	Windows	f
1305	CORP	2018-05-09 17:01:05.693803	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-09 17:01:05.693803	t	Chrome	66.0.3359.139	Windows	f
1306	CORP	2018-05-09 17:36:47.122124	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-09 17:36:47.122124	t	Chrome	66.0.3359.139	Windows	f
1307	CORP	2018-05-10 10:39:53.129049	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-10 10:39:53.129049	t	Chrome	66.0.3359.139	Windows	f
1308	CORP	2018-05-10 13:39:57.45355	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.248	2018-05-10 13:39:57.45355	t	iPhone	11.0	iPhone	t
1309	CORP	2018-05-10 16:50:32.418094	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-10 16:50:32.418094	t	Chrome	66.0.3359.139	Windows	f
1310	CORP	2018-05-10 16:55:42.641344	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-10 16:55:42.641344	t	Chrome	66.0.3359.139	Windows	f
1311	CORP	2018-05-10 17:46:13.687886	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-10 17:46:13.687886	t	Chrome	66.0.3359.139	Windows	f
1312	CORP	2018-05-11 11:36:24.743922	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.248	2018-05-11 11:36:24.743922	t	Chrome	66.0.3359.139	Windows	f
1313	CORP	2018-05-11 11:37:22.991143	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.248	2018-05-11 11:37:22.991143	t	Chrome	66.0.3359.139	Windows	f
1314	CORP	2018-05-11 14:29:58.124029	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.248	2018-05-11 14:29:58.124029	t	iPhone	11.0	iPhone	t
1315	CORP	2018-05-11 16:15:12.329547	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-11 16:15:12.329547	t	Chrome	66.0.3359.139	Windows	f
1316	CORP	2018-05-11 16:55:32.300861	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-11 16:55:32.300861	t	Chrome	66.0.3359.139	Windows	f
1317	CORP	2018-05-11 17:02:44.329809	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.10.248	2018-05-11 17:02:44.329809	t	iPhone	11.0	iPhone	t
1318	CORP	2018-05-11 17:09:32.752628	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-11 17:09:32.752628	t	Chrome	66.0.3359.139	Windows	f
1319	CORP	2018-05-12 12:34:15.135805	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-12 12:34:15.135805	t	Chrome	66.0.3359.170	Windows	f
1320	CORP	2018-05-12 12:35:52.168252	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-12 12:35:52.168252	t	Chrome	66.0.3359.139	Windows	f
1321	CORP	2018-05-12 13:02:54.818724	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-12 13:02:54.818724	t	Chrome	66.0.3359.139	Windows	f
1322	CORP	2018-05-14 09:19:38.690118	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-14 09:19:38.690118	t	Chrome	66.0.3359.139	Windows	f
1323	CORP	2018-05-14 10:01:54.751855	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.12.121	2018-05-14 10:01:54.751855	t	Chrome	66.0.3359.158	Android	f
1324	CORP	2018-05-14 10:01:55.842309	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.12.121	2018-05-14 10:01:55.842309	t	Chrome	66.0.3359.158	Android	f
1325	CORP	2018-05-14 11:45:46.073552	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.213	2018-05-14 11:45:46.073552	t	iPhone	11.0	iPhone	t
1326	CORP	2018-05-14 16:36:22.31887	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.213	2018-05-14 16:36:22.31887	t	iPhone	11.0	iPhone	t
1327	CORP	2018-05-14 16:42:12.934312	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-14 16:42:12.934312	t	Chrome	66.0.3359.139	Windows	f
1328	CORP	2018-05-14 16:48:56.679242	313	DMORALES	bd419e2094e6e379baa76776439a36ab	179.7.194.177	2018-05-14 16:48:56.679242	f	iPad	11.0	iPad	t
1329	CORP	2018-05-14 16:49:28.917814	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.194.177	2018-05-14 16:49:28.917814	t	iPad	11.0	iPad	t
1330	CORP	2018-05-14 17:03:08.640444	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-14 17:03:08.640444	t	Chrome	66.0.3359.139	Windows	f
1331	CORP	2018-05-14 17:40:42.114428	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-14 17:40:42.114428	t	Chrome	66.0.3359.139	Windows	f
1332	CORP	2018-05-14 17:56:58.188758	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-14 17:56:58.188758	t	Chrome	66.0.3359.139	Windows	f
1333	CORP	2018-05-14 18:03:28.971494	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-14 18:03:28.971494	t	Chrome	66.0.3359.170	Windows	f
1334	CORP	2018-05-14 18:14:29.00504	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.9.213	2018-05-14 18:14:29.00504	t	iPhone	11.0	iPhone	t
1335	CORP	2018-05-15 09:02:51.20995	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-15 09:02:51.20995	t	Chrome	66.0.3359.139	Windows	f
1336	CORP	2018-05-15 09:54:59.266135	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-15 09:54:59.266135	t	Chrome	66.0.3359.139	Windows	f
1337	CORP	2018-05-15 15:33:43.488477	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-15 15:33:43.488477	t	Chrome	66.0.3359.139	Windows	f
1338	CORP	2018-05-15 15:50:56.885781	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-15 15:50:56.885781	t	Chrome	66.0.3359.139	Windows	f
1339	CORP	2018-05-15 17:12:27.299632	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-15 17:12:27.299632	t	Chrome	66.0.3359.139	Windows	f
1340	CORP	2018-05-15 17:40:00.649934	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-15 17:40:00.649934	t	Chrome	66.0.3359.139	Windows	f
1341	CORP	2018-05-15 18:01:04.127481	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-15 18:01:04.127481	t	Chrome	66.0.3359.170	Windows	f
1342	CORP	2018-05-16 07:06:00.666406	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.14.210	2018-05-16 07:06:00.666406	t	Chrome	65.0.3325.109	Android	f
1343	CORP	2018-05-16 10:48:43.304718	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.2	2018-05-16 10:48:43.304718	t	Chrome	66.0.3359.139	Windows	f
1344	CORP	2018-05-16 11:53:11.945478	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-16 11:53:11.945478	t	Chrome	66.0.3359.139	Windows	f
1345	CORP	2018-05-16 16:04:21.030316	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.2	2018-05-16 16:04:21.030316	t	Chrome	66.0.3359.139	Windows	f
1346	CORP	2018-05-16 17:08:55.210684	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-16 17:08:55.210684	t	Chrome	66.0.3359.139	Windows	f
1347	CORP	2018-05-16 18:00:38.299642	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-16 18:00:38.299642	t	Chrome	66.0.3359.139	Windows	f
1348	CORP	2018-05-16 18:01:06.283821	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-16 18:01:06.283821	t	Chrome	66.0.3359.181	Windows	f
1349	CORP	2018-05-17 13:03:13.578003	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.94	2018-05-17 13:03:13.578003	t	Chrome	49.0.2623.112	Windows	f
1350	CORP	2018-05-17 15:22:50.812729	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-17 15:22:50.812729	t	Chrome	66.0.3359.181	Windows	f
1351	CORP	2018-05-17 16:21:28.103646	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-17 16:21:28.103646	t	Chrome	66.0.3359.181	Windows	f
1352	CORP	2018-05-17 17:20:44.111331	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-17 17:20:44.111331	t	Chrome	66.0.3359.181	Windows	f
1353	CORP	2018-05-17 18:03:41.042433	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-17 18:03:41.042433	t	Chrome	66.0.3359.181	Windows	f
1354	CORP	2018-05-18 09:00:18.981957	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-18 09:00:18.981957	t	Chrome	66.0.3359.181	Windows	f
1355	CORP	2018-05-18 10:35:11.447812	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-05-18 10:35:11.447812	t	Chrome	66.0.3359.181	Windows	f
1356	CORP	2018-05-18 11:54:31.911353	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-05-18 11:54:31.911353	t	Chrome	66.0.3359.181	Windows	f
1357	CORP	2018-05-18 11:59:43.151382	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-18 11:59:43.151382	f	Chrome	66.0.3359.181	Windows	f
1358	CORP	2018-05-18 11:59:49.921035	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-18 11:59:49.921035	t	Chrome	66.0.3359.181	Windows	f
1359	CORP	2018-05-18 16:58:53.641392	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-18 16:58:53.641392	t	Chrome	66.0.3359.181	Windows	f
1360	CORP	2018-05-18 17:26:42.02525	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-18 17:26:42.02525	t	Chrome	66.0.3359.181	Windows	f
1361	CORP	2018-05-18 18:05:46.295086	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-18 18:05:46.295086	f	Chrome	66.0.3359.181	Windows	f
1362	CORP	2018-05-18 18:05:54.482863	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-18 18:05:54.482863	t	Chrome	66.0.3359.181	Windows	f
1363	CORP	2018-05-18 18:08:48.951047	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-18 18:08:48.951047	f	Chrome	66.0.3359.181	Windows	f
1364	CORP	2018-05-18 18:08:55.812008	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-18 18:08:55.812008	t	Chrome	66.0.3359.181	Windows	f
1365	CORP	2018-05-19 08:46:12.054181	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-19 08:46:12.054181	t	Chrome	66.0.3359.181	Windows	f
1366	CORP	2018-05-19 11:51:25.050872	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-19 11:51:25.050872	t	Chrome	66.0.3359.181	Windows	f
1367	CORP	2018-05-19 12:05:59.003382	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-19 12:05:59.003382	t	Chrome	66.0.3359.181	Windows	f
1368	CORP	2018-05-19 12:47:26.571719	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-19 12:47:26.571719	f	Chrome	66.0.3359.181	Windows	f
1369	CORP	2018-05-19 12:47:34.02583	0	GUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-19 12:47:34.02583	f	Chrome	66.0.3359.181	Windows	f
1370	CORP	2018-05-19 12:47:43.24788	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-19 12:47:43.24788	t	Chrome	66.0.3359.181	Windows	f
1371	CORP	2018-05-19 12:57:25.220438	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-19 12:57:25.220438	t	Chrome	66.0.3359.181	Windows	f
1372	CORP	2018-05-19 12:58:06.097314	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-19 12:58:06.097314	t	Chrome	66.0.3359.181	Windows	f
1373	CORP	2018-05-19 13:00:34.946808	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-19 13:00:34.946808	f	Chrome	66.0.3359.181	Windows	f
1374	CORP	2018-05-19 13:00:43.17183	0	GUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-19 13:00:43.17183	f	Chrome	66.0.3359.181	Windows	f
1375	CORP	2018-05-19 13:00:55.562103	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-19 13:00:55.562103	f	Chrome	66.0.3359.181	Windows	f
1376	CORP	2018-05-19 13:01:05.013747	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-19 13:01:05.013747	f	Chrome	66.0.3359.181	Windows	f
1377	CORP	2018-05-21 12:39:50.290067	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.11.174	2018-05-21 12:39:50.290067	t	Chrome	66.0.3359.158	Android	f
1378	CORP	2018-05-21 16:53:58.557557	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-21 16:53:58.557557	t	Chrome	66.0.3359.181	Windows	f
1379	CORP	2018-05-21 17:25:52.121583	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-21 17:25:52.121583	t	Chrome	66.0.3359.181	Windows	f
1380	CORP	2018-05-21 17:35:21.133227	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-21 17:35:21.133227	t	Chrome	66.0.3359.181	Windows	f
1381	CORP	2018-05-21 18:31:03.995124	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-21 18:31:03.995124	t	Chrome	66.0.3359.181	Windows	f
1382	CORP	2018-05-21 18:31:05.171003	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-21 18:31:05.171003	t	Chrome	66.0.3359.181	Windows	f
1383	CORP	2018-05-21 18:49:42.203089	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-21 18:49:42.203089	f	Chrome	66.0.3359.181	Windows	f
1384	CORP	2018-05-21 18:49:42.244492	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-21 18:49:42.244492	f	Chrome	66.0.3359.181	Windows	f
1385	CORP	2018-05-21 18:49:57.299396	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-21 18:49:57.299396	t	Chrome	66.0.3359.181	Windows	f
1386	CORP	2018-05-22 10:36:12.755032	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-22 10:36:12.755032	t	Chrome	66.0.3359.181	Windows	f
1387	CORP	2018-05-22 10:36:12.756762	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-22 10:36:12.756762	t	Chrome	66.0.3359.181	Windows	f
1388	CORP	2018-05-22 12:56:28.580974	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-22 12:56:28.580974	t	Chrome	66.0.3359.181	Windows	f
1389	CORP	2018-05-22 16:12:55.361488	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-22 16:12:55.361488	t	Chrome	66.0.3359.181	Windows	f
1390	CORP	2018-05-22 16:29:47.468938	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.11.174	2018-05-22 16:29:47.468938	t	Chrome	66.0.3359.158	Android	f
1391	CORP	2018-05-22 16:57:15.571443	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-22 16:57:15.571443	f	Chrome	66.0.3359.181	Windows	f
1392	CORP	2018-05-22 16:57:21.594455	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-22 16:57:21.594455	f	Chrome	66.0.3359.181	Windows	f
1393	CORP	2018-05-22 16:57:29.332527	315	MCHUQUILLANQUI	793030a9f91ac98aca7ff0850a2121d3	192.168.20.103	2018-05-22 16:57:29.332527	f	Chrome	66.0.3359.181	Windows	f
1394	CORP	2018-05-22 16:58:31.521273	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-22 16:58:31.521273	f	Chrome	66.0.3359.181	Windows	f
1395	CORP	2018-05-22 16:58:38.552863	0	mchuquillanqui	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-22 16:58:38.552863	f	Chrome	66.0.3359.181	Windows	f
1396	CORP	2018-05-22 16:58:48.796264	0	mchuquillanqui	793030a9f91ac98aca7ff0850a2121d3	192.168.20.103	2018-05-22 16:58:48.796264	f	Chrome	66.0.3359.181	Windows	f
1397	CORP	2018-05-22 16:58:56.444604	0	mchuquillanqui	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-22 16:58:56.444604	f	Chrome	66.0.3359.181	Windows	f
1398	CORP	2018-05-22 16:59:50.066447	315	MCHUQUILLANQUI	8a8c9abea75873eb89c0635c376e52fa	192.168.20.103	2018-05-22 16:59:50.066447	f	Chrome	66.0.3359.181	Windows	f
1399	CORP	2018-05-22 17:00:29.906007	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-05-22 17:00:29.906007	t	Chrome	66.0.3359.181	Windows	f
1400	CORP	2018-05-22 17:10:29.640981	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-22 17:10:29.640981	t	Chrome	66.0.3359.181	Windows	f
1401	CORP	2018-05-22 17:51:23.318291	3491	MGUEVARA	dc5d361aca579ad9649b52c5c1ec7b24	192.168.20.113	2018-05-22 17:51:23.318291	f	Chrome	66.0.3359.181	Windows	f
1402	CORP	2018-05-22 17:51:29.84087	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-22 17:51:29.84087	t	Chrome	66.0.3359.181	Windows	f
1403	CORP	2018-05-22 17:51:49.322281	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-22 17:51:49.322281	t	Chrome	66.0.3359.181	Windows	f
1404	CORP	2018-05-22 17:56:32.618914	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-22 17:56:32.618914	f	Chrome	66.0.3359.181	Windows	f
1405	CORP	2018-05-22 17:57:05.517421	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-22 17:57:05.517421	t	Chrome	66.0.3359.181	Windows	f
1406	CORP	2018-05-23 16:21:28.559506	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-23 16:21:28.559506	t	Chrome	66.0.3359.181	Windows	f
1407	CORP	2018-05-23 17:34:55.313931	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-23 17:34:55.313931	t	Chrome	66.0.3359.181	Windows	f
1408	CORP	2018-05-23 18:04:47.94376	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-23 18:04:47.94376	f	Chrome	66.0.3359.181	Windows	f
1409	CORP	2018-05-23 18:04:55.599513	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-23 18:04:55.599513	t	Chrome	66.0.3359.181	Windows	f
1410	CORP	2018-05-23 18:07:24.25586	0	GUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-23 18:07:24.25586	f	Chrome	66.0.3359.181	Windows	f
1411	CORP	2018-05-23 18:07:31.154902	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-23 18:07:31.154902	f	Chrome	66.0.3359.181	Windows	f
1412	CORP	2018-05-23 18:07:37.85786	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-23 18:07:37.85786	f	Chrome	66.0.3359.181	Windows	f
1413	CORP	2018-05-23 18:07:44.50101	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-23 18:07:44.50101	f	Chrome	66.0.3359.181	Windows	f
1414	CORP	2018-05-23 18:07:50.636857	0	GUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-23 18:07:50.636857	f	Chrome	66.0.3359.181	Windows	f
1415	CORP	2018-05-23 18:08:11.274981	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-23 18:08:11.274981	t	Chrome	66.0.3359.181	Windows	f
1416	CORP	2018-05-23 18:12:57.405941	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-23 18:12:57.405941	t	Chrome	66.0.3359.181	Windows	f
1417	CORP	2018-05-24 08:53:35.393052	313	DMORALES	5242c2d938f76f92d9d9309f77315248	179.7.136.102	2018-05-24 08:53:35.393052	t	iPhone	11.0	iPhone	t
1418	CORP	2018-05-24 17:22:23.511499	3491	MGUEVARA	ef35c0a89ce72c71884f4d1446ea245e	192.168.20.113	2018-05-24 17:22:23.511499	f	Chrome	66.0.3359.181	Windows	f
1419	CORP	2018-05-24 17:22:37.758242	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-24 17:22:37.758242	t	Chrome	66.0.3359.181	Windows	f
1420	CORP	2018-05-24 17:37:35.852146	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-24 17:37:35.852146	t	Chrome	66.0.3359.181	Windows	f
1421	CORP	2018-05-24 17:51:18.979589	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-24 17:51:18.979589	t	Chrome	66.0.3359.181	Windows	f
1422	CORP	2018-05-25 16:22:20.559692	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-25 16:22:20.559692	t	Chrome	66.0.3359.181	Windows	f
1423	CORP	2018-05-25 17:34:32.582082	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-25 17:34:32.582082	t	Chrome	66.0.3359.181	Windows	f
1424	CORP	2018-05-25 17:57:05.482527	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-25 17:57:05.482527	t	Chrome	66.0.3359.181	Windows	f
1425	CORP	2018-05-25 18:20:14.295396	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-25 18:20:14.295396	t	Chrome	66.0.3359.181	Windows	f
1426	CORP	2018-05-26 09:44:36.989943	3491	MGUEVARA	570b36f7bd2cfac6f47158e2b08fd046	179.7.136.7	2018-05-26 09:44:36.989943	f	Chrome	66.0.3359.158	Android	f
1427	CORP	2018-05-26 09:44:58.084189	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.136.7	2018-05-26 09:44:58.084189	t	Chrome	66.0.3359.158	Android	f
1428	CORP	2018-05-26 10:34:19.556134	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-26 10:34:19.556134	t	Chrome	66.0.3359.181	Windows	f
1429	CORP	2018-05-26 11:31:18.211498	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-26 11:31:18.211498	t	Chrome	66.0.3359.181	Windows	f
1430	CORP	2018-05-26 12:43:15.130888	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-05-26 12:43:15.130888	t	Chrome	66.0.3359.181	Windows	f
1431	CORP	2018-05-26 13:06:42.418987	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-26 13:06:42.418987	f	Chrome	66.0.3359.181	Windows	f
1432	CORP	2018-05-26 13:06:50.354968	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-26 13:06:50.354968	f	Chrome	66.0.3359.181	Windows	f
1433	CORP	2018-05-26 13:06:59.675085	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-26 13:06:59.675085	t	Chrome	66.0.3359.181	Windows	f
1434	CORP	2018-05-28 08:10:50.016816	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-28 08:10:50.016816	f	Chrome	66.0.3359.181	Windows	f
1435	CORP	2018-05-28 08:11:00.121145	0	mchuquillanqui	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-28 08:11:00.121145	f	Chrome	66.0.3359.181	Windows	f
1436	CORP	2018-05-28 09:42:56.376969	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-05-28 09:42:56.376969	f	Chrome	66.0.3359.181	Windows	f
1437	CORP	2018-05-28 10:10:55.800247	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-28 10:10:55.800247	t	Firefox	59.0	Windows	f
1438	CORP	2018-05-28 11:03:00.669304	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-28 11:03:00.669304	t	Firefox	59.0	Windows	f
1439	CORP	2018-05-28 11:03:40.387121	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-28 11:03:40.387121	t	Firefox	59.0	Windows	f
1440	CORP	2018-05-28 12:10:17.052723	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-28 12:10:17.052723	f	Chrome	66.0.3359.181	Windows	f
1441	CORP	2018-05-28 12:10:22.222706	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-28 12:10:22.222706	t	Chrome	66.0.3359.181	Windows	f
1442	CORP	2018-05-28 12:11:45.71552	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-05-28 12:11:45.71552	t	Chrome	66.0.3359.181	Windows	f
1443	CORP	2018-05-28 17:52:05.880401	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-28 17:52:05.880401	t	Chrome	66.0.3359.181	Windows	f
1444	CORP	2018-05-28 18:43:33.785411	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-05-28 18:43:33.785411	t	Chrome	66.0.3359.181	Windows	f
1445	CORP	2018-05-29 08:37:44.337309	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-05-29 08:37:44.337309	t	Chrome	66.0.3359.181	Windows	f
1446	CORP	2018-05-29 09:51:34.026308	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-29 09:51:34.026308	t	Firefox	59.0	Windows	f
1447	CORP	2018-05-29 17:07:53.611708	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-05-29 17:07:53.611708	t	Chrome	66.0.3359.181	Windows	f
1448	CORP	2018-05-29 17:24:14.907157	3491	MGUEVARA	008629d45dc8f881d3bc90bf78a7206b	192.168.20.113	2018-05-29 17:24:14.907157	f	Chrome	66.0.3359.181	Windows	f
1449	CORP	2018-05-29 17:24:19.92709	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-29 17:24:19.92709	t	Chrome	66.0.3359.181	Windows	f
1450	CORP	2018-05-30 07:37:56.231186	1	admin	9b8801ec5ec9867571701c8357d9d098	190.42.87.164	2018-05-30 07:37:56.231186	t	Firefox	60.0	Apple	f
1451	CORP	2018-05-30 08:15:34.639898	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.113	2018-05-30 08:15:34.639898	t	Chrome	66.0.3359.181	Windows	f
1452	CORP	2018-05-30 08:17:26.517643	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-05-30 08:17:26.517643	t	Chrome	66.0.3359.181	Windows	f
1453	CORP	2018-05-30 08:41:03.000886	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	192.168.23.103	2018-05-30 08:41:03.000886	f	Chrome	66.0.3359.181	Windows	f
1454	CORP	2018-05-30 08:41:10.875402	1	admin	7cd215c6abfe3fbe20fc2da6261e94f7	192.168.23.103	2018-05-30 08:41:10.875402	f	Chrome	66.0.3359.181	Windows	f
1455	CORP	2018-05-30 08:41:20.417599	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.103	2018-05-30 08:41:20.417599	t	Chrome	66.0.3359.181	Windows	f
1456	CORP	2018-05-30 08:57:30.889709	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-05-30 08:57:30.889709	t	Chrome	66.0.3359.181	Windows	f
1457	CORP	2018-05-30 09:12:26.137537	3491	MGUEVARA	1e5b0ed95d2cddb30b9e8ef5f5956c1a	192.168.20.212	2018-05-30 09:12:26.137537	f	Chrome	66.0.3359.181	Windows	f
1458	CORP	2018-05-30 09:12:52.036572	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-05-30 09:12:52.036572	t	Chrome	66.0.3359.181	Windows	f
1459	CORP	2018-05-30 09:16:30.472141	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-30 09:16:30.472141	t	Firefox	59.0	Windows	f
1460	CORP	2018-05-30 09:16:46.606285	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-30 09:16:46.606285	t	Firefox	59.0	Windows	f
1461	CORP	2018-05-30 10:23:03.110887	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-05-30 10:23:03.110887	t	Chrome	66.0.3359.181	Windows	f
1462	CORP	2018-05-30 12:34:59.730331	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.74	2018-05-30 12:34:59.730331	t	Chrome	66.0.3359.181	Windows	f
1463	CORP	2018-05-31 09:20:08.882804	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-31 09:20:08.882804	t	Firefox	59.0	Windows	f
1464	CORP	2018-05-31 10:45:03.543395	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.74	2018-05-31 10:45:03.543395	t	Chrome	66.0.3359.181	Windows	f
1465	CORP	2018-05-31 11:44:39.977571	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-05-31 11:44:39.977571	t	Firefox	59.0	Windows	f
1466	CORP	2018-05-31 12:18:08.48456	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-05-31 12:18:08.48456	t	Chrome	66.0.3359.181	Windows	f
1467	CORP	2018-05-31 12:40:24.800328	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-05-31 12:40:24.800328	t	Chrome	66.0.3359.181	Windows	f
1468	CORP	2018-05-31 16:54:07.605269	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-05-31 16:54:07.605269	t	Chrome	66.0.3359.181	Windows	f
1469	CORP	2018-05-31 18:25:00.686711	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-05-31 18:25:00.686711	t	Chrome	66.0.3359.181	Windows	f
1470	CORP	2018-05-31 18:25:01.010936	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-05-31 18:25:01.010936	t	Chrome	66.0.3359.181	Windows	f
1471	CORP	2018-05-31 19:20:11.244079	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-05-31 19:20:11.244079	t	Chrome	66.0.3359.181	Windows	f
1472	CORP	2018-05-31 19:20:12.002513	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-05-31 19:20:12.002513	t	Chrome	66.0.3359.181	Windows	f
1473	CORP	2018-06-01 09:19:16.611908	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.116	2018-06-01 09:19:16.611908	t	Firefox	59.0	Windows	f
1474	CORP	2018-06-01 12:02:18.33524	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 12:02:18.33524	t	Chrome	66.0.3359.158	Android	f
1475	CORP	2018-06-01 12:24:29.97573	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 12:24:29.97573	t	Chrome	66.0.3359.158	Android	f
1476	CORP	2018-06-01 12:47:13.703401	3491	MGUEVARA	7b444757fe5e3d4bb3a74e75a0950f64	179.7.137.2	2018-06-01 12:47:13.703401	f	Chrome	66.0.3359.158	Android	f
1477	CORP	2018-06-01 12:47:31.24895	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 12:47:31.24895	t	Chrome	66.0.3359.158	Android	f
1478	CORP	2018-06-01 12:56:16.772931	3491	MGUEVARA	648dfe9aa91e489907da3250f13a9e65	179.7.137.2	2018-06-01 12:56:16.772931	f	Chrome	66.0.3359.158	Android	f
1479	CORP	2018-06-01 12:56:38.098131	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 12:56:38.098131	t	Chrome	66.0.3359.158	Android	f
1480	CORP	2018-06-01 13:59:46.119047	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 13:59:46.119047	t	Chrome	66.0.3359.158	Android	f
1481	CORP	2018-06-01 15:06:25.699158	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-06-01 15:06:25.699158	t	Chrome	66.0.3359.181	Windows	f
1482	CORP	2018-06-01 15:08:05.622219	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-01 15:08:05.622219	t	Chrome	66.0.3359.181	Windows	f
1483	CORP	2018-06-01 15:33:25.107346	3491	MGUEVARA	7b444757fe5e3d4bb3a74e75a0950f64	179.7.137.2	2018-06-01 15:33:25.107346	f	Chrome	66.0.3359.158	Android	f
1484	CORP	2018-06-01 15:33:56.464412	0	MGuevara	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 15:33:56.464412	f	Chrome	66.0.3359.158	Android	f
1485	CORP	2018-06-01 15:34:17.937128	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.137.2	2018-06-01 15:34:17.937128	t	Chrome	66.0.3359.158	Android	f
1486	CORP	2018-06-01 15:54:38.075683	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.113	2018-06-01 15:54:38.075683	t	Chrome	66.0.3359.181	Windows	f
1487	CORP	2018-06-02 12:06:55.194887	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-06-02 12:06:55.194887	t	Chrome	66.0.3359.181	Windows	f
1488	CORP	2018-06-03 20:41:39.529595	3491	MGUEVARA	7b444757fe5e3d4bb3a74e75a0950f64	179.7.136.35	2018-06-03 20:41:39.529595	f	Chrome	66.0.3359.158	Android	f
1489	CORP	2018-06-03 20:41:55.300205	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.136.35	2018-06-03 20:41:55.300205	t	Chrome	66.0.3359.158	Android	f
1490	CORP	2018-06-03 20:54:44.761954	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.136.35	2018-06-03 20:54:44.761954	t	Chrome	66.0.3359.158	Android	f
1491	CORP	2018-06-04 08:46:47.351619	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-04 08:46:47.351619	t	Chrome	66.0.3359.181	Windows	f
1492	CORP	2018-06-04 15:15:13.836445	313	DMORALES	5242c2d938f76f92d9d9309f77315248	190.117.201.154	2018-06-04 15:15:13.836445	t	Chrome	66.0.3359.181	Windows	f
1493	CORP	2018-06-04 15:29:45.572689	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-04 15:29:45.572689	t	Chrome	66.0.3359.181	Windows	f
1494	CORP	2018-06-04 15:43:29.820029	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.63	2018-06-04 15:43:29.820029	t	Chrome	66.0.3359.181	Windows	f
1495	CORP	2018-06-04 15:45:38.387434	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-04 15:45:38.387434	t	Chrome	66.0.3359.181	Windows	f
1496	CORP	2018-06-04 15:52:40.706013	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-04 15:52:40.706013	t	Chrome	66.0.3359.181	Windows	f
1497	CORP	2018-06-04 16:39:35.530208	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-04 16:39:35.530208	t	Chrome	66.0.3359.181	Windows	f
1498	CORP	2018-06-04 17:06:38.45082	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-06-04 17:06:38.45082	t	Chrome	66.0.3359.181	Windows	f
1499	CORP	2018-06-04 17:38:57.44715	0	admin+	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-04 17:38:57.44715	f	Chrome	66.0.3359.181	Windows	f
1500	CORP	2018-06-04 17:38:58.450397	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-04 17:38:58.450397	t	Chrome	66.0.3359.181	Windows	f
1501	CORP	2018-06-04 18:00:32.883918	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-04 18:00:32.883918	t	Chrome	66.0.3359.181	Windows	f
1502	CORP	2018-06-05 08:02:12.337089	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.17	2018-06-05 08:02:12.337089	t	Chrome	66.0.3359.158	Android	f
1503	CORP	2018-06-05 15:07:08.804375	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.17	2018-06-05 15:07:08.804375	t	Chrome	66.0.3359.158	Android	f
1504	CORP	2018-06-05 17:25:07.876806	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-05 17:25:07.876806	t	Chrome	66.0.3359.181	Windows	f
1505	CORP	2018-06-05 17:51:56.431284	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-05 17:51:56.431284	t	Chrome	66.0.3359.181	Windows	f
1506	CORP	2018-06-05 18:18:15.224821	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-06-05 18:18:15.224821	t	Chrome	66.0.3359.181	Windows	f
1507	CORP	2018-06-06 08:09:31.370606	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.17	2018-06-06 08:09:31.370606	t	Chrome	66.0.3359.158	Android	f
1508	CORP	2018-06-06 08:33:07.024983	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-06 08:33:07.024983	t	Chrome	66.0.3359.181	Windows	f
1509	CORP	2018-06-06 11:42:55.930992	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	190.117.201.154	2018-06-06 11:42:55.930992	t	Chrome	66.0.3359.181	Windows	f
1510	CORP	2018-06-06 15:08:47.518243	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.17	2018-06-06 15:08:47.518243	t	Chrome	66.0.3359.158	Android	f
1511	CORP	2018-06-06 16:54:15.870197	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	179.7.136.122	2018-06-06 16:54:15.870197	t	Chrome	66.0.3359.158	Android	f
1512	CORP	2018-06-06 17:37:08.40513	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-06 17:37:08.40513	t	Chrome	66.0.3359.181	Windows	f
1513	CORP	2018-06-06 18:15:27.457515	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-06-06 18:15:27.457515	t	Chrome	66.0.3359.181	Windows	f
1514	CORP	2018-06-06 18:16:03.624057	3491	MGUEVARA	fe2627f91f0b1df70f2d5181c7a1c9d4	192.168.20.212	2018-06-06 18:16:03.624057	f	Chrome	66.0.3359.181	Windows	f
1515	CORP	2018-06-06 18:16:27.984714	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-06 18:16:27.984714	t	Chrome	66.0.3359.181	Windows	f
1516	CORP	2018-06-07 12:47:34.403115	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-07 12:47:34.403115	f	Chrome	66.0.3359.181	Windows	f
1517	CORP	2018-06-07 12:47:45.584621	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-07 12:47:45.584621	f	Chrome	66.0.3359.181	Windows	f
1518	CORP	2018-06-07 12:47:47.073617	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 12:47:47.073617	f	Chrome	66.0.3359.181	Windows	f
1519	CORP	2018-06-07 12:47:49.856433	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 12:47:49.856433	f	Chrome	66.0.3359.181	Windows	f
1520	CORP	2018-06-07 12:47:59.741118	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 12:47:59.741118	f	Chrome	66.0.3359.181	Windows	f
1521	CORP	2018-06-07 12:48:26.937037	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-06-07 12:48:26.937037	t	Chrome	66.0.3359.181	Windows	f
1522	CORP	2018-06-07 12:48:33.997973	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 12:48:33.997973	f	Chrome	66.0.3359.181	Windows	f
1523	CORP	2018-06-07 12:48:38.092102	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-06-07 12:48:38.092102	t	Chrome	66.0.3359.181	Windows	f
1524	CORP	2018-06-07 17:13:50.078053	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-07 17:13:50.078053	t	Chrome	66.0.3359.181	Windows	f
1525	CORP	2018-06-07 17:51:31.957728	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-07 17:51:31.957728	t	Chrome	66.0.3359.181	Windows	f
1526	CORP	2018-06-07 18:13:38.791477	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 18:13:38.791477	f	Chrome	66.0.3359.181	Windows	f
1527	CORP	2018-06-07 18:13:50.437465	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 18:13:50.437465	f	Chrome	66.0.3359.181	Windows	f
1528	CORP	2018-06-07 18:13:59.494144	3491	MGUEVARA	ef35c0a89ce72c71884f4d1446ea245e	192.168.20.212	2018-06-07 18:13:59.494144	f	Chrome	66.0.3359.181	Windows	f
1529	CORP	2018-06-07 18:14:06.403595	3491	MGUEVARA	e1ae6a239ceb58826a85dcedcc14b571	192.168.20.212	2018-06-07 18:14:06.403595	f	Chrome	66.0.3359.181	Windows	f
1530	CORP	2018-06-07 18:15:31.451204	313	DMORALES	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-06-07 18:15:31.451204	t	Chrome	66.0.3359.181	Windows	f
1531	CORP	2018-06-07 18:17:20.248397	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-07 18:17:20.248397	f	Chrome	66.0.3359.181	Windows	f
1532	CORP	2018-06-07 18:21:57.728605	10757	HARLEM	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-06-07 18:21:57.728605	f	Chrome	66.0.3359.181	Windows	f
1533	CORP	2018-06-07 18:22:03.169659	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-07 18:22:03.169659	f	Chrome	66.0.3359.181	Windows	f
1534	CORP	2018-06-07 18:23:06.436318	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-07 18:23:06.436318	f	Chrome	66.0.3359.181	Windows	f
1535	CORP	2018-06-07 18:23:18.147863	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-07 18:23:18.147863	t	Chrome	66.0.3359.181	Windows	f
1536	CORP	2018-06-07 18:24:00.640504	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-07 18:24:00.640504	t	Chrome	66.0.3359.181	Windows	f
1537	CORP	2018-06-07 20:34:01.916234	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.136.122	2018-06-07 20:34:01.916234	t	Chrome	66.0.3359.158	Android	f
1538	CORP	2018-06-08 08:21:05.56317	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.170	2018-06-08 08:21:05.56317	t	Chrome	66.0.3359.181	Windows	f
1539	CORP	2018-06-08 10:49:03.59663	10757	HARLEM	5242c2d938f76f92d9d9309f77315248	192.168.20.212	2018-06-08 10:49:03.59663	f	Chrome	66.0.3359.181	Windows	f
1540	CORP	2018-06-08 10:49:12.965877	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-08 10:49:12.965877	t	Chrome	66.0.3359.181	Windows	f
1541	CORP	2018-06-08 15:19:12.375441	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-08 15:19:12.375441	t	Chrome	66.0.3359.181	Windows	f
1542	CORP	2018-06-08 15:53:41.852225	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-08 15:53:41.852225	t	Chrome	66.0.3359.181	Windows	f
1543	CORP	2018-06-08 17:23:23.698395	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-08 17:23:23.698395	t	Chrome	66.0.3359.181	Windows	f
1544	CORP	2018-06-08 17:45:47.985987	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-08 17:45:47.985987	t	Chrome	66.0.3359.181	Windows	f
1545	CORP	2018-06-08 17:59:58.356354	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-08 17:59:58.356354	t	Chrome	66.0.3359.181	Windows	f
1546	CORP	2018-06-08 18:24:55.537111	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-08 18:24:55.537111	t	Chrome	66.0.3359.181	Windows	f
1547	CORP	2018-06-08 18:32:45.924185	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-08 18:32:45.924185	t	Chrome	66.0.3359.181	Windows	f
1548	CORP	2018-06-09 08:39:48.497601	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-09 08:39:48.497601	t	Chrome	66.0.3359.181	Windows	f
1549	CORP	2018-06-09 08:57:16.485013	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-09 08:57:16.485013	t	Chrome	66.0.3359.181	Windows	f
1550	CORP	2018-06-09 12:23:32.781114	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-09 12:23:32.781114	t	Chrome	66.0.3359.181	Windows	f
1551	CORP	2018-06-09 12:57:39.425239	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-09 12:57:39.425239	t	Chrome	66.0.3359.181	Windows	f
1552	CORP	2018-06-09 17:39:47.194042	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.205	2018-06-09 17:39:47.194042	t	Chrome	66.0.3359.158	Android	f
1553	CORP	2018-06-11 16:31:54.214384	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-11 16:31:54.214384	t	Chrome	66.0.3359.181	Windows	f
1554	CORP	2018-06-11 16:46:45.262801	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-11 16:46:45.262801	t	Chrome	67.0.3396.79	Windows	f
1555	CORP	2018-06-11 17:20:29.094381	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-11 17:20:29.094381	t	Chrome	66.0.3359.181	Windows	f
1556	CORP	2018-06-12 09:12:20.728518	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-12 09:12:20.728518	t	Chrome	66.0.3359.181	Windows	f
1557	CORP	2018-06-12 11:30:56.340969	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-12 11:30:56.340969	t	Chrome	66.0.3359.181	Windows	f
1558	CORP	2018-06-12 15:48:58.68655	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-12 15:48:58.68655	t	Chrome	66.0.3359.181	Windows	f
1559	CORP	2018-06-12 16:19:09.390314	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-12 16:19:09.390314	t	Chrome	66.0.3359.181	Windows	f
1560	CORP	2018-06-12 17:17:36.633	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-12 17:17:36.633	t	Chrome	66.0.3359.181	Windows	f
1561	CORP	2018-06-12 17:30:59.132878	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-12 17:30:59.132878	t	Chrome	66.0.3359.181	Windows	f
1562	CORP	2018-06-13 09:08:40.768325	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-13 09:08:40.768325	t	Chrome	67.0.3396.79	Windows	f
1563	CORP	2018-06-13 09:09:11.15271	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-13 09:09:11.15271	t	Chrome	67.0.3396.79	Windows	f
1564	CORP	2018-06-13 09:09:28.211112	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-13 09:09:28.211112	t	Chrome	66.0.3359.181	Windows	f
1565	CORP	2018-06-13 11:34:14.037272	10772	MRIVAS	203f872be5257648ebd9d70b7ff6319a	192.168.20.63	2018-06-13 11:34:14.037272	f	Chrome	66.0.3359.181	Windows	f
1566	CORP	2018-06-13 11:34:44.727812	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-13 11:34:44.727812	t	Chrome	66.0.3359.181	Windows	f
1567	CORP	2018-06-13 11:40:35.057329	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.5	2018-06-13 11:40:35.057329	t	Chrome	66.0.3359.181	Windows	f
1568	CORP	2018-06-13 15:04:12.172369	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-13 15:04:12.172369	t	Chrome	66.0.3359.181	Windows	f
1569	CORP	2018-06-13 15:20:05.322674	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-13 15:20:05.322674	t	Chrome	66.0.3359.181	Windows	f
1570	CORP	2018-06-13 16:23:39.139828	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-13 16:23:39.139828	t	Chrome	67.0.3396.87	Windows	f
1571	CORP	2018-06-13 17:30:24.842513	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-13 17:30:24.842513	t	Chrome	67.0.3396.87	Windows	f
1572	CORP	2018-06-13 17:30:27.259896	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-13 17:30:27.259896	t	Chrome	67.0.3396.87	Windows	f
1573	CORP	2018-06-13 17:51:08.489546	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-13 17:51:08.489546	t	Chrome	67.0.3396.87	Windows	f
1574	CORP	2018-06-13 18:33:48.027765	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-13 18:33:48.027765	t	Chrome	67.0.3396.87	Windows	f
1575	CORP	2018-06-14 08:56:28.479653	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-14 08:56:28.479653	t	Chrome	67.0.3396.87	Windows	f
1576	CORP	2018-06-14 09:02:40.833782	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-14 09:02:40.833782	t	Chrome	67.0.3396.87	Windows	f
1577	CORP	2018-06-14 11:50:44.637317	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-14 11:50:44.637317	t	Chrome	67.0.3396.87	Windows	f
1578	CORP	2018-06-14 15:20:19.442259	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-14 15:20:19.442259	t	Chrome	67.0.3396.87	Windows	f
1579	CORP	2018-06-14 15:48:10.900014	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-14 15:48:10.900014	t	Chrome	67.0.3396.87	Windows	f
1580	CORP	2018-06-14 16:34:39.505588	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-14 16:34:39.505588	t	Chrome	67.0.3396.87	Windows	f
1581	CORP	2018-06-14 17:14:55.865369	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-14 17:14:55.865369	t	Chrome	67.0.3396.87	Windows	f
1582	CORP	2018-06-14 17:40:45.042942	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-14 17:40:45.042942	t	Chrome	67.0.3396.87	Windows	f
1583	CORP	2018-06-14 17:53:31.31352	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-14 17:53:31.31352	t	Chrome	67.0.3396.87	Windows	f
1584	CORP	2018-06-14 18:19:59.270444	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-14 18:19:59.270444	t	Chrome	67.0.3396.87	Windows	f
1585	CORP	2018-06-15 08:35:41.282427	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-15 08:35:41.282427	t	Chrome	67.0.3396.87	Windows	f
1586	CORP	2018-06-15 08:35:42.868099	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-15 08:35:42.868099	t	Chrome	67.0.3396.87	Windows	f
1587	CORP	2018-06-15 08:50:44.255382	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-15 08:50:44.255382	t	Chrome	67.0.3396.87	Windows	f
1588	CORP	2018-06-15 12:53:07.099746	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-15 12:53:07.099746	t	Chrome	67.0.3396.87	Windows	f
1589	CORP	2018-06-15 15:05:19.881072	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-15 15:05:19.881072	t	Chrome	67.0.3396.87	Windows	f
1590	CORP	2018-06-15 16:41:21.259846	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-15 16:41:21.259846	t	Chrome	67.0.3396.87	Windows	f
1591	CORP	2018-06-15 17:25:39.586509	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-15 17:25:39.586509	t	Chrome	67.0.3396.87	Windows	f
1592	CORP	2018-06-15 17:44:49.339604	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-15 17:44:49.339604	t	Chrome	67.0.3396.87	Windows	f
1593	CORP	2018-06-16 10:02:09.999084	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-16 10:02:09.999084	t	Chrome	67.0.3396.87	Windows	f
1594	CORP	2018-06-16 10:43:54.308076	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-16 10:43:54.308076	t	Chrome	67.0.3396.87	Windows	f
1595	CORP	2018-06-16 11:06:41.402435	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-16 11:06:41.402435	t	Chrome	67.0.3396.87	Windows	f
1596	CORP	2018-06-16 11:24:59.653768	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.75	2018-06-16 11:24:59.653768	t	Chrome	40.0.2214.109	Android	f
1597	CORP	2018-06-16 11:27:45.810841	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.75	2018-06-16 11:27:45.810841	t	Chrome	40.0.2214.109	Android	f
1598	CORP	2018-06-16 12:20:02.807009	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-16 12:20:02.807009	t	Chrome	67.0.3396.87	Windows	f
1599	CORP	2018-06-18 08:12:43.313862	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-18 08:12:43.313862	t	Chrome	67.0.3396.87	Windows	f
1600	CORP	2018-06-18 15:15:37.106566	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-18 15:15:37.106566	t	Chrome	67.0.3396.87	Windows	f
1601	CORP	2018-06-18 16:12:57.244474	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-18 16:12:57.244474	t	Chrome	67.0.3396.87	Windows	f
1602	CORP	2018-06-18 17:50:47.076376	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-18 17:50:47.076376	t	Chrome	67.0.3396.87	Windows	f
1603	CORP	2018-06-18 18:40:25.853152	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-18 18:40:25.853152	t	Chrome	67.0.3396.87	Windows	f
1604	CORP	2018-06-18 18:52:15.638351	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-18 18:52:15.638351	t	Chrome	67.0.3396.87	Windows	f
1605	CORP	2018-06-19 16:02:42.706341	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.238	2018-06-19 16:02:42.706341	t	Chrome	40.0.2214.109	Android	f
1606	CORP	2018-06-19 16:41:33.30076	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-19 16:41:33.30076	t	Chrome	67.0.3396.87	Windows	f
1607	CORP	2018-06-19 17:19:18.647685	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-19 17:19:18.647685	t	Chrome	67.0.3396.87	Windows	f
1608	CORP	2018-06-19 17:31:07.860854	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.238	2018-06-19 17:31:07.860854	t	Chrome	40.0.2214.109	Android	f
1609	CORP	2018-06-19 17:42:55.850579	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-19 17:42:55.850579	t	Chrome	67.0.3396.87	Windows	f
1610	CORP	2018-06-20 08:41:55.733855	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-20 08:41:55.733855	t	Chrome	67.0.3396.87	Windows	f
1611	CORP	2018-06-20 09:25:25.142438	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-20 09:25:25.142438	t	Chrome	67.0.3396.87	Windows	f
1612	CORP	2018-06-20 16:41:58.577346	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-20 16:41:58.577346	t	Chrome	67.0.3396.87	Windows	f
1613	CORP	2018-06-20 17:54:09.608675	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-20 17:54:09.608675	t	Chrome	67.0.3396.87	Windows	f
1614	CORP	2018-06-20 17:54:48.425811	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-20 17:54:48.425811	t	Chrome	67.0.3396.87	Windows	f
1615	CORP	2018-06-21 16:43:06.155855	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-21 16:43:06.155855	t	Chrome	67.0.3396.87	Windows	f
1616	CORP	2018-06-21 17:04:53.043326	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-21 17:04:53.043326	t	Chrome	67.0.3396.87	Windows	f
1617	CORP	2018-06-21 17:20:19.813714	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-21 17:20:19.813714	t	Chrome	67.0.3396.87	Windows	f
1618	CORP	2018-06-21 18:01:23.949377	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-21 18:01:23.949377	t	Chrome	67.0.3396.87	Windows	f
1619	CORP	2018-06-22 14:47:20.487872	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.51	2018-06-22 14:47:20.487872	t	Chrome	40.0.2214.109	Android	f
1620	CORP	2018-06-22 14:47:21.946144	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.51	2018-06-22 14:47:21.946144	t	Chrome	40.0.2214.109	Android	f
1621	CORP	2018-06-22 16:45:58.41669	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-22 16:45:58.41669	t	Chrome	67.0.3396.87	Windows	f
1622	CORP	2018-06-22 17:28:03.777206	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-22 17:28:03.777206	t	Chrome	67.0.3396.87	Windows	f
1623	CORP	2018-06-22 17:32:07.021171	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-22 17:32:07.021171	t	Chrome	67.0.3396.87	Windows	f
1624	CORP	2018-06-22 18:02:10.087441	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-22 18:02:10.087441	t	Chrome	67.0.3396.87	Windows	f
1625	CORP	2018-06-22 18:22:50.775119	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-22 18:22:50.775119	t	Chrome	67.0.3396.87	Windows	f
1626	CORP	2018-06-23 09:30:29.871809	0	mrivas	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-23 09:30:29.871809	f	Chrome	67.0.3396.87	Windows	f
1627	CORP	2018-06-23 09:31:16.337622	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-23 09:31:16.337622	t	Chrome	67.0.3396.87	Windows	f
1628	CORP	2018-06-23 12:17:24.157045	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-23 12:17:24.157045	t	Chrome	67.0.3396.87	Windows	f
1629	CORP	2018-06-23 13:24:31.763269	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-23 13:24:31.763269	t	Chrome	67.0.3396.87	Windows	f
1630	CORP	2018-06-25 09:04:34.818687	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-25 09:04:34.818687	t	Chrome	67.0.3396.87	Windows	f
1631	CORP	2018-06-25 12:42:35.954805	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-25 12:42:35.954805	t	Chrome	67.0.3396.87	Windows	f
1632	CORP	2018-06-25 16:34:35.536483	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-25 16:34:35.536483	t	Chrome	67.0.3396.87	Windows	f
1633	CORP	2018-06-25 17:18:58.437853	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-25 17:18:58.437853	t	Chrome	67.0.3396.99	Windows	f
1634	CORP	2018-06-25 18:56:35.370765	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-25 18:56:35.370765	t	Chrome	67.0.3396.87	Windows	f
1635	CORP	2018-06-26 09:20:13.969979	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-26 09:20:13.969979	t	Chrome	67.0.3396.87	Windows	f
1636	CORP	2018-06-26 09:45:39.540545	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-26 09:45:39.540545	t	Chrome	67.0.3396.87	Windows	f
1637	CORP	2018-06-26 11:12:58.161971	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.94	2018-06-26 11:12:58.161971	t	Chrome	49.0.2623.112	Windows	f
1638	CORP	2018-06-26 12:20:34.474974	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-06-26 12:20:34.474974	t	Chrome	67.0.3396.99	Windows	f
1639	CORP	2018-06-26 12:31:47.075036	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-26 12:31:47.075036	t	Chrome	67.0.3396.87	Windows	f
1640	CORP	2018-06-26 16:16:51.193624	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-26 16:16:51.193624	t	Chrome	67.0.3396.99	Windows	f
1641	CORP	2018-06-26 17:23:35.346995	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-26 17:23:35.346995	t	Chrome	67.0.3396.99	Windows	f
1642	CORP	2018-06-26 17:38:28.297434	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-06-26 17:38:28.297434	t	Chrome	67.0.3396.99	Windows	f
1643	CORP	2018-06-26 17:59:34.201109	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-26 17:59:34.201109	t	Chrome	67.0.3396.99	Windows	f
1644	CORP	2018-06-27 10:50:06.601933	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.62	2018-06-27 10:50:06.601933	t	Chrome	67.0.3396.87	Android	f
1645	CORP	2018-06-27 16:44:35.472307	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-27 16:44:35.472307	t	Chrome	67.0.3396.99	Windows	f
1646	CORP	2018-06-27 17:36:37.476187	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-27 17:36:37.476187	t	Chrome	67.0.3396.99	Windows	f
1647	CORP	2018-06-27 17:56:48.969982	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-27 17:56:48.969982	t	Chrome	67.0.3396.99	Windows	f
1648	CORP	2018-06-27 18:23:25.705737	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-27 18:23:25.705737	t	Chrome	67.0.3396.99	Windows	f
1649	CORP	2018-06-28 12:19:48.367635	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-28 12:19:48.367635	t	Chrome	67.0.3396.99	Windows	f
1650	CORP	2018-06-28 16:33:34.925632	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-28 16:33:34.925632	t	Chrome	67.0.3396.99	Windows	f
1651	CORP	2018-06-28 17:59:10.698056	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-28 17:59:10.698056	t	Chrome	67.0.3396.99	Windows	f
1652	CORP	2018-06-28 19:07:34.857007	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-28 19:07:34.857007	t	Chrome	67.0.3396.99	Windows	f
1653	CORP	2018-06-29 19:13:00.347282	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.91	2018-06-29 19:13:00.347282	t	Chrome	67.0.3396.87	Android	f
1654	CORP	2018-06-30 06:39:31.766208	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.147	2018-06-30 06:39:31.766208	t	Chrome	67.0.3396.87	Android	f
1655	CORP	2018-06-30 10:25:02.651526	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-30 10:25:02.651526	t	Chrome	67.0.3396.99	Windows	f
1656	CORP	2018-06-30 10:25:07.561035	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-30 10:25:07.561035	t	Chrome	67.0.3396.99	Windows	f
1657	CORP	2018-06-30 11:41:24.241192	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.46	2018-06-30 11:41:24.241192	t	Chrome	67.0.3396.87	Android	f
1658	CORP	2018-06-30 11:42:14.00838	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.46	2018-06-30 11:42:14.00838	t	Chrome	67.0.3396.87	Android	f
1659	CORP	2018-06-30 12:53:00.535169	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-06-30 12:53:00.535169	t	Chrome	67.0.3396.99	Windows	f
1660	CORP	2018-06-30 12:57:37.462531	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-06-30 12:57:37.462531	t	Chrome	67.0.3396.99	Windows	f
1661	CORP	2018-07-02 12:00:53.399073	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-02 12:00:53.399073	t	Chrome	67.0.3396.99	Windows	f
1662	CORP	2018-07-02 12:05:29.074662	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-02 12:05:29.074662	t	Chrome	67.0.3396.99	Windows	f
1663	CORP	2018-07-02 14:14:49.113498	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-02 14:14:49.113498	t	Chrome	67.0.3396.99	Windows	f
1664	CORP	2018-07-02 17:03:43.312366	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-02 17:03:43.312366	t	Chrome	67.0.3396.99	Windows	f
1665	CORP	2018-07-03 06:48:56.822785	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-03 06:48:56.822785	t	Chrome	67.0.3396.99	Windows	f
1666	CORP	2018-07-03 08:29:26.561793	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-03 08:29:26.561793	t	Chrome	67.0.3396.99	Windows	f
1667	CORP	2018-07-03 11:26:15.734759	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-07-03 11:26:15.734759	t	Firefox	60.0	Windows	f
1668	CORP	2018-07-03 15:18:09.970522	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-03 15:18:09.970522	t	Chrome	67.0.3396.99	Windows	f
1669	CORP	2018-07-03 15:29:34.628015	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.94	2018-07-03 15:29:34.628015	t	Chrome	49.0.2623.112	Windows	f
1670	CORP	2018-07-04 08:31:49.061573	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-04 08:31:49.061573	t	Chrome	67.0.3396.99	Windows	f
1671	CORP	2018-07-04 08:38:47.591498	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.137.62	2018-07-04 08:38:47.591498	t	Chrome	66.0.3359.158	Android	f
1672	CORP	2018-07-04 15:54:48.499587	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-04 15:54:48.499587	t	Chrome	67.0.3396.99	Windows	f
1673	CORP	2018-07-04 17:29:55.954772	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-04 17:29:55.954772	t	Chrome	67.0.3396.99	Windows	f
1674	CORP	2018-07-05 08:33:42.995392	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-05 08:33:42.995392	t	Chrome	67.0.3396.99	Windows	f
1675	CORP	2018-07-05 14:47:08.725949	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-05 14:47:08.725949	t	Chrome	67.0.3396.99	Windows	f
1676	CORP	2018-07-06 08:38:59.466348	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-06 08:38:59.466348	t	Chrome	67.0.3396.99	Windows	f
1677	CORP	2018-07-06 17:14:58.201125	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-06 17:14:58.201125	t	Chrome	67.0.3396.99	Windows	f
1678	CORP	2018-07-06 18:42:18.084114	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-06 18:42:18.084114	t	Chrome	67.0.3396.99	Windows	f
1679	CORP	2018-07-07 09:19:19.284247	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.56	2018-07-07 09:19:19.284247	t	Chrome	67.0.3396.87	Android	f
1680	CORP	2018-07-07 11:59:56.570611	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-07 11:59:56.570611	t	Chrome	67.0.3396.99	Windows	f
1681	CORP	2018-07-07 12:14:06.437852	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-07 12:14:06.437852	t	Chrome	67.0.3396.99	Windows	f
1682	CORP	2018-07-07 13:48:06.581486	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-07 13:48:06.581486	t	Chrome	67.0.3396.99	Windows	f
1683	CORP	2018-07-09 07:56:39.907545	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-09 07:56:39.907545	t	Chrome	67.0.3396.99	Windows	f
1684	CORP	2018-07-09 15:12:46.734662	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-09 15:12:46.734662	t	Chrome	67.0.3396.99	Windows	f
1685	CORP	2018-07-09 16:44:50.237626	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-09 16:44:50.237626	t	Chrome	67.0.3396.99	Windows	f
1686	CORP	2018-07-10 08:35:38.518401	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-10 08:35:38.518401	t	Chrome	67.0.3396.99	Windows	f
1687	CORP	2018-07-10 11:43:28.752097	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-10 11:43:28.752097	f	Chrome	67.0.3396.99	Windows	f
1688	CORP	2018-07-10 11:43:40.640858	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-10 11:43:40.640858	f	Chrome	67.0.3396.99	Windows	f
1689	CORP	2018-07-10 11:43:54.145186	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.74	2018-07-10 11:43:54.145186	t	Chrome	67.0.3396.99	Windows	f
1690	CORP	2018-07-10 11:45:03.883386	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-10 11:45:03.883386	t	Chrome	67.0.3396.99	Windows	f
1691	CORP	2018-07-10 15:10:32.101204	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-10 15:10:32.101204	t	Chrome	67.0.3396.99	Windows	f
1692	CORP	2018-07-10 15:12:46.159375	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-10 15:12:46.159375	t	Chrome	67.0.3396.99	Windows	f
1693	CORP	2018-07-10 16:51:30.059393	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-10 16:51:30.059393	t	Chrome	67.0.3396.99	Windows	f
1694	CORP	2018-07-10 16:55:23.57439	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-10 16:55:23.57439	t	Chrome	67.0.3396.99	Windows	f
1695	CORP	2018-07-10 17:17:22.041338	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-10 17:17:22.041338	t	Chrome	67.0.3396.99	Windows	f
1696	CORP	2018-07-10 17:37:33.703274	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-10 17:37:33.703274	t	Chrome	67.0.3396.99	Windows	f
1697	CORP	2018-07-10 19:46:47.864857	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.134	2018-07-10 19:46:47.864857	t	Chrome	67.0.3396.87	Android	f
1698	CORP	2018-07-11 07:57:17.646285	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.134	2018-07-11 07:57:17.646285	t	Chrome	67.0.3396.87	Android	f
1699	CORP	2018-07-11 08:14:30.999941	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-11 08:14:30.999941	t	Chrome	67.0.3396.99	Windows	f
1700	CORP	2018-07-11 08:35:56.150558	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.134	2018-07-11 08:35:56.150558	t	Chrome	67.0.3396.87	Android	f
1701	CORP	2018-07-11 08:37:11.202314	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.134	2018-07-11 08:37:11.202314	t	Chrome	67.0.3396.87	Android	f
1702	CORP	2018-07-11 09:03:20.539163	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-11 09:03:20.539163	t	Chrome	67.0.3396.99	Windows	f
1703	CORP	2018-07-11 13:11:07.822173	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-11 13:11:07.822173	t	Chrome	67.0.3396.87	Android	f
1704	CORP	2018-07-11 14:30:44.640256	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-11 14:30:44.640256	t	Chrome	67.0.3396.87	Android	f
1705	CORP	2018-07-11 14:35:56.438456	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-11 14:35:56.438456	t	Chrome	67.0.3396.87	Android	f
1706	CORP	2018-07-11 15:15:13.711808	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-11 15:15:13.711808	t	Chrome	67.0.3396.99	Windows	f
1707	CORP	2018-07-11 16:06:00.402439	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-11 16:06:00.402439	t	Chrome	67.0.3396.99	Windows	f
1708	CORP	2018-07-11 18:16:18.505287	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-11 18:16:18.505287	t	Chrome	67.0.3396.87	Android	f
1709	CORP	2018-07-11 20:47:14.793164	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-11 20:47:14.793164	t	Chrome	67.0.3396.87	Android	f
1710	CORP	2018-07-11 21:11:50.741219	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-11 21:11:50.741219	t	Chrome	67.0.3396.87	Android	f
1711	CORP	2018-07-12 08:17:49.124723	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 08:17:49.124723	t	Chrome	67.0.3396.87	Android	f
1712	CORP	2018-07-12 08:17:49.634083	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 08:17:49.634083	t	Chrome	67.0.3396.87	Android	f
1713	CORP	2018-07-12 08:57:04.565423	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 08:57:04.565423	t	Chrome	67.0.3396.87	Android	f
1714	CORP	2018-07-12 09:59:02.519136	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-12 09:59:02.519136	t	Chrome	67.0.3396.99	Windows	f
1715	CORP	2018-07-12 11:26:34.292396	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 11:26:34.292396	t	Chrome	67.0.3396.87	Android	f
1716	CORP	2018-07-12 11:39:25.253556	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 11:39:25.253556	t	Chrome	67.0.3396.87	Android	f
1717	CORP	2018-07-12 12:42:28.276881	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 12:42:28.276881	t	Chrome	67.0.3396.87	Android	f
1718	CORP	2018-07-12 13:08:01.77983	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 13:08:01.77983	t	Chrome	67.0.3396.87	Android	f
1719	CORP	2018-07-12 13:25:22.430573	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.123	2018-07-12 13:25:22.430573	t	Chrome	67.0.3396.87	Android	f
1720	CORP	2018-07-12 14:59:49.836606	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.138	2018-07-12 14:59:49.836606	t	Chrome	67.0.3396.87	Android	f
1721	CORP	2018-07-12 15:14:06.359481	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-12 15:14:06.359481	t	Chrome	67.0.3396.99	Windows	f
1722	CORP	2018-07-12 15:16:11.421855	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-12 15:16:11.421855	t	Chrome	67.0.3396.99	Windows	f
1723	CORP	2018-07-12 15:19:52.543957	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-12 15:19:52.543957	t	Chrome	67.0.3396.99	Windows	f
1724	CORP	2018-07-13 08:16:33.171241	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-13 08:16:33.171241	t	Chrome	67.0.3396.99	Windows	f
1725	CORP	2018-07-13 08:55:29.45723	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-13 08:55:29.45723	t	Chrome	67.0.3396.99	Windows	f
1726	CORP	2018-07-13 15:08:28.928998	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-13 15:08:28.928998	t	Chrome	67.0.3396.99	Windows	f
1727	CORP	2018-07-13 15:14:10.541898	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-13 15:14:10.541898	t	Chrome	67.0.3396.99	Windows	f
1728	CORP	2018-07-13 15:47:42.749161	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-13 15:47:42.749161	t	Chrome	67.0.3396.99	Windows	f
1729	CORP	2018-07-13 15:47:43.44568	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-13 15:47:43.44568	t	Chrome	67.0.3396.99	Windows	f
1730	CORP	2018-07-13 15:47:48.404554	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-13 15:47:48.404554	t	Chrome	67.0.3396.99	Windows	f
1731	CORP	2018-07-13 18:02:51.616844	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-13 18:02:51.616844	t	Chrome	67.0.3396.99	Windows	f
1732	CORP	2018-07-13 18:04:30.253518	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-13 18:04:30.253518	t	Chrome	67.0.3396.99	Windows	f
1733	CORP	2018-07-13 18:22:58.416282	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-13 18:22:58.416282	t	Chrome	67.0.3396.99	Windows	f
1734	CORP	2018-07-14 08:07:31.543545	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-14 08:07:31.543545	t	Chrome	67.0.3396.99	Windows	f
1735	CORP	2018-07-14 08:12:27.84211	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-14 08:12:27.84211	t	Chrome	67.0.3396.99	Windows	f
1736	CORP	2018-07-14 13:41:59.046309	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-14 13:41:59.046309	t	Chrome	67.0.3396.99	Windows	f
1737	CORP	2018-07-16 07:59:33.94884	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.8	2018-07-16 07:59:33.94884	t	Chrome	67.0.3396.87	Android	f
1738	CORP	2018-07-16 08:17:25.786133	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-16 08:17:25.786133	t	Chrome	67.0.3396.99	Windows	f
1739	CORP	2018-07-16 10:54:38.214001	0	M	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-16 10:54:38.214001	f	Chrome	67.0.3396.99	Windows	f
1740	CORP	2018-07-16 10:54:57.510488	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-16 10:54:57.510488	t	Chrome	67.0.3396.99	Windows	f
1741	CORP	2018-07-16 11:19:35.586472	0	M	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-16 11:19:35.586472	f	Chrome	67.0.3396.99	Windows	f
1742	CORP	2018-07-16 11:19:47.515514	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-16 11:19:47.515514	t	Chrome	67.0.3396.99	Windows	f
1743	CORP	2018-07-16 15:02:52.936984	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-16 15:02:52.936984	t	Chrome	67.0.3396.99	Windows	f
1744	CORP	2018-07-16 15:04:40.838805	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-16 15:04:40.838805	t	Chrome	67.0.3396.99	Windows	f
1745	CORP	2018-07-16 15:26:38.772223	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.8	2018-07-16 15:26:38.772223	t	Chrome	67.0.3396.87	Android	f
1746	CORP	2018-07-16 17:34:58.400867	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-16 17:34:58.400867	t	Chrome	67.0.3396.99	Windows	f
1747	CORP	2018-07-17 08:16:13.135856	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-17 08:16:13.135856	t	Chrome	67.0.3396.99	Windows	f
1748	CORP	2018-07-17 08:19:11.822275	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-17 08:19:11.822275	t	Chrome	67.0.3396.99	Windows	f
1749	CORP	2018-07-17 08:36:56.788444	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-17 08:36:56.788444	t	Chrome	67.0.3396.99	Windows	f
1750	CORP	2018-07-17 13:07:18.19818	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-17 13:07:18.19818	t	Chrome	67.0.3396.99	Windows	f
1751	CORP	2018-07-17 15:03:45.774896	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-17 15:03:45.774896	t	Chrome	67.0.3396.99	Windows	f
1752	CORP	2018-07-17 15:17:09.356646	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-17 15:17:09.356646	t	Chrome	67.0.3396.99	Windows	f
1753	CORP	2018-07-17 16:14:52.532768	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-17 16:14:52.532768	t	Chrome	67.0.3396.99	Windows	f
1754	CORP	2018-07-17 17:41:28.346577	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-17 17:41:28.346577	t	Chrome	67.0.3396.99	Windows	f
1755	CORP	2018-07-17 18:28:57.682984	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-17 18:28:57.682984	t	Chrome	67.0.3396.99	Windows	f
1756	CORP	2018-07-18 08:08:48.763915	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-18 08:08:48.763915	t	Chrome	67.0.3396.99	Windows	f
1757	CORP	2018-07-18 08:15:49.327231	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-18 08:15:49.327231	t	Chrome	67.0.3396.99	Windows	f
1758	CORP	2018-07-18 08:56:46.560017	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-18 08:56:46.560017	t	Chrome	67.0.3396.99	Windows	f
1759	CORP	2018-07-18 15:16:51.771256	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-18 15:16:51.771256	t	Chrome	67.0.3396.99	Windows	f
1760	CORP	2018-07-18 15:46:15.089155	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-18 15:46:15.089155	t	Chrome	67.0.3396.99	Windows	f
1761	CORP	2018-07-19 08:07:40.926806	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-19 08:07:40.926806	t	Chrome	67.0.3396.99	Windows	f
1762	CORP	2018-07-19 08:08:22.139605	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-19 08:08:22.139605	t	Chrome	67.0.3396.99	Windows	f
1763	CORP	2018-07-19 08:08:56.572335	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-19 08:08:56.572335	t	Chrome	67.0.3396.99	Windows	f
1764	CORP	2018-07-19 15:09:55.310729	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-19 15:09:55.310729	t	Chrome	67.0.3396.99	Windows	f
1765	CORP	2018-07-19 17:04:32.832392	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-07-19 17:04:32.832392	t	Chrome	67.0.3396.99	Windows	f
1766	CORP	2018-07-19 18:20:18.604802	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-19 18:20:18.604802	t	Chrome	67.0.3396.99	Windows	f
1767	CORP	2018-07-19 18:38:56.187777	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-19 18:38:56.187777	t	Chrome	67.0.3396.99	Windows	f
1768	CORP	2018-07-20 08:16:16.433808	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-20 08:16:16.433808	t	Chrome	67.0.3396.99	Windows	f
1769	CORP	2018-07-20 08:16:17.862271	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-20 08:16:17.862271	t	Chrome	67.0.3396.99	Windows	f
1770	CORP	2018-07-20 08:28:22.215371	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-20 08:28:22.215371	t	Chrome	67.0.3396.99	Windows	f
1771	CORP	2018-07-20 12:41:35.594717	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.49	2018-07-20 12:41:35.594717	t	Chrome	66.0.3359.158	Android	f
1772	CORP	2018-07-20 15:09:12.994944	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-20 15:09:12.994944	t	Chrome	67.0.3396.99	Windows	f
1773	CORP	2018-07-20 15:25:59.260497	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-20 15:25:59.260497	t	Chrome	67.0.3396.99	Windows	f
1774	CORP	2018-07-20 18:47:09.853228	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-20 18:47:09.853228	t	Chrome	67.0.3396.99	Windows	f
1775	CORP	2018-07-21 08:11:27.118674	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-21 08:11:27.118674	t	Chrome	67.0.3396.99	Windows	f
1776	CORP	2018-07-21 08:26:29.307043	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-21 08:26:29.307043	t	Chrome	67.0.3396.99	Windows	f
1777	CORP	2018-07-21 12:06:47.238333	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-07-21 12:06:47.238333	t	Chrome	67.0.3396.99	Windows	f
1778	CORP	2018-07-23 08:03:36.102479	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-23 08:03:36.102479	t	Chrome	67.0.3396.99	Windows	f
1779	CORP	2018-07-23 08:36:21.424389	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-23 08:36:21.424389	t	Chrome	67.0.3396.99	Windows	f
1780	CORP	2018-07-23 13:17:17.334755	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-23 13:17:17.334755	f	Chrome	67.0.3396.99	Windows	f
1781	CORP	2018-07-23 15:00:00.122773	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-23 15:00:00.122773	t	Chrome	67.0.3396.99	Windows	f
1782	CORP	2018-07-23 15:00:00.999688	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-23 15:00:00.999688	t	Chrome	67.0.3396.99	Windows	f
1783	CORP	2018-07-23 15:00:01.701154	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-23 15:00:01.701154	t	Chrome	67.0.3396.99	Windows	f
1784	CORP	2018-07-23 15:13:14.722497	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-23 15:13:14.722497	t	Chrome	67.0.3396.99	Windows	f
1785	CORP	2018-07-23 16:33:22.588649	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-23 16:33:22.588649	t	Chrome	67.0.3396.99	Windows	f
1786	CORP	2018-07-23 19:09:17.861875	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.70	2018-07-23 19:09:17.861875	t	Chrome	67.0.3396.87	Android	f
1787	CORP	2018-07-24 10:53:47.844642	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-24 10:53:47.844642	t	Chrome	67.0.3396.99	Windows	f
1788	CORP	2018-07-24 11:09:16.453263	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-24 11:09:16.453263	t	Chrome	67.0.3396.99	Windows	f
1789	CORP	2018-07-24 11:09:16.982121	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-24 11:09:16.982121	t	Chrome	67.0.3396.99	Windows	f
1790	CORP	2018-07-24 15:12:15.275136	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-24 15:12:15.275136	t	Chrome	67.0.3396.99	Windows	f
1791	CORP	2018-07-24 15:13:28.417309	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-24 15:13:28.417309	f	Chrome	67.0.3396.99	Windows	f
1792	CORP	2018-07-24 15:13:28.765074	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-24 15:13:28.765074	f	Chrome	67.0.3396.99	Windows	f
1793	CORP	2018-07-24 15:13:55.341756	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-24 15:13:55.341756	f	Chrome	67.0.3396.99	Windows	f
1794	CORP	2018-07-24 15:14:19.717704	11444	DARRASCUE	e10adc3949ba59abbe56e057f20f883e	192.168.20.53	2018-07-24 15:14:19.717704	f	Chrome	67.0.3396.99	Windows	f
1795	CORP	2018-07-24 15:14:35.454216	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-24 15:14:35.454216	f	Chrome	67.0.3396.99	Windows	f
1796	CORP	2018-07-24 15:18:37.740867	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-24 15:18:37.740867	t	Chrome	67.0.3396.99	Windows	f
1797	CORP	2018-07-24 15:19:56.40691	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-07-24 15:19:56.40691	t	Chrome	67.0.3396.99	Windows	f
1798	CORP	2018-07-24 15:22:17.199948	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-24 15:22:17.199948	t	Chrome	67.0.3396.99	Windows	f
1799	CORP	2018-07-24 17:30:35.362907	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-24 17:30:35.362907	t	Chrome	67.0.3396.99	Windows	f
1800	CORP	2018-07-24 18:39:43.105352	315	MCHUQUILLANQUI	793030a9f91ac98aca7ff0850a2121d3	192.168.20.103	2018-07-24 18:39:43.105352	f	Chrome	67.0.3396.99	Windows	f
1801	CORP	2018-07-24 18:39:51.645668	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-07-24 18:39:51.645668	t	Chrome	67.0.3396.99	Windows	f
1802	CORP	2018-07-24 19:52:24.284081	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.63.217	2018-07-24 19:52:24.284081	t	Chrome	67.0.3396.99	Windows	f
1803	CORP	2018-07-25 08:35:20.780707	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-07-25 08:35:20.780707	t	Chrome	67.0.3396.99	Windows	f
1804	CORP	2018-07-25 08:35:21.650069	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-07-25 08:35:21.650069	t	Chrome	67.0.3396.99	Windows	f
1805	CORP	2018-07-25 09:21:46.136696	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-25 09:21:46.136696	t	Chrome	67.0.3396.99	Windows	f
1806	CORP	2018-07-25 11:04:06.147171	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-25 11:04:06.147171	t	Chrome	67.0.3396.99	Windows	f
1807	CORP	2018-07-25 15:12:07.003416	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-25 15:12:07.003416	t	Chrome	67.0.3396.99	Windows	f
1808	CORP	2018-07-25 15:12:11.454233	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-25 15:12:11.454233	t	Chrome	67.0.3396.99	Windows	f
1809	CORP	2018-07-25 15:56:47.500861	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-25 15:56:47.500861	t	Chrome	67.0.3396.99	Windows	f
1810	CORP	2018-07-26 08:12:36.32272	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-26 08:12:36.32272	t	Chrome	67.0.3396.99	Windows	f
1811	CORP	2018-07-26 08:17:05.511174	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-26 08:17:05.511174	t	Chrome	67.0.3396.99	Windows	f
1812	CORP	2018-07-26 10:32:34.855552	0	dwadw	bf9850e7791510ec299c1ea501b44e3f	10.37.84.7	2018-07-26 10:32:34.855552	f	Chrome	67.0.3396.87	Windows	f
1813	CORP	2018-07-26 10:32:41.613834	0	wadwad	bd1ef4d79f7d219b191e4ceec476fc83	10.37.84.7	2018-07-26 10:32:41.613834	f	Chrome	67.0.3396.87	Windows	f
1814	CORP	2018-07-26 15:27:51.789639	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-26 15:27:51.789639	t	Chrome	67.0.3396.99	Windows	f
1815	CORP	2018-07-26 17:48:05.367591	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-26 17:48:05.367591	t	Chrome	67.0.3396.99	Windows	f
1816	CORP	2018-07-26 17:48:07.986102	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-26 17:48:07.986102	t	Chrome	67.0.3396.99	Windows	f
1817	CORP	2018-07-26 18:58:12.562086	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-26 18:58:12.562086	t	Chrome	67.0.3396.99	Windows	f
1818	CORP	2018-07-27 08:16:11.442086	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-27 08:16:11.442086	t	Chrome	67.0.3396.99	Windows	f
1819	CORP	2018-07-27 08:25:02.52218	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-27 08:25:02.52218	t	Chrome	67.0.3396.99	Windows	f
1820	CORP	2018-07-27 13:05:15.827371	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-27 13:05:15.827371	t	Chrome	67.0.3396.99	Windows	f
1821	CORP	2018-07-27 15:04:12.634239	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-27 15:04:12.634239	t	Chrome	67.0.3396.99	Windows	f
1822	CORP	2018-07-27 15:05:07.906902	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-27 15:05:07.906902	t	Chrome	67.0.3396.99	Windows	f
1823	CORP	2018-07-27 15:06:23.727291	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-27 15:06:23.727291	t	Chrome	67.0.3396.99	Windows	f
1824	CORP	2018-07-27 16:05:01.230947	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.94	2018-07-27 16:05:01.230947	t	Chrome	49.0.2623.112	Windows	f
1825	CORP	2018-07-30 08:06:21.815849	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-30 08:06:21.815849	t	Chrome	67.0.3396.99	Windows	f
1826	CORP	2018-07-30 08:11:10.145308	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-30 08:11:10.145308	t	Chrome	67.0.3396.99	Windows	f
1827	CORP	2018-07-30 09:57:53.750826	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-30 09:57:53.750826	t	Chrome	67.0.3396.99	Windows	f
1828	CORP	2018-07-30 10:34:43.444877	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-07-30 10:34:43.444877	t	Chrome	67.0.3396.99	Windows	f
1829	CORP	2018-07-30 15:11:27.82486	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-07-30 15:11:27.82486	t	Chrome	67.0.3396.99	Windows	f
1830	CORP	2018-07-30 16:27:29.295349	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-07-30 16:27:29.295349	t	Firefox	60.0	Windows	f
1831	CORP	2018-07-30 16:57:21.505128	0	elmer.castro	59dcabe30c198edda69d95489856b382	192.168.23.108	2018-07-30 16:57:21.505128	f	Chrome	67.0.3396.99	Windows	f
1832	CORP	2018-07-30 16:57:44.392623	0	e.castro	050cf75a4176a7aa2fb9f1744fe706ca	192.168.23.108	2018-07-30 16:57:44.392623	f	Chrome	67.0.3396.99	Windows	f
1833	CORP	2018-07-30 16:57:56.306655	0	elmer.castro	59dcabe30c198edda69d95489856b382	192.168.23.108	2018-07-30 16:57:56.306655	f	Chrome	67.0.3396.99	Windows	f
1834	CORP	2018-07-30 16:58:08.993226	1	admin	a9e6d36c13ae2864e4d6fb851996e971	192.168.23.108	2018-07-30 16:58:08.993226	f	Chrome	67.0.3396.99	Windows	f
1835	CORP	2018-07-30 16:58:21.113968	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.108	2018-07-30 16:58:21.113968	t	Chrome	67.0.3396.99	Windows	f
1836	CORP	2018-07-30 17:09:06.538344	169	ECASTRO	b4017bbf65161958c0cacd1c5c858a0b	192.168.23.108	2018-07-30 17:09:06.538344	f	Chrome	67.0.3396.99	Windows	f
1837	CORP	2018-07-30 17:09:21.306904	169	ECASTRO	b4017bbf65161958c0cacd1c5c858a0b	192.168.23.108	2018-07-30 17:09:21.306904	f	Chrome	67.0.3396.99	Windows	f
1838	CORP	2018-07-30 17:09:35.721564	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.108	2018-07-30 17:09:35.721564	t	Chrome	67.0.3396.99	Windows	f
1839	CORP	2018-07-30 17:10:35.113917	169	ECASTRO	b4017bbf65161958c0cacd1c5c858a0b	192.168.23.108	2018-07-30 17:10:35.113917	t	Chrome	67.0.3396.99	Windows	f
1840	CORP	2018-07-30 18:21:55.167818	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.6	2018-07-30 18:21:55.167818	t	Chrome	67.0.3396.87	Windows	f
1841	CORP	2018-07-30 22:01:01.629431	1	admin	21232f297a57a5a743894a0e4a801fc3	10.37.84.6	2018-07-30 22:01:01.629431	f	Chrome	67.0.3396.87	Windows	f
1842	CORP	2018-07-30 22:01:06.329803	1	admin	21232f297a57a5a743894a0e4a801fc3	10.37.84.6	2018-07-30 22:01:06.329803	f	Chrome	67.0.3396.87	Windows	f
1843	CORP	2018-07-30 22:01:14.259247	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.6	2018-07-30 22:01:14.259247	t	Chrome	67.0.3396.87	Windows	f
1844	CORP	2018-07-30 22:25:58.326101	1	admin	c93c4817398dbd05319a15199b9be72c	10.37.84.6	2018-07-30 22:25:58.326101	f	Chrome	67.0.3396.87	Windows	f
1845	CORP	2018-07-30 22:26:06.769585	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.6	2018-07-30 22:26:06.769585	t	Chrome	67.0.3396.87	Windows	f
1846	CORP	2018-07-31 08:33:22.328847	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.130	2018-07-31 08:33:22.328847	t	Chrome	67.0.3396.87	Android	f
1847	CORP	2018-07-31 11:07:48.118675	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.247	2018-07-31 11:07:48.118675	t	Chrome	66.0.3359.158	Android	f
1848	CORP	2018-07-31 12:53:14.91821	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-07-31 12:53:14.91821	f	Chrome	67.0.3396.99	Windows	f
1849	CORP	2018-07-31 12:54:35.857975	11444	DARRASCUE	2ee0272b8e1a9705dc3ebe91c10b32f4	192.168.20.53	2018-07-31 12:54:35.857975	f	Chrome	67.0.3396.99	Windows	f
1850	CORP	2018-07-31 12:54:37.545377	11444	DARRASCUE	2ee0272b8e1a9705dc3ebe91c10b32f4	192.168.20.53	2018-07-31 12:54:37.545377	f	Chrome	67.0.3396.99	Windows	f
1851	CORP	2018-07-31 12:54:37.710348	11444	DARRASCUE	2ee0272b8e1a9705dc3ebe91c10b32f4	192.168.20.53	2018-07-31 12:54:37.710348	f	Chrome	67.0.3396.99	Windows	f
1852	CORP	2018-07-31 12:54:37.990611	11444	DARRASCUE	2ee0272b8e1a9705dc3ebe91c10b32f4	192.168.20.53	2018-07-31 12:54:37.990611	f	Chrome	67.0.3396.99	Windows	f
1853	CORP	2018-07-31 12:54:38.154533	11444	DARRASCUE	2ee0272b8e1a9705dc3ebe91c10b32f4	192.168.20.53	2018-07-31 12:54:38.154533	f	Chrome	67.0.3396.99	Windows	f
1854	CORP	2018-07-31 12:54:38.308443	11444	DARRASCUE	2ee0272b8e1a9705dc3ebe91c10b32f4	192.168.20.53	2018-07-31 12:54:38.308443	f	Chrome	67.0.3396.99	Windows	f
1855	CORP	2018-07-31 12:54:50.998271	11444	DARRASCUE	b7ae61ed830da58749f4de04c8e8a957	192.168.20.53	2018-07-31 12:54:50.998271	f	Chrome	67.0.3396.99	Windows	f
1856	CORP	2018-07-31 12:55:51.562958	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-31 12:55:51.562958	t	Chrome	67.0.3396.99	Windows	f
1857	CORP	2018-07-31 15:48:43.7381	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.4	2018-07-31 15:48:43.7381	t	Chrome	67.0.3396.87	Android	f
1858	CORP	2018-07-31 17:45:12.828708	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.4	2018-07-31 17:45:12.828708	t	Chrome	67.0.3396.87	Android	f
1859	CORP	2018-07-31 17:58:51.255648	1	admin	21232f297a57a5a743894a0e4a801fc3	10.37.84.6	2018-07-31 17:58:51.255648	f	Firefox	61.0	Windows	f
1860	CORP	2018-07-31 17:58:58.31538	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.6	2018-07-31 17:58:58.31538	t	Firefox	61.0	Windows	f
1861	CORP	2018-07-31 18:00:08.472208	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-07-31 18:00:08.472208	t	Chrome	67.0.3396.99	Windows	f
1862	CORP	2018-07-31 18:17:13.669757	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.6	2018-07-31 18:17:13.669757	t	Firefox	61.0	Windows	f
1863	CORP	2018-07-31 18:28:19.87298	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.10	2018-07-31 18:28:19.87298	t	Chrome	67.0.3396.99	Windows	f
1864	CORP	2018-07-31 18:33:48.695683	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 18:33:48.695683	t	Firefox	61.0	Windows	f
1865	CORP	2018-07-31 18:42:38.697634	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 18:42:38.697634	t	Chrome	68.0.3440.84	Windows	f
1866	CORP	2018-07-31 18:45:16.330215	0	vguivardanie	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-07-31 18:45:16.330215	f	Chrome	68.0.3440.84	Windows	f
1867	CORP	2018-07-31 18:45:22.690705	11600	VGUIVARDANIE	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-07-31 18:45:22.690705	f	Chrome	68.0.3440.84	Windows	f
1868	CORP	2018-07-31 18:45:33.24474	11600	VGUIVARDANIE	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-07-31 18:45:33.24474	f	Chrome	68.0.3440.84	Windows	f
1869	CORP	2018-07-31 18:47:38.917528	11600	VGUIVARDANIE	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-07-31 18:47:38.917528	f	Chrome	68.0.3440.84	Windows	f
1870	CORP	2018-07-31 18:47:45.46572	11600	VGUIVARDANIE	827ccb0eea8a706c4c34a16891f84e7b	10.37.84.6	2018-07-31 18:47:45.46572	f	Chrome	68.0.3440.84	Windows	f
1871	CORP	2018-07-31 18:48:35.209817	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 18:48:35.209817	t	Firefox	61.0	Windows	f
1872	CORP	2018-07-31 18:51:51.442075	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 18:51:51.442075	t	Firefox	61.0	Windows	f
1873	CORP	2018-07-31 19:17:56.154201	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 19:17:56.154201	t	Firefox	61.0	Windows	f
1874	CORP	2018-07-31 19:28:41.597072	11600	VGUIVARDANIE	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-07-31 19:28:41.597072	f	Firefox	61.0	Windows	f
1875	CORP	2018-07-31 19:44:31.980227	11600	VGUIVARDANIE	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-07-31 19:44:31.980227	f	Chrome	68.0.3440.84	Windows	f
1876	CORP	2018-07-31 19:44:44.407627	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 19:44:44.407627	t	Chrome	68.0.3440.84	Windows	f
1877	CORP	2018-07-31 20:45:21.529612	10206	ZZENAEDINS	bd1ef4d79f7d219b191e4ceec476fc83	10.37.84.6	2018-07-31 20:45:21.529612	f	Chrome	68.0.3440.84	Windows	f
1878	CORP	2018-07-31 20:58:20.837433	10206	ZZENAEDINS	cc354e28add16e84d1cfe6f62860bb98	10.37.84.6	2018-07-31 20:58:20.837433	f	Chrome	68.0.3440.84	Windows	f
1879	CORP	2018-07-31 21:00:19.999823	0	admin	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:00:19.999823	f	unknown	unknown	unknown	f
1880	CORP	2018-07-31 21:00:47.136983	0	admin	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:00:47.136983	f	unknown	unknown	unknown	f
1881	CORP	2018-07-31 21:02:02.205374	0	admin	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:02:02.205374	f	unknown	unknown	unknown	f
1882	CORP	2018-07-31 21:02:33.17081	0	admin	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:02:33.17081	f	unknown	unknown	unknown	f
1883	CORP	2018-07-31 21:02:56.793613	0	admin	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:02:56.793613	f	unknown	unknown	unknown	f
1884	CORP	2018-07-31 21:03:25.118875	1	admin	21232f297a57a5a743894a0e4a801fc3	10.37.84.6	2018-07-31 21:03:25.118875	f	Chrome	68.0.3440.84	Windows	f
1885	CORP	2018-07-31 21:04:24.221044	0	ZZENAEDINS	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:04:24.221044	f	unknown	unknown	unknown	f
1886	CORP	2018-07-31 21:04:36.6884	0	ZZENAEDINS	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:04:36.6884	f	unknown	unknown	unknown	f
1887	CORP	2018-07-31 21:04:42.9158	0	ZZENAEDINS	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:04:42.9158	f	unknown	unknown	unknown	f
1888	CORP	2018-07-31 21:05:05.930005	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:05:05.930005	t	Chrome	68.0.3440.84	Windows	f
1889	CORP	2018-07-31 21:05:49.865128	0	ZZENAEDINS	d41d8cd98f00b204e9800998ecf8427e	10.37.84.6	2018-07-31 21:05:49.865128	f	unknown	unknown	unknown	f
1890	CORP	2018-07-31 21:06:07.11447	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:06:07.11447	t	unknown	unknown	unknown	f
1891	CORP	2018-07-31 21:06:32.845009	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:06:32.845009	t	unknown	unknown	unknown	f
1892	CORP	2018-07-31 21:06:54.983329	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:06:54.983329	t	unknown	unknown	unknown	f
1893	CORP	2018-07-31 21:07:32.449599	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:07:32.449599	t	unknown	unknown	unknown	f
1894	CORP	2018-07-31 21:07:39.192114	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:07:39.192114	t	unknown	unknown	unknown	f
1895	CORP	2018-07-31 21:08:45.274913	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:08:45.274913	t	unknown	unknown	unknown	f
1896	CORP	2018-07-31 21:09:55.319878	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:09:55.319878	t	unknown	unknown	unknown	f
1897	CORP	2018-07-31 21:10:57.761973	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:10:57.761973	t	unknown	unknown	unknown	f
1898	CORP	2018-07-31 21:11:33.417941	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:11:33.417941	t	unknown	unknown	unknown	f
1899	CORP	2018-07-31 21:11:39.190242	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:11:39.190242	t	unknown	unknown	unknown	f
1900	CORP	2018-07-31 21:14:17.815141	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:14:17.815141	t	unknown	unknown	unknown	f
1901	CORP	2018-07-31 21:19:41.866448	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:19:41.866448	t	unknown	unknown	unknown	f
1902	CORP	2018-07-31 21:19:54.230635	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:19:54.230635	t	unknown	unknown	unknown	f
1903	CORP	2018-07-31 21:20:12.075729	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:20:12.075729	t	unknown	unknown	unknown	f
1904	CORP	2018-07-31 21:21:02.447295	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:21:02.447295	t	unknown	unknown	unknown	f
1905	CORP	2018-07-31 21:21:07.378366	0	ZZENAEDIsNS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:21:07.378366	f	unknown	unknown	unknown	f
1906	CORP	2018-07-31 21:21:12.889865	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:21:12.889865	t	unknown	unknown	unknown	f
1907	CORP	2018-07-31 21:21:51.0125	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:21:51.0125	t	unknown	unknown	unknown	f
1908	CORP	2018-07-31 21:22:34.389867	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:22:34.389867	t	unknown	unknown	unknown	f
1909	CORP	2018-07-31 21:22:43.605142	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:22:43.605142	t	unknown	unknown	unknown	f
1910	CORP	2018-07-31 21:23:17.657642	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:23:17.657642	t	unknown	unknown	unknown	f
1911	CORP	2018-07-31 21:24:39.822536	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:24:39.822536	t	unknown	unknown	unknown	f
1912	CORP	2018-07-31 21:24:44.107032	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-07-31 21:24:44.107032	t	unknown	unknown	unknown	f
1913	CORP	2018-08-01 07:55:34.773286	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.213	2018-08-01 07:55:34.773286	t	Chrome	67.0.3396.87	Android	f
1914	CORP	2018-08-01 08:07:12.288653	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-01 08:07:12.288653	t	Chrome	67.0.3396.99	Windows	f
1915	CORP	2018-08-01 08:08:42.86114	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.88	2018-08-01 08:08:42.86114	t	Chrome	66.0.3359.158	Android	f
1916	CORP	2018-08-01 08:42:06.852658	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-01 08:42:06.852658	t	Chrome	67.0.3396.99	Windows	f
1917	CORP	2018-08-01 08:57:57.625947	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-08-01 08:57:57.625947	t	Chrome	67.0.3396.99	Windows	f
1918	CORP	2018-08-01 11:42:16.807184	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-01 11:42:16.807184	f	Chrome	67.0.3396.99	Windows	f
1919	CORP	2018-08-01 11:42:30.579087	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-01 11:42:30.579087	t	Chrome	67.0.3396.99	Windows	f
1920	CORP	2018-08-01 11:44:32.171309	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-01 11:44:32.171309	t	Chrome	67.0.3396.99	Windows	f
1921	CORP	2018-08-01 11:44:48.394551	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-01 11:44:48.394551	t	Chrome	68.0.3440.84	Windows	f
1922	CORP	2018-08-01 13:35:19.085114	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.10	2018-08-01 13:35:19.085114	t	Chrome	67.0.3396.87	Android	f
1923	CORP	2018-08-01 15:11:12.599655	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-01 15:11:12.599655	t	Chrome	67.0.3396.99	Windows	f
1924	CORP	2018-08-01 19:36:04.141	1	admin	9b8801ec5ec9867571701c8357d9d098	190.113.210.252	2018-08-01 19:36:04.141	t	Chrome	66.0.3359.158	Android	f
1925	CORP	2018-08-01 19:36:17.453646	1	admin	9b8801ec5ec9867571701c8357d9d098	190.113.210.252	2018-08-01 19:36:17.453646	t	Chrome	66.0.3359.158	Android	f
1926	CORP	2018-08-01 19:40:40.973771	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-08-01 19:40:40.973771	t	Chrome	67.0.3396.99	Windows	f
1927	CORP	2018-08-01 19:52:46.343065	1	admin	9b8801ec5ec9867571701c8357d9d098	190.113.210.252	2018-08-01 19:52:46.343065	t	Chrome	66.0.3359.158	Android	f
1928	CORP	2018-08-02 08:03:07.360601	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-02 08:03:07.360601	t	Chrome	68.0.3440.84	Windows	f
1929	CORP	2018-08-02 08:03:07.795862	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-02 08:03:07.795862	t	Chrome	68.0.3440.84	Windows	f
1930	CORP	2018-08-02 08:15:01.646798	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-02 08:15:01.646798	t	Chrome	67.0.3396.99	Windows	f
1931	CORP	2018-08-02 08:16:22.569991	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-02 08:16:22.569991	t	Chrome	67.0.3396.99	Windows	f
1932	CORP	2018-08-02 11:47:51.24645	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-02 11:47:51.24645	t	Chrome	67.0.3396.99	Windows	f
1933	CORP	2018-08-02 15:15:00.446853	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-02 15:15:00.446853	t	Chrome	67.0.3396.99	Windows	f
1934	CORP	2018-08-02 16:04:31.14839	10206	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.6	2018-08-02 16:04:31.14839	t	unknown	unknown	unknown	f
1935	CORP	2018-08-03 09:40:18.099872	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.114	2018-08-03 09:40:18.099872	t	Chrome	67.0.3396.87	Android	f
1936	CORP	2018-08-03 10:20:27.400566	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.6	2018-08-03 10:20:27.400566	t	Chrome	67.0.3396.87	Windows	f
1937	CORP	2018-08-03 10:21:11.475398	10206	ZEDIN	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-08-03 10:21:11.475398	t	Chrome	67.0.3396.87	Windows	f
1938	CORP	2018-08-03 11:39:14.153382	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-03 11:39:14.153382	t	Chrome	67.0.3396.99	Windows	f
1939	CORP	2018-08-03 11:39:15.716102	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-03 11:39:15.716102	t	Chrome	67.0.3396.99	Windows	f
1940	CORP	2018-08-03 11:44:08.102999	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-03 11:44:08.102999	t	Chrome	67.0.3396.99	Windows	f
1941	CORP	2018-08-03 12:32:05.642053	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.53	2018-08-03 12:32:05.642053	f	Chrome	68.0.3440.84	Windows	f
1942	CORP	2018-08-03 12:32:49.751892	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-03 12:32:49.751892	t	Chrome	68.0.3440.84	Windows	f
1943	CORP	2018-08-03 16:01:02.959038	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-03 16:01:02.959038	t	Chrome	67.0.3396.99	Windows	f
1944	CORP	2018-08-03 19:36:19.557144	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.114	2018-08-03 19:36:19.557144	t	Chrome	67.0.3396.87	Android	f
1945	CORP	2018-08-04 07:43:53.384181	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.114	2018-08-04 07:43:53.384181	t	Chrome	67.0.3396.87	Android	f
1946	CORP	2018-08-04 08:10:48.509521	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-04 08:10:48.509521	t	Chrome	67.0.3396.99	Windows	f
1947	CORP	2018-08-04 08:11:48.51922	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-04 08:11:48.51922	t	Chrome	67.0.3396.99	Windows	f
1948	CORP	2018-08-04 08:28:49.314744	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-04 08:28:49.314744	t	Chrome	68.0.3440.84	Windows	f
1949	CORP	2018-08-04 11:31:53.86966	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-04 11:31:53.86966	t	Chrome	67.0.3396.99	Windows	f
1950	CORP	2018-08-04 11:32:57.843979	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-08-04 11:32:57.843979	t	Chrome	67.0.3396.99	Windows	f
1951	CORP	2018-08-04 11:36:04.253174	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.25.71	2018-08-04 11:36:04.253174	t	Chrome	68.0.3440.85	Linux	f
1952	CORP	2018-08-04 13:46:42.729675	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-04 13:46:42.729675	t	Chrome	68.0.3440.84	Windows	f
1953	CORP	2018-08-04 13:57:29.318219	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.25.71	2018-08-04 13:57:29.318219	t	Chrome	68.0.3440.85	Android	f
1954	CORP	2018-08-05 23:33:15.606863	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.10	2018-08-05 23:33:15.606863	t	Chrome	68.0.3440.85	Android	f
1955	CORP	2018-08-06 05:59:52.989865	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.206	2018-08-06 05:59:52.989865	t	Chrome	68.0.3440.85	Android	f
1956	CORP	2018-08-06 09:00:22.628557	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-06 09:00:22.628557	t	Chrome	68.0.3440.84	Windows	f
1957	CORP	2018-08-06 16:26:11.530896	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.206	2018-08-06 16:26:11.530896	t	Chrome	68.0.3440.85	Android	f
1958	CORP	2018-08-06 16:33:08.198359	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.9	2018-08-06 16:33:08.198359	t	Chrome	67.0.3396.99	Windows	f
1959	CORP	2018-08-06 17:27:53.476668	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.9	2018-08-06 17:27:53.476668	t	Chrome	67.0.3396.99	Windows	f
1960	CORP	2018-08-06 17:58:37.175821	8495	MSALAZAR	e10adc3949ba59abbe56e057f20f883e	192.168.20.68	2018-08-06 17:58:37.175821	t	Chrome	67.0.3396.99	Windows	f
1961	CORP	2018-08-07 08:19:07.08093	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-07 08:19:07.08093	t	Chrome	68.0.3440.84	Windows	f
1962	CORP	2018-08-07 08:26:46.36727	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-07 08:26:46.36727	t	Chrome	68.0.3440.84	Windows	f
1963	CORP	2018-08-07 09:53:30.429942	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-07 09:53:30.429942	t	Chrome	68.0.3440.84	Windows	f
1964	CORP	2018-08-07 10:59:07.910052	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-07 10:59:07.910052	f	Chrome	68.0.3440.84	Windows	f
1965	CORP	2018-08-07 10:59:08.435899	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-07 10:59:08.435899	f	Chrome	68.0.3440.84	Windows	f
1966	CORP	2018-08-07 10:59:23.800474	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-07 10:59:23.800474	t	Chrome	68.0.3440.84	Windows	f
1967	CORP	2018-08-07 11:28:29.014684	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.205.195	2018-08-07 11:28:29.014684	t	Chrome	67.0.3396.99	Windows	f
1968	CORP	2018-08-07 11:54:35.694079	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-07 11:54:35.694079	t	Firefox	60.0	Windows	f
1969	CORP	2018-08-07 12:27:37.182331	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-07 12:27:37.182331	t	Chrome	67.0.3396.99	Windows	f
1970	CORP	2018-08-07 12:40:08.246225	6745	JGONZALES	247f0c5804188fbcbed0e6a140aabd45	190.236.29.144	2018-08-07 12:40:08.246225	f	Chrome	68.0.3440.85	Android	f
1971	CORP	2018-08-07 12:41:04.499648	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.29.144	2018-08-07 12:41:04.499648	t	Chrome	68.0.3440.85	Android	f
1972	CORP	2018-08-07 13:43:20.999767	1	admin	3622cfbbe532d71e42f67fbd708d3add	10.37.84.11	2018-08-07 13:43:20.999767	f	Chrome	68.0.3440.84	Windows	f
1973	CORP	2018-08-07 13:43:35.118402	1	admin	c172b9b6d02cc547887c5e5eae1e66fa	10.37.84.11	2018-08-07 13:43:35.118402	f	Chrome	68.0.3440.84	Windows	f
1974	CORP	2018-08-07 13:43:52.430141	1	admin	c172b9b6d02cc547887c5e5eae1e66fa	10.37.84.11	2018-08-07 13:43:52.430141	f	Chrome	68.0.3440.84	Windows	f
1975	CORP	2018-08-07 13:44:04.787736	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-07 13:44:04.787736	t	Chrome	68.0.3440.84	Windows	f
1976	CORP	2018-08-07 15:43:06.496042	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-07 15:43:06.496042	t	Chrome	67.0.3396.99	Windows	f
1977	CORP	2018-08-07 15:54:18.037558	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-07 15:54:18.037558	t	Firefox	60.0	Windows	f
1978	CORP	2018-08-07 16:08:41.390561	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.182	2018-08-07 16:08:41.390561	t	Chrome	68.0.3440.85	Android	f
1979	CORP	2018-08-07 18:16:28.908936	0	Jgonzales	e10adc3949ba59abbe56e057f20f883e	181.176.66.39	2018-08-07 18:16:28.908936	f	Chrome	68.0.3440.85	Android	f
1980	CORP	2018-08-07 18:16:55.940562	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	181.176.66.39	2018-08-07 18:16:55.940562	t	Chrome	68.0.3440.85	Android	f
1981	CORP	2018-08-08 06:57:00.146869	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 06:57:00.146869	t	Chrome	68.0.3440.85	Android	f
1982	CORP	2018-08-08 06:58:31.104825	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 06:58:31.104825	t	Chrome	68.0.3440.85	Android	f
1983	CORP	2018-08-08 08:27:08.92564	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-08-08 08:27:08.92564	t	Chrome	67.0.3396.99	Windows	f
1984	CORP	2018-08-08 08:27:10.460318	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-08-08 08:27:10.460318	t	Chrome	67.0.3396.99	Windows	f
1985	CORP	2018-08-08 09:22:39.835285	1	admin	ce9ece7786cff8f1783266cda3010146	10.37.84.11	2018-08-08 09:22:39.835285	f	Chrome	67.0.3396.87	Windows	f
1986	CORP	2018-08-08 09:22:52.842488	1	admin	e8160a7475870179bc563bb48bcb71eb	10.37.84.11	2018-08-08 09:22:52.842488	f	Chrome	67.0.3396.87	Windows	f
1987	CORP	2018-08-08 09:23:10.534723	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-08 09:23:10.534723	t	Chrome	67.0.3396.87	Windows	f
1988	CORP	2018-08-08 10:49:58.832819	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 10:49:58.832819	t	Chrome	68.0.3440.85	Android	f
1989	CORP	2018-08-08 14:47:40.007722	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 14:47:40.007722	t	Chrome	68.0.3440.85	Android	f
1990	CORP	2018-08-08 14:49:35.47609	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 14:49:35.47609	t	Chrome	68.0.3440.85	Android	f
1991	CORP	2018-08-08 15:56:14.029265	1	admin	21232f297a57a5a743894a0e4a801fc3	10.37.84.13	2018-08-08 15:56:14.029265	f	Chrome	68.0.3440.84	Windows	f
1992	CORP	2018-08-08 15:56:28.347113	1	admin	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-08-08 15:56:28.347113	f	Chrome	68.0.3440.84	Windows	f
1993	CORP	2018-08-08 15:56:38.809381	1	admin	c172b9b6d02cc547887c5e5eae1e66fa	10.37.84.13	2018-08-08 15:56:38.809381	f	Chrome	68.0.3440.84	Windows	f
1994	CORP	2018-08-08 15:56:46.92366	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-08 15:56:46.92366	t	Chrome	68.0.3440.84	Windows	f
1995	CORP	2018-08-08 17:20:21.377944	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 17:20:21.377944	t	Chrome	68.0.3440.85	Android	f
1996	CORP	2018-08-08 17:57:30.211458	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.157	2018-08-08 17:57:30.211458	t	Chrome	68.0.3440.85	Android	f
1997	CORP	2018-08-08 18:14:14.969643	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-08 18:14:14.969643	t	Chrome	68.0.3440.84	Windows	f
1998	CORP	2018-08-08 18:18:00.002019	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-08-08 18:18:00.002019	f	Chrome	68.0.3440.84	Windows	f
1999	CORP	2018-08-08 18:18:10.1137	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-08-08 18:18:10.1137	t	Chrome	68.0.3440.84	Windows	f
2000	CORP	2018-08-08 19:22:52.160136	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.178	2018-08-08 19:22:52.160136	t	Chrome	68.0.3440.85	Android	f
2001	CORP	2018-08-08 19:29:02.764663	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-08 19:29:02.764663	t	Chrome	68.0.3440.106	Windows	f
2002	CORP	2018-08-09 08:13:15.617538	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-09 08:13:15.617538	t	Chrome	68.0.3440.106	Windows	f
2003	CORP	2018-08-09 08:13:16.155244	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-09 08:13:16.155244	t	Chrome	68.0.3440.106	Windows	f
2004	CORP	2018-08-09 09:17:48.301704	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-09 09:17:48.301704	t	Chrome	67.0.3396.99	Windows	f
2005	CORP	2018-08-09 09:35:14.16466	1	admin	21232f297a57a5a743894a0e4a801fc3	10.37.84.11	2018-08-09 09:35:14.16466	f	Chrome	67.0.3396.87	Windows	f
2006	CORP	2018-08-09 09:35:30.459771	1	admin	2acc62dfa8fc5fde2eaa409911819cc1	10.37.84.11	2018-08-09 09:35:30.459771	f	Chrome	67.0.3396.87	Windows	f
2007	CORP	2018-08-09 09:35:39.560004	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-09 09:35:39.560004	t	Chrome	67.0.3396.87	Windows	f
2008	CORP	2018-08-09 10:27:27.772192	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-09 10:27:27.772192	t	Chrome	68.0.3440.106	Windows	f
2009	CORP	2018-08-09 10:27:29.081498	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-09 10:27:29.081498	t	Chrome	68.0.3440.106	Windows	f
2010	CORP	2018-08-09 10:27:57.652945	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.63	2018-08-09 10:27:57.652945	t	Chrome	68.0.3440.85	Android	f
2011	CORP	2018-08-09 11:05:53.327969	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.63	2018-08-09 11:05:53.327969	t	Chrome	68.0.3440.85	Android	f
2012	CORP	2018-08-09 11:56:07.801468	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-09 11:56:07.801468	t	Chrome	67.0.3396.99	Windows	f
2013	CORP	2018-08-09 15:18:00.076431	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-09 15:18:00.076431	t	Chrome	67.0.3396.99	Windows	f
2014	CORP	2018-08-09 17:24:34.922892	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-09 17:24:34.922892	t	Chrome	68.0.3440.106	Windows	f
2015	CORP	2018-08-09 17:36:09.308828	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.15	2018-08-09 17:36:09.308828	t	Chrome	68.0.3440.106	Windows	f
2016	CORP	2018-08-09 19:03:27.421951	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-09 19:03:27.421951	t	Chrome	67.0.3396.99	Windows	f
2017	CORP	2018-08-10 08:22:21.750175	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-10 08:22:21.750175	t	Chrome	67.0.3396.99	Windows	f
2018	CORP	2018-08-10 08:50:38.033978	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 08:50:38.033978	t	Chrome	68.0.3440.106	Windows	f
2019	CORP	2018-08-10 08:50:41.152349	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 08:50:41.152349	t	Chrome	68.0.3440.106	Windows	f
2020	CORP	2018-08-10 09:08:26.229565	1	admin	8fb6f3df650cd568eb47b0c81beecf63	10.37.84.11	2018-08-10 09:08:26.229565	f	Chrome	67.0.3396.87	Windows	f
2021	CORP	2018-08-10 09:08:36.853963	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-10 09:08:36.853963	t	Chrome	67.0.3396.87	Windows	f
2022	CORP	2018-08-10 11:59:29.950003	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-10 11:59:29.950003	f	Chrome	68.0.3440.106	Windows	f
2023	CORP	2018-08-10 11:59:43.049579	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 11:59:43.049579	t	Chrome	68.0.3440.106	Windows	f
2024	CORP	2018-08-10 12:35:07.71167	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.119	2018-08-10 12:35:07.71167	t	Chrome	67.0.3396.99	Windows	f
2025	CORP	2018-08-10 14:50:46.35877	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 14:50:46.35877	t	Chrome	68.0.3440.106	Windows	f
2026	CORP	2018-08-10 14:54:24.020988	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.129	2018-08-10 14:54:24.020988	t	Chrome	68.0.3440.85	Android	f
2027	CORP	2018-08-10 15:36:32.34506	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-10 15:36:32.34506	t	Chrome	68.0.3440.106	Windows	f
2028	CORP	2018-08-10 15:52:37.724053	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-10 15:52:37.724053	t	Firefox	61.0	Windows	f
2029	CORP	2018-08-10 18:03:51.500015	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-10 18:03:51.500015	t	Chrome	68.0.3440.106	Windows	f
2030	CORP	2018-08-10 18:15:20.98148	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.12	2018-08-10 18:15:20.98148	t	Chrome	67.0.3396.99	Windows	f
2031	CORP	2018-08-10 18:16:47.566264	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-10 18:16:47.566264	t	Chrome	68.0.3440.106	Windows	f
2032	CORP	2018-08-10 18:21:09.208589	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 18:21:09.208589	t	Chrome	68.0.3440.106	Windows	f
2033	CORP	2018-08-10 18:49:14.448901	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 18:49:14.448901	t	Chrome	68.0.3440.106	Windows	f
2034	CORP	2018-08-10 19:20:36.184543	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-10 19:20:36.184543	t	Chrome	68.0.3440.106	Windows	f
2035	CORP	2018-08-11 08:05:58.702924	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-11 08:05:58.702924	t	Chrome	68.0.3440.106	Windows	f
2036	CORP	2018-08-11 08:11:44.798868	11444	DARRASCUE	b2f40fd4ca269a8ed09d4a4574275bea	192.168.20.53	2018-08-11 08:11:44.798868	f	Chrome	68.0.3440.106	Windows	f
2037	CORP	2018-08-11 08:11:56.918274	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-11 08:11:56.918274	t	Chrome	68.0.3440.106	Windows	f
2038	CORP	2018-08-11 09:14:50.797729	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-08-11 09:14:50.797729	t	Chrome	68.0.3440.106	Windows	f
2039	CORP	2018-08-11 10:31:48.960875	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-11 10:31:48.960875	t	Chrome	68.0.3440.106	Windows	f
2040	CORP	2018-08-11 10:32:09.111192	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-11 10:32:09.111192	t	Chrome	68.0.3440.106	Windows	f
2041	CORP	2018-08-11 13:12:28.25184	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.9	2018-08-11 13:12:28.25184	t	Chrome	68.0.3440.106	Windows	f
2042	CORP	2018-08-11 13:14:19.781295	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.9	2018-08-11 13:14:19.781295	t	Chrome	68.0.3440.106	Windows	f
2043	CORP	2018-08-11 13:17:58.049867	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.28.204	2018-08-11 13:17:58.049867	t	Chrome	68.0.3440.91	Android	f
2044	CORP	2018-08-11 13:28:46.631965	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-08-11 13:28:46.631965	t	Chrome	68.0.3440.91	Android	f
2045	CORP	2018-08-11 15:03:25.715321	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-11 15:03:25.715321	t	Firefox	61.0	Windows	f
2046	CORP	2018-08-13 08:03:55.463797	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-13 08:03:55.463797	t	Chrome	68.0.3440.106	Windows	f
2047	CORP	2018-08-13 08:04:13.948141	11444	DARRASCUE	c28c90b7d78863dd629dcc9deb197b52	192.168.20.53	2018-08-13 08:04:13.948141	f	Chrome	68.0.3440.106	Windows	f
2048	CORP	2018-08-13 08:04:14.829672	11444	DARRASCUE	c28c90b7d78863dd629dcc9deb197b52	192.168.20.53	2018-08-13 08:04:14.829672	f	Chrome	68.0.3440.106	Windows	f
2049	CORP	2018-08-13 08:05:06.170589	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-13 08:05:06.170589	t	Chrome	68.0.3440.106	Windows	f
2050	CORP	2018-08-13 08:14:42.346805	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-13 08:14:42.346805	t	Chrome	68.0.3440.106	Windows	f
2051	CORP	2018-08-13 09:31:11.61807	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-13 09:31:11.61807	t	Chrome	67.0.3396.87	Windows	f
2052	CORP	2018-08-13 09:46:46.836884	1	admin	cd10069090bd891a2eb41aa6c0b1f9b9	192.168.23.152	2018-08-13 09:46:46.836884	f	Chrome	68.0.3440.106	Windows	f
2053	CORP	2018-08-13 09:54:47.420244	11444	DARRASCUE	d52c2dfcc40a03e691c81f9014cd70b4	192.168.20.53	2018-08-13 09:54:47.420244	f	Chrome	68.0.3440.106	Windows	f
2054	CORP	2018-08-13 09:55:05.976034	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-13 09:55:05.976034	t	Chrome	68.0.3440.106	Windows	f
2055	CORP	2018-08-13 15:11:14.619918	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-13 15:11:14.619918	t	Chrome	68.0.3440.106	Windows	f
2056	CORP	2018-08-13 15:40:31.131252	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.31.168	2018-08-13 15:40:31.131252	t	Chrome	68.0.3440.91	Android	f
2057	CORP	2018-08-13 17:45:44.757258	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-08-13 17:45:44.757258	t	Chrome	68.0.3440.91	Android	f
2058	CORP	2018-08-13 18:13:00.070931	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-13 18:13:00.070931	t	Chrome	68.0.3440.106	Windows	f
2059	CORP	2018-08-14 08:05:16.098905	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-14 08:05:16.098905	t	Chrome	68.0.3440.106	Windows	f
2060	CORP	2018-08-14 08:07:05.838987	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-14 08:07:05.838987	t	Chrome	68.0.3440.106	Windows	f
2061	CORP	2018-08-14 08:07:12.424951	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-14 08:07:12.424951	t	Chrome	68.0.3440.106	Windows	f
2062	CORP	2018-08-14 09:41:16.530701	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-14 09:41:16.530701	t	Chrome	68.0.3440.106	Windows	f
2063	CORP	2018-08-14 09:45:05.504632	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-08-14 09:45:05.504632	t	Chrome	68.0.3440.106	Windows	f
2064	CORP	2018-08-14 09:52:21.431727	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-08-14 09:52:21.431727	t	Chrome	68.0.3440.106	Windows	f
2065	CORP	2018-08-14 09:53:29.318317	3	JHONNY	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-08-14 09:53:29.318317	t	Chrome	68.0.3440.106	Windows	f
2066	CORP	2018-08-14 10:06:32.537902	0	jbances	e10adc3949ba59abbe56e057f20f883e	190.233.120.100	2018-08-14 10:06:32.537902	f	Chrome	68.0.3440.106	Windows	f
2067	CORP	2018-08-14 10:06:44.386851	0	jbances	e10adc3949ba59abbe56e057f20f883e	190.233.120.100	2018-08-14 10:06:44.386851	f	Chrome	68.0.3440.106	Windows	f
2068	CORP	2018-08-14 10:28:42.88438	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-14 10:28:42.88438	t	Firefox	61.0	Windows	f
2069	CORP	2018-08-14 12:20:13.962392	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.12	2018-08-14 12:20:13.962392	t	Chrome	67.0.3396.99	Windows	f
2070	CORP	2018-08-14 12:20:48.179466	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.12	2018-08-14 12:20:48.179466	t	Chrome	67.0.3396.99	Windows	f
2071	CORP	2018-08-14 13:41:30.273368	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-14 13:41:30.273368	t	Chrome	68.0.3440.106	Windows	f
2072	CORP	2018-08-14 14:13:50.839051	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.29.126	2018-08-14 14:13:50.839051	t	Chrome	68.0.3440.91	Android	f
2073	CORP	2018-08-14 15:31:49.988117	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-14 15:31:49.988117	t	Chrome	68.0.3440.106	Windows	f
2074	CORP	2018-08-14 20:03:19.662316	11444	DARRASCUE	f895627537db612392a3762111ef235a	192.168.20.53	2018-08-14 20:03:19.662316	f	Chrome	68.0.3440.106	Windows	f
2075	CORP	2018-08-14 20:03:28.942147	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-14 20:03:28.942147	t	Chrome	68.0.3440.106	Windows	f
2076	CORP	2018-08-15 08:07:59.518186	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-15 08:07:59.518186	t	Chrome	68.0.3440.106	Windows	f
2077	CORP	2018-08-15 08:08:57.356591	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-15 08:08:57.356591	t	Chrome	68.0.3440.106	Windows	f
2078	CORP	2018-08-15 09:17:36.285112	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-15 09:17:36.285112	t	Chrome	68.0.3440.106	Windows	f
2079	CORP	2018-08-15 15:28:08.366757	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-15 15:28:08.366757	t	Chrome	68.0.3440.106	Windows	f
2080	CORP	2018-08-15 16:01:37.125894	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-15 16:01:37.125894	t	Chrome	68.0.3440.106	Windows	f
2081	CORP	2018-08-15 21:06:18.575092	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.43.231.67	2018-08-15 21:06:18.575092	t	Chrome	68.0.3440.91	Android	f
2082	CORP	2018-08-16 09:33:08.996774	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-16 09:33:08.996774	t	Chrome	68.0.3440.106	Windows	f
2083	CORP	2018-08-16 09:41:16.758801	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-16 09:41:16.758801	t	Chrome	68.0.3440.106	Windows	f
2084	CORP	2018-08-16 09:46:16.6585	1	admin	17a9069d1d2ba2a6011d091a7b314ec2	10.37.84.11	2018-08-16 09:46:16.6585	f	Chrome	67.0.3396.87	Windows	f
2085	CORP	2018-08-16 09:46:26.650085	1	admin	2dc3084311ba49abf50ee80c27f39b86	10.37.84.11	2018-08-16 09:46:26.650085	f	Chrome	67.0.3396.87	Windows	f
2086	CORP	2018-08-16 09:46:38.248322	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-16 09:46:38.248322	t	Chrome	67.0.3396.87	Windows	f
2087	CORP	2018-08-16 10:14:11.94003	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-16 10:14:11.94003	t	Chrome	68.0.3440.106	Windows	f
2088	CORP	2018-08-16 10:50:32.488139	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.43.231.67	2018-08-16 10:50:32.488139	t	Chrome	68.0.3440.91	Android	f
2089	CORP	2018-08-16 15:18:42.634107	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-16 15:18:42.634107	t	Chrome	68.0.3440.106	Windows	f
2090	CORP	2018-08-16 16:23:11.691663	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-16 16:23:11.691663	t	Chrome	68.0.3440.106	Windows	f
2091	CORP	2018-08-16 16:32:26.770501	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-16 16:32:26.770501	t	Chrome	68.0.3440.106	Windows	f
2092	CORP	2018-08-16 17:09:57.551013	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.217	2018-08-16 17:09:57.551013	t	Chrome	68.0.3440.91	Android	f
2093	CORP	2018-08-16 17:12:31.818203	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.217	2018-08-16 17:12:31.818203	t	Chrome	68.0.3440.91	Android	f
2094	CORP	2018-08-16 17:41:35.239934	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-16 17:41:35.239934	t	Firefox	61.0	Windows	f
2095	CORP	2018-08-16 19:24:29.979782	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-16 19:24:29.979782	t	Chrome	68.0.3440.106	Windows	f
2096	CORP	2018-08-16 19:43:56.640622	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-16 19:43:56.640622	t	Chrome	68.0.3440.106	Windows	f
2097	CORP	2018-08-16 19:54:25.228068	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-16 19:54:25.228068	t	Chrome	68.0.3440.106	Windows	f
2098	CORP	2018-08-17 07:10:15.677915	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.236	2018-08-17 07:10:15.677915	t	Chrome	68.0.3440.91	Android	f
2099	CORP	2018-08-17 07:11:44.809089	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.236	2018-08-17 07:11:44.809089	t	Chrome	68.0.3440.91	Android	f
2100	CORP	2018-08-17 08:04:48.063149	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-17 08:04:48.063149	t	Chrome	68.0.3440.106	Windows	f
2101	CORP	2018-08-17 08:07:16.710918	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-17 08:07:16.710918	t	Chrome	68.0.3440.106	Windows	f
2102	CORP	2018-08-17 08:19:56.018676	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-17 08:19:56.018676	t	Chrome	68.0.3440.106	Windows	f
2103	CORP	2018-08-17 08:20:43.66491	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-17 08:20:43.66491	f	Chrome	68.0.3440.106	Windows	f
2104	CORP	2018-08-17 08:21:01.545483	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-17 08:21:01.545483	t	Chrome	68.0.3440.106	Windows	f
2105	CORP	2018-08-17 09:58:17.180083	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.236	2018-08-17 09:58:17.180083	t	Chrome	68.0.3440.91	Android	f
2106	CORP	2018-08-17 10:29:12.504158	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-17 10:29:12.504158	t	Firefox	61.0	Windows	f
2107	CORP	2018-08-17 11:12:36.198717	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-17 11:12:36.198717	t	Chrome	68.0.3440.106	Windows	f
2108	CORP	2018-08-17 11:12:37.730626	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-17 11:12:37.730626	t	Chrome	68.0.3440.106	Windows	f
2109	CORP	2018-08-17 11:19:46.558648	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-17 11:19:46.558648	t	Chrome	68.0.3440.106	Windows	f
2110	CORP	2018-08-17 11:47:35.984424	11125	ESANCHEZ	827ccb0eea8a706c4c34a16891f84e7b	192.168.20.74	2018-08-17 11:47:35.984424	f	Chrome	68.0.3440.106	Windows	f
2111	CORP	2018-08-17 11:47:45.519798	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-17 11:47:45.519798	t	Chrome	68.0.3440.106	Windows	f
2112	CORP	2018-08-17 11:52:04.889996	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-17 11:52:04.889996	t	Chrome	67.0.3396.87	Windows	f
2113	CORP	2018-08-17 16:30:39.421521	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-17 16:30:39.421521	t	Firefox	61.0	Windows	f
2114	CORP	2018-08-17 16:32:19.497055	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-17 16:32:19.497055	t	Chrome	68.0.3440.106	Windows	f
2115	CORP	2018-08-17 16:59:14.46498	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.63	2018-08-17 16:59:14.46498	t	Chrome	68.0.3440.106	Windows	f
2116	CORP	2018-08-17 17:03:44.813164	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-17 17:03:44.813164	t	Chrome	68.0.3440.106	Windows	f
2117	CORP	2018-08-17 19:24:55.442111	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.236	2018-08-17 19:24:55.442111	t	Chrome	68.0.3440.91	Android	f
2118	CORP	2018-08-17 19:25:36.358037	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.236	2018-08-17 19:25:36.358037	t	Chrome	68.0.3440.91	Android	f
2119	CORP	2018-08-18 08:37:09.442799	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.185	2018-08-18 08:37:09.442799	t	Chrome	68.0.3440.91	Android	f
2120	CORP	2018-08-18 09:10:50.207947	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.170	2018-08-18 09:10:50.207947	t	Chrome	68.0.3440.106	Windows	f
2121	CORP	2018-08-18 10:08:04.764922	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.185	2018-08-18 10:08:04.764922	t	Chrome	68.0.3440.91	Android	f
2122	CORP	2018-08-18 10:26:44.207227	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-18 10:26:44.207227	t	Chrome	68.0.3440.106	Windows	f
2123	CORP	2018-08-18 10:36:53.128818	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-18 10:36:53.128818	t	Chrome	68.0.3440.106	Windows	f
2124	CORP	2018-08-18 10:36:56.650728	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-18 10:36:56.650728	t	Chrome	68.0.3440.106	Windows	f
2125	CORP	2018-08-18 10:56:24.685854	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-18 10:56:24.685854	t	Chrome	68.0.3440.106	Windows	f
2126	CORP	2018-08-18 10:56:25.535663	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-18 10:56:25.535663	t	Chrome	68.0.3440.106	Windows	f
2127	CORP	2018-08-18 14:31:30.621496	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-18 14:31:30.621496	t	Chrome	68.0.3440.106	Windows	f
2128	CORP	2018-08-18 14:35:51.648207	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-18 14:35:51.648207	t	Chrome	68.0.3440.106	Windows	f
2129	CORP	2018-08-19 18:59:24.97198	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.30.152	2018-08-19 18:59:24.97198	t	Chrome	46.0.2490.76	Android	f
2130	CORP	2018-08-20 08:10:55.318157	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-20 08:10:55.318157	t	Chrome	68.0.3440.91	Android	f
2131	CORP	2018-08-20 08:15:40.997894	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-20 08:15:40.997894	t	Chrome	68.0.3440.106	Windows	f
2132	CORP	2018-08-20 08:23:52.26544	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-20 08:23:52.26544	f	Chrome	68.0.3440.106	Windows	f
2133	CORP	2018-08-20 08:24:21.540547	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-20 08:24:21.540547	t	Chrome	68.0.3440.106	Windows	f
2134	CORP	2018-08-20 09:09:30.538029	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	192.168.23.152	2018-08-20 09:09:30.538029	f	Chrome	68.0.3440.106	Windows	f
2135	CORP	2018-08-20 09:09:41.814884	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	192.168.23.152	2018-08-20 09:09:41.814884	f	Chrome	68.0.3440.106	Windows	f
2136	CORP	2018-08-20 09:09:46.446454	1	admin	21232f297a57a5a743894a0e4a801fc3	192.168.23.152	2018-08-20 09:09:46.446454	f	Chrome	68.0.3440.106	Windows	f
2137	CORP	2018-08-20 09:10:04.856836	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.152	2018-08-20 09:10:04.856836	t	Chrome	68.0.3440.106	Windows	f
2138	CORP	2018-08-20 09:13:00.82531	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-20 09:13:00.82531	t	Chrome	67.0.3396.87	Windows	f
2139	CORP	2018-08-20 09:35:13.35023	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.11	2018-08-20 09:35:13.35023	t	Chrome	67.0.3396.87	Windows	f
2140	CORP	2018-08-20 10:29:40.74977	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-20 10:29:40.74977	t	Chrome	68.0.3440.106	Windows	f
2141	CORP	2018-08-20 11:26:15.91959	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-20 11:26:15.91959	t	Firefox	61.0	Windows	f
2142	CORP	2018-08-20 15:26:26.770311	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-20 15:26:26.770311	t	Chrome	68.0.3440.106	Windows	f
2143	CORP	2018-08-20 15:56:25.85922	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-20 15:56:25.85922	t	Chrome	68.0.3440.106	Windows	f
2144	CORP	2018-08-20 16:02:45.193032	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-20 16:02:45.193032	t	Chrome	68.0.3440.106	Windows	f
2145	CORP	2018-08-20 17:12:51.971881	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-20 17:12:51.971881	t	Chrome	68.0.3440.106	Windows	f
2146	CORP	2018-08-20 18:49:46.037336	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-20 18:49:46.037336	t	Chrome	68.0.3440.106	Windows	f
2147	CORP	2018-08-20 19:53:03.396984	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.13	2018-08-20 19:53:03.396984	t	Chrome	68.0.3440.106	Windows	f
2148	CORP	2018-08-21 07:23:51.978314	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-21 07:23:51.978314	t	Chrome	68.0.3440.91	Android	f
2149	CORP	2018-08-21 08:06:32.223307	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-21 08:06:32.223307	t	Chrome	68.0.3440.106	Windows	f
2150	CORP	2018-08-21 08:06:32.309369	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-21 08:06:32.309369	t	Chrome	68.0.3440.106	Windows	f
2151	CORP	2018-08-21 08:12:18.458754	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-21 08:12:18.458754	f	Chrome	68.0.3440.106	Windows	f
2152	CORP	2018-08-21 08:12:27.964246	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-21 08:12:27.964246	t	Chrome	68.0.3440.106	Windows	f
2153	CORP	2018-08-21 09:50:52.323547	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-21 09:50:52.323547	t	Firefox	61.0	Windows	f
2154	CORP	2018-08-21 15:26:02.182659	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-21 15:26:02.182659	t	Chrome	68.0.3440.106	Windows	f
2155	CORP	2018-08-21 16:57:57.93892	11878	JBANCES	247f0c5804188fbcbed0e6a140aabd45	10.37.84.18	2018-08-21 16:57:57.93892	f	Chrome	68.0.3440.91	Android	f
2156	CORP	2018-08-21 16:58:15.890274	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-08-21 16:58:15.890274	t	Chrome	68.0.3440.91	Android	f
2157	CORP	2018-08-21 21:32:11.372201	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-21 21:32:11.372201	t	Chrome	68.0.3440.91	Android	f
2158	CORP	2018-08-21 21:32:13.303997	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-21 21:32:13.303997	t	Chrome	68.0.3440.91	Android	f
2159	CORP	2018-08-21 21:32:26.076385	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-21 21:32:26.076385	t	Chrome	68.0.3440.91	Android	f
2160	CORP	2018-08-21 21:32:33.814314	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-21 21:32:33.814314	t	Chrome	68.0.3440.91	Android	f
2161	CORP	2018-08-21 21:32:48.110765	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.169	2018-08-21 21:32:48.110765	t	Chrome	68.0.3440.91	Android	f
2162	CORP	2018-08-22 08:04:38.669825	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.74	2018-08-22 08:04:38.669825	t	Chrome	68.0.3440.106	Windows	f
2163	CORP	2018-08-22 08:29:05.038486	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-22 08:29:05.038486	t	Chrome	68.0.3440.106	Windows	f
2164	CORP	2018-08-22 08:29:42.065869	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-22 08:29:42.065869	t	Chrome	68.0.3440.106	Windows	f
2165	CORP	2018-08-22 08:40:29.160019	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-22 08:40:29.160019	t	Chrome	68.0.3440.106	Windows	f
2166	CORP	2018-08-22 09:44:34.364304	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.43.231.67	2018-08-22 09:44:34.364304	t	Chrome	68.0.3440.91	Android	f
2167	CORP	2018-08-22 11:16:54.311888	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-22 11:16:54.311888	t	Chrome	68.0.3440.106	Windows	f
2168	CORP	2018-08-22 15:11:18.376045	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-22 15:11:18.376045	t	Chrome	68.0.3440.106	Windows	f
2169	CORP	2018-08-22 15:39:05.016565	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-22 15:39:05.016565	t	Chrome	68.0.3440.106	Windows	f
2170	CORP	2018-08-22 18:05:27.798296	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-22 18:05:27.798296	t	Chrome	68.0.3440.106	Windows	f
2171	CORP	2018-08-22 18:23:29.017045	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-08-22 18:23:29.017045	t	Chrome	68.0.3440.106	Windows	f
2172	CORP	2018-08-22 18:26:45.175635	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-22 18:26:45.175635	t	Firefox	61.0	Windows	f
2173	CORP	2018-08-22 21:28:30.36535	1	admin	f0d8c9f8bb53ac7e6575e63517794756	10.37.84.16	2018-08-22 21:28:30.36535	f	Chrome	68.0.3440.106	Windows	f
2174	CORP	2018-08-22 21:28:47.576501	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-08-22 21:28:47.576501	t	Chrome	68.0.3440.106	Windows	f
2175	CORP	2018-08-23 08:04:37.455038	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-23 08:04:37.455038	t	Chrome	68.0.3440.106	Windows	f
2176	CORP	2018-08-23 08:09:18.204739	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-23 08:09:18.204739	f	Chrome	68.0.3440.106	Windows	f
2177	CORP	2018-08-23 08:09:27.101974	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-23 08:09:27.101974	t	Chrome	68.0.3440.106	Windows	f
2178	CORP	2018-08-23 08:56:35.893784	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-23 08:56:35.893784	t	Chrome	68.0.3440.106	Windows	f
2179	CORP	2018-08-23 11:18:07.111695	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-23 11:18:07.111695	t	Firefox	61.0	Windows	f
2180	CORP	2018-08-23 15:13:58.895359	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-23 15:13:58.895359	t	Chrome	68.0.3440.106	Windows	f
2181	CORP	2018-08-23 20:10:25.242665	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.21	2018-08-23 20:10:25.242665	t	Chrome	68.0.3440.91	Android	f
2182	CORP	2018-08-24 08:01:26.093673	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-24 08:01:26.093673	t	Chrome	68.0.3440.106	Windows	f
2183	CORP	2018-08-24 08:02:30.602804	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-24 08:02:30.602804	t	Chrome	68.0.3440.106	Windows	f
2184	CORP	2018-08-24 08:08:56.437181	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-24 08:08:56.437181	t	Chrome	68.0.3440.106	Windows	f
2185	CORP	2018-08-24 14:09:44.724684	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-24 14:09:44.724684	t	Chrome	68.0.3440.106	Windows	f
2186	CORP	2018-08-24 17:04:04.021966	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.21	2018-08-24 17:04:04.021966	t	Chrome	68.0.3440.91	Android	f
2187	CORP	2018-08-24 17:06:30.766815	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-24 17:06:30.766815	t	Firefox	61.0	Windows	f
2188	CORP	2018-08-24 18:17:15.263593	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-24 18:17:15.263593	t	Chrome	68.0.3440.106	Windows	f
2189	CORP	2018-08-25 06:47:23.393922	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.65	2018-08-25 06:47:23.393922	t	Chrome	68.0.3440.91	Android	f
2190	CORP	2018-08-25 07:02:25.898936	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.65	2018-08-25 07:02:25.898936	t	Chrome	68.0.3440.91	Android	f
2191	CORP	2018-08-25 08:01:10.937528	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-25 08:01:10.937528	t	Chrome	68.0.3440.106	Windows	f
2192	CORP	2018-08-25 08:41:30.036523	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-25 08:41:30.036523	t	Chrome	68.0.3440.106	Windows	f
2193	CORP	2018-08-25 09:00:35.52689	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-25 09:00:35.52689	t	Chrome	68.0.3440.106	Windows	f
2194	CORP	2018-08-25 13:29:12.862612	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	181.176.69.100	2018-08-25 13:29:12.862612	t	Chrome	68.0.3440.91	Android	f
2195	CORP	2018-08-27 07:13:38.93568	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-27 07:13:38.93568	t	Chrome	68.0.3440.106	Windows	f
2196	CORP	2018-08-27 07:55:26.212539	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.239.209.176	2018-08-27 07:55:26.212539	t	Chrome	68.0.3440.91	Android	f
2197	CORP	2018-08-27 09:36:29.49281	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.75	2018-08-27 09:36:29.49281	t	Chrome	68.0.3440.91	Android	f
2198	CORP	2018-08-27 09:50:30.123795	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.111	2018-08-27 09:50:30.123795	t	Chrome	68.0.3440.106	Windows	f
2199	CORP	2018-08-27 10:30:15.320644	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-27 10:30:15.320644	t	Chrome	68.0.3440.106	Windows	f
2200	CORP	2018-08-27 10:57:50.142625	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-27 10:57:50.142625	t	Chrome	68.0.3440.106	Windows	f
2201	CORP	2018-08-27 11:31:09.616369	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-27 11:31:09.616369	t	Chrome	68.0.3440.106	Windows	f
2202	CORP	2018-08-27 12:08:04.898932	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.75	2018-08-27 12:08:04.898932	t	Chrome	68.0.3440.91	Android	f
2203	CORP	2018-08-27 12:17:42.131373	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-27 12:17:42.131373	t	Chrome	68.0.3440.106	Windows	f
2204	CORP	2018-08-27 15:13:36.353838	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-27 15:13:36.353838	t	Chrome	68.0.3440.106	Windows	f
2205	CORP	2018-08-27 19:18:37.410481	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-27 19:18:37.410481	t	Chrome	68.0.3440.106	Windows	f
2206	CORP	2018-08-27 21:15:12.088203	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.21	2018-08-27 21:15:12.088203	t	Chrome	68.0.3440.91	Android	f
2207	CORP	2018-08-28 07:58:48.822288	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-28 07:58:48.822288	t	Chrome	68.0.3440.106	Windows	f
2208	CORP	2018-08-28 08:07:36.974509	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-28 08:07:36.974509	t	Chrome	68.0.3440.106	Windows	f
2209	CORP	2018-08-28 08:12:28.877016	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-28 08:12:28.877016	t	Chrome	68.0.3440.106	Windows	f
2210	CORP	2018-08-28 10:32:27.395056	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-28 10:32:27.395056	t	Chrome	68.0.3440.106	Windows	f
2211	CORP	2018-08-28 10:45:03.334168	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-08-28 10:45:03.334168	t	Chrome	68.0.3440.106	Windows	f
2212	CORP	2018-08-28 10:46:21.889587	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-08-28 10:46:21.889587	t	Firefox	61.0	Windows	f
2213	CORP	2018-08-28 15:03:59.662517	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-28 15:03:59.662517	t	Chrome	68.0.3440.106	Windows	f
2214	CORP	2018-08-28 16:25:48.014263	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-28 16:25:48.014263	t	Chrome	68.0.3440.106	Windows	f
2215	CORP	2018-08-28 16:44:52.624371	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-28 16:44:52.624371	t	Chrome	68.0.3440.106	Windows	f
2216	CORP	2018-08-28 19:53:12.463043	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.75	2018-08-28 19:53:12.463043	t	Chrome	68.0.3440.91	Android	f
2217	CORP	2018-08-29 07:32:11.273835	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-29 07:32:11.273835	t	Chrome	68.0.3440.106	Windows	f
2218	CORP	2018-08-29 07:58:56.996851	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-08-29 07:58:56.996851	f	Chrome	68.0.3440.106	Windows	f
2219	CORP	2018-08-29 07:59:33.71387	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-29 07:59:33.71387	t	Chrome	68.0.3440.106	Windows	f
2220	CORP	2018-08-29 08:16:39.866119	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-29 08:16:39.866119	t	Chrome	68.0.3440.106	Windows	f
2221	CORP	2018-08-29 09:39:23.152504	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-08-29 09:39:23.152504	t	Chrome	68.0.3440.106	Windows	f
2222	CORP	2018-08-29 13:56:30.785466	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.152	2018-08-29 13:56:30.785466	t	Chrome	68.0.3440.91	Android	f
2223	CORP	2018-08-29 15:16:33.863595	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-29 15:16:33.863595	t	Chrome	68.0.3440.106	Windows	f
2224	CORP	2018-08-29 15:45:25.954133	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-29 15:45:25.954133	t	Chrome	68.0.3440.106	Windows	f
2225	CORP	2018-08-29 17:09:33.60012	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-29 17:09:33.60012	t	Chrome	68.0.3440.106	Windows	f
2226	CORP	2018-08-29 18:30:23.633109	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.21	2018-08-29 18:30:23.633109	t	Chrome	68.0.3440.91	Android	f
2227	CORP	2018-08-30 08:44:50.00534	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.63.217	2018-08-30 08:44:50.00534	t	Chrome	68.0.3440.106	Windows	f
2228	CORP	2018-08-31 07:58:14.867724	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-31 07:58:14.867724	t	Chrome	68.0.3440.106	Windows	f
2229	CORP	2018-08-31 08:09:39.718963	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	192.168.20.53	2018-08-31 08:09:39.718963	f	Chrome	68.0.3440.106	Windows	f
2230	CORP	2018-08-31 08:09:51.020781	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-08-31 08:09:51.020781	t	Chrome	68.0.3440.106	Windows	f
2231	CORP	2018-08-31 08:11:55.851567	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-08-31 08:11:55.851567	t	Chrome	68.0.3440.106	Windows	f
2232	CORP	2018-08-31 12:25:00.352242	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-08-31 12:25:00.352242	t	Chrome	68.0.3440.106	Windows	f
2233	CORP	2018-09-01 07:39:35.551501	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-01 07:39:35.551501	t	Chrome	68.0.3440.106	Windows	f
2234	CORP	2018-09-01 08:04:08.463555	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	192.168.20.53	2018-09-01 08:04:08.463555	f	Chrome	68.0.3440.106	Windows	f
2235	CORP	2018-09-01 08:04:18.191627	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	192.168.20.53	2018-09-01 08:04:18.191627	f	Chrome	68.0.3440.106	Windows	f
2236	CORP	2018-09-01 08:04:48.548914	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-01 08:04:48.548914	t	Chrome	68.0.3440.106	Windows	f
2237	CORP	2018-09-01 08:06:03.102761	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-01 08:06:03.102761	t	Chrome	68.0.3440.106	Windows	f
2238	CORP	2018-09-01 09:43:40.38057	0	YFERNANDEZS	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-09-01 09:43:40.38057	f	Chrome	68.0.3440.106	Windows	f
2239	CORP	2018-09-01 09:43:48.053867	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-09-01 09:43:48.053867	t	Chrome	68.0.3440.106	Windows	f
2240	CORP	2018-09-01 16:44:47.374577	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.22	2018-09-01 16:44:47.374577	t	Chrome	68.0.3440.106	Windows	f
2241	CORP	2018-09-01 16:44:49.109587	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.22	2018-09-01 16:44:49.109587	t	Chrome	68.0.3440.106	Windows	f
2242	CORP	2018-09-02 17:00:14.69009	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.28.188	2018-09-02 17:00:14.69009	t	Chrome	68.0.3440.91	Android	f
2243	CORP	2018-09-03 08:09:18.642615	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-03 08:09:18.642615	t	Chrome	68.0.3440.106	Windows	f
2244	CORP	2018-09-03 08:19:38.47167	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-03 08:19:38.47167	t	Chrome	68.0.3440.106	Windows	f
2245	CORP	2018-09-03 09:51:27.401762	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-03 09:51:27.401762	t	Chrome	68.0.3440.106	Windows	f
2246	CORP	2018-09-03 10:11:40.716089	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.19	2018-09-03 10:11:40.716089	t	Chrome	67.0.3396.99	Windows	f
2247	CORP	2018-09-03 15:06:29.009183	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-03 15:06:29.009183	t	Chrome	68.0.3440.106	Windows	f
2248	CORP	2018-09-03 16:54:17.755611	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.19	2018-09-03 16:54:17.755611	t	Chrome	67.0.3396.99	Windows	f
2249	CORP	2018-09-03 18:03:50.900674	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.25.71	2018-09-03 18:03:50.900674	t	Chrome	68.0.3440.91	Android	f
2250	CORP	2018-09-04 08:12:05.738042	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-04 08:12:05.738042	t	Chrome	68.0.3440.106	Windows	f
2251	CORP	2018-09-04 08:18:34.7512	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-04 08:18:34.7512	t	Chrome	68.0.3440.106	Windows	f
2252	CORP	2018-09-04 08:44:15.764054	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-09-04 08:44:15.764054	f	Chrome	68.0.3440.106	Windows	f
2253	CORP	2018-09-04 08:45:12.87492	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-09-04 08:45:12.87492	f	Chrome	68.0.3440.106	Windows	f
2254	CORP	2018-09-04 08:45:36.508134	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	192.168.20.53	2018-09-04 08:45:36.508134	f	Chrome	68.0.3440.106	Windows	f
2255	CORP	2018-09-04 08:45:49.692688	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-04 08:45:49.692688	t	Chrome	68.0.3440.106	Windows	f
2256	CORP	2018-09-04 09:03:47.471636	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.97	2018-09-04 09:03:47.471636	t	Chrome	68.0.3440.106	Windows	f
2257	CORP	2018-09-04 13:04:58.268205	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-09-04 13:04:58.268205	t	Mozilla	5.0	Windows	f
2258	CORP	2018-09-04 13:10:29.415853	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-04 13:10:29.415853	t	Chrome	68.0.3440.106	Windows	f
2259	CORP	2018-09-04 13:17:00.23097	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-09-04 13:17:00.23097	t	Firefox	61.0	Windows	f
2260	CORP	2018-09-04 13:24:37.305635	65	yfernandez	202cb962ac59075b964b07152d234b70	192.168.20.214	2018-09-04 13:24:37.305635	f	Chrome	68.0.3440.106	Windows	f
2261	CORP	2018-09-04 13:24:44.23568	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.214	2018-09-04 13:24:44.23568	t	Chrome	68.0.3440.106	Windows	f
2262	CORP	2018-09-04 13:25:44.206413	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.214	2018-09-04 13:25:44.206413	t	Chrome	68.0.3440.106	Windows	f
2263	CORP	2018-09-04 14:56:28.824102	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-04 14:56:28.824102	t	Chrome	68.0.3440.106	Windows	f
2264	CORP	2018-09-04 14:56:30.244944	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-04 14:56:30.244944	t	Chrome	68.0.3440.106	Windows	f
2265	CORP	2018-09-04 14:56:46.744943	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-04 14:56:46.744943	t	Chrome	68.0.3440.106	Windows	f
2266	CORP	2018-09-04 15:14:57.644824	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-04 15:14:57.644824	t	Chrome	68.0.3440.106	Windows	f
2267	CORP	2018-09-04 15:50:13.118955	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.92	2018-09-04 15:50:13.118955	t	Firefox	61.0	Windows	f
2268	CORP	2018-09-04 16:03:08.266938	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-04 16:03:08.266938	t	Chrome	68.0.3440.106	Windows	f
2269	CORP	2018-09-04 16:36:33.11744	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.200	2018-09-04 16:36:33.11744	t	Chrome	68.0.3440.106	Windows	f
2270	CORP	2018-09-04 16:48:12.178416	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	192.168.20.213	2018-09-04 16:48:12.178416	t	Chrome	68.0.3440.106	Windows	f
2271	CORP	2018-09-04 16:59:10.03401	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-09-04 16:59:10.03401	t	Mozilla	5.0	Windows	f
2272	CORP	2018-09-04 17:43:09.124487	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.86	2018-09-04 17:43:09.124487	t	Chrome	68.0.3440.91	Android	f
2273	CORP	2018-09-04 18:00:37.311017	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.31.38	2018-09-04 18:00:37.311017	t	Chrome	68.0.3440.91	Android	f
2274	CORP	2018-09-04 19:41:41.425262	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-04 19:41:41.425262	t	Chrome	68.0.3440.106	Windows	f
2275	CORP	2018-09-05 08:03:18.992016	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-05 08:03:18.992016	t	Chrome	68.0.3440.106	Windows	f
2276	CORP	2018-09-05 08:15:59.217134	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-05 08:15:59.217134	t	Chrome	68.0.3440.106	Windows	f
2277	CORP	2018-09-05 09:36:14.042946	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-09-05 09:36:14.042946	f	Chrome	68.0.3440.106	Windows	f
2278	CORP	2018-09-05 09:36:26.529079	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-05 09:36:26.529079	t	Chrome	68.0.3440.106	Windows	f
2279	CORP	2018-09-05 12:55:43.492013	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-05 12:55:43.492013	t	Chrome	69.0.3497.81	Windows	f
2280	CORP	2018-09-05 14:50:28.106246	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.19	2018-09-05 14:50:28.106246	t	Chrome	68.0.3440.106	Windows	f
2281	CORP	2018-09-05 14:50:28.452273	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.19	2018-09-05 14:50:28.452273	t	Chrome	68.0.3440.106	Windows	f
2282	CORP	2018-09-05 15:06:26.411225	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-05 15:06:26.411225	t	Chrome	68.0.3440.106	Windows	f
2283	CORP	2018-09-05 15:36:19.161385	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-05 15:36:19.161385	t	Chrome	68.0.3440.106	Windows	f
2284	CORP	2018-09-05 15:36:19.163166	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-05 15:36:19.163166	t	Chrome	68.0.3440.106	Windows	f
2285	CORP	2018-09-05 19:32:42.131118	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-05 19:32:42.131118	t	Chrome	68.0.3440.106	Windows	f
2286	CORP	2018-09-06 08:16:19.682463	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-06 08:16:19.682463	t	Chrome	68.0.3440.106	Windows	f
2287	CORP	2018-09-06 08:16:53.008008	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-06 08:16:53.008008	t	Chrome	68.0.3440.106	Windows	f
2288	CORP	2018-09-06 08:16:53.011023	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-06 08:16:53.011023	t	Chrome	68.0.3440.106	Windows	f
2289	CORP	2018-09-06 08:19:54.320739	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-06 08:19:54.320739	t	Chrome	68.0.3440.106	Windows	f
2290	CORP	2018-09-06 12:51:07.658767	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-06 12:51:07.658767	t	Chrome	68.0.3440.106	Windows	f
2291	CORP	2018-09-06 15:17:06.629735	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-06 15:17:06.629735	t	Chrome	68.0.3440.106	Windows	f
2292	CORP	2018-09-06 18:03:12.035278	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-06 18:03:12.035278	t	Chrome	68.0.3440.106	Windows	f
2293	CORP	2018-09-06 19:31:53.835421	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-06 19:31:53.835421	t	Chrome	68.0.3440.106	Windows	f
2294	CORP	2018-09-07 08:14:47.798586	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-07 08:14:47.798586	t	Chrome	68.0.3440.106	Windows	f
2295	CORP	2018-09-07 08:18:10.038022	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-07 08:18:10.038022	t	Chrome	68.0.3440.106	Windows	f
2296	CORP	2018-09-07 08:28:28.371447	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-07 08:28:28.371447	t	Chrome	68.0.3440.106	Windows	f
2297	CORP	2018-09-07 15:03:25.784348	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-07 15:03:25.784348	t	Chrome	68.0.3440.106	Windows	f
2298	CORP	2018-09-08 07:53:21.515898	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-08 07:53:21.515898	t	Chrome	68.0.3440.106	Windows	f
2299	CORP	2018-09-08 08:23:24.367143	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-08 08:23:24.367143	t	Chrome	68.0.3440.106	Windows	f
2300	CORP	2018-09-08 08:23:27.186767	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-08 08:23:27.186767	t	Chrome	68.0.3440.106	Windows	f
2301	CORP	2018-09-10 07:54:12.945555	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-10 07:54:12.945555	t	Chrome	68.0.3440.106	Windows	f
2302	CORP	2018-09-10 08:42:06.160361	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-10 08:42:06.160361	t	Chrome	68.0.3440.106	Windows	f
2303	CORP	2018-09-10 08:47:36.348839	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-10 08:47:36.348839	t	Chrome	68.0.3440.106	Windows	f
2304	CORP	2018-09-10 09:23:59.197699	11878	JBANCES	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-09-10 09:23:59.197699	t	Chrome	68.0.3440.91	Android	f
2305	CORP	2018-09-10 15:00:24.337562	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-10 15:00:24.337562	t	Chrome	68.0.3440.106	Windows	f
2306	CORP	2018-09-10 16:05:11.896196	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-10 16:05:11.896196	t	Chrome	68.0.3440.106	Windows	f
2307	CORP	2018-09-10 16:08:08.197374	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-10 16:08:08.197374	t	Chrome	68.0.3440.106	Windows	f
2308	CORP	2018-09-10 18:19:39.48387	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-10 18:19:39.48387	t	Chrome	68.0.3440.106	Windows	f
2309	CORP	2018-09-10 18:57:06.527444	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-10 18:57:06.527444	t	Chrome	68.0.3440.106	Windows	f
2310	CORP	2018-09-11 07:57:58.124721	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-11 07:57:58.124721	t	Chrome	68.0.3440.106	Windows	f
2311	CORP	2018-09-11 09:20:43.160428	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-11 09:20:43.160428	t	Chrome	69.0.3497.81	Windows	f
2312	CORP	2018-09-11 09:42:50.388207	11125	ESANCHEZ	7cec85c75537840dad40251576e5b757	10.37.84.20	2018-09-11 09:42:50.388207	f	Chrome	68.0.3440.106	Windows	f
2313	CORP	2018-09-11 09:42:58.06905	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.20	2018-09-11 09:42:58.06905	t	Chrome	68.0.3440.106	Windows	f
2314	CORP	2018-09-11 11:44:12.225303	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.99	2018-09-11 11:44:12.225303	t	Chrome	68.0.3440.91	Android	f
2315	CORP	2018-09-11 12:10:45.338705	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.99	2018-09-11 12:10:45.338705	t	Chrome	68.0.3440.91	Android	f
2316	CORP	2018-09-11 13:58:04.780008	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.20	2018-09-11 13:58:04.780008	t	Chrome	68.0.3440.106	Windows	f
2317	CORP	2018-09-11 15:05:12.95548	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-09-11 15:05:12.95548	f	Chrome	68.0.3440.106	Windows	f
2318	CORP	2018-09-11 15:05:29.512509	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-11 15:05:29.512509	t	Chrome	68.0.3440.106	Windows	f
2319	CORP	2018-09-11 15:32:07.229429	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.20	2018-09-11 15:32:07.229429	t	Chrome	68.0.3440.106	Windows	f
2320	CORP	2018-09-11 17:06:23.203304	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.20	2018-09-11 17:06:23.203304	t	Chrome	68.0.3440.106	Windows	f
2321	CORP	2018-09-12 07:53:41.473631	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-12 07:53:41.473631	t	Chrome	68.0.3440.106	Windows	f
2322	CORP	2018-09-12 08:10:07.817415	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-12 08:10:07.817415	t	Chrome	68.0.3440.106	Windows	f
2323	CORP	2018-09-12 08:14:47.617279	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-12 08:14:47.617279	t	Chrome	68.0.3440.106	Windows	f
2324	CORP	2018-09-12 11:09:53.057717	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-12 11:09:53.057717	t	Chrome	68.0.3440.106	Windows	f
2325	CORP	2018-09-12 15:11:54.773552	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-12 15:11:54.773552	t	Chrome	68.0.3440.106	Windows	f
2326	CORP	2018-09-12 18:01:54.356349	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	201.240.109.99	2018-09-12 18:01:54.356349	t	Chrome	69.0.3497.91	Android	f
2327	CORP	2018-09-12 18:16:00.560738	11444	DARRASCUE	9dde39e7940a23d7b41801ce9335ff70	192.168.20.53	2018-09-12 18:16:00.560738	f	Chrome	68.0.3440.106	Windows	f
2328	CORP	2018-09-12 18:16:07.015513	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-12 18:16:07.015513	t	Chrome	68.0.3440.106	Windows	f
2329	CORP	2018-09-12 18:28:06.729358	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-12 18:28:06.729358	t	Chrome	68.0.3440.106	Windows	f
2330	CORP	2018-09-12 18:44:34.718818	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-12 18:44:34.718818	t	Chrome	68.0.3440.106	Windows	f
2331	CORP	2018-09-12 18:46:28.70177	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-12 18:46:28.70177	t	Chrome	68.0.3440.106	Windows	f
2332	CORP	2018-09-12 18:46:29.327663	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-12 18:46:29.327663	t	Chrome	68.0.3440.106	Windows	f
2333	CORP	2018-09-12 18:49:55.438263	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-12 18:49:55.438263	t	Chrome	68.0.3440.106	Windows	f
2334	CORP	2018-09-13 08:04:23.386658	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-13 08:04:23.386658	t	Chrome	68.0.3440.106	Windows	f
2335	CORP	2018-09-13 08:16:51.178757	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-13 08:16:51.178757	t	Chrome	68.0.3440.106	Windows	f
2336	CORP	2018-09-13 09:31:42.890718	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-13 09:31:42.890718	t	Chrome	68.0.3440.106	Windows	f
2337	CORP	2018-09-13 15:03:55.258116	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-13 15:03:55.258116	t	Chrome	68.0.3440.106	Windows	f
2338	CORP	2018-09-13 15:14:47.851594	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-13 15:14:47.851594	t	Chrome	68.0.3440.106	Windows	f
2339	CORP	2018-09-14 08:20:51.241135	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-14 08:20:51.241135	t	Chrome	68.0.3440.106	Windows	f
2340	CORP	2018-09-14 09:33:59.023768	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-14 09:33:59.023768	t	Chrome	68.0.3440.106	Windows	f
2341	CORP	2018-09-14 09:33:59.513589	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-14 09:33:59.513589	t	Chrome	68.0.3440.106	Windows	f
2342	CORP	2018-09-14 09:47:05.468113	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-14 09:47:05.468113	t	Chrome	68.0.3440.106	Windows	f
2343	CORP	2018-09-14 12:45:50.229963	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-14 12:45:50.229963	t	Chrome	69.0.3497.81	Windows	f
2344	CORP	2018-09-14 13:01:49.125218	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-09-14 13:01:49.125218	f	Chrome	68.0.3440.106	Windows	f
2345	CORP	2018-09-14 13:01:56.171821	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-09-14 13:01:56.171821	f	Chrome	68.0.3440.106	Windows	f
2346	CORP	2018-09-14 15:13:31.574211	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-14 15:13:31.574211	t	Chrome	68.0.3440.106	Windows	f
2347	CORP	2018-09-14 17:04:42.515784	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-14 17:04:42.515784	t	Chrome	68.0.3440.106	Windows	f
2348	CORP	2018-09-15 07:49:36.530822	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-15 07:49:36.530822	t	Chrome	68.0.3440.106	Windows	f
2349	CORP	2018-09-15 08:15:24.834153	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-15 08:15:24.834153	t	Chrome	68.0.3440.106	Windows	f
2350	CORP	2018-09-15 08:48:54.882021	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-15 08:48:54.882021	t	Chrome	68.0.3440.106	Windows	f
2351	CORP	2018-09-15 09:35:11.626028	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-09-15 09:35:11.626028	t	Chrome	68.0.3440.106	Windows	f
2352	CORP	2018-09-15 10:32:53.665745	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-15 10:32:53.665745	t	Chrome	69.0.3497.92	Windows	f
2353	CORP	2018-09-15 13:14:33.406931	0	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-15 13:14:33.406931	f	Chrome	69.0.3497.81	Windows	f
2354	CORP	2018-09-15 13:18:04.829161	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-15 13:18:04.829161	t	Chrome	69.0.3497.81	Windows	f
2355	CORP	2018-09-15 13:18:27.096784	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-09-15 13:18:27.096784	t	Chrome	69.0.3497.81	Windows	f
2356	CORP	2018-09-15 19:04:06.765904	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.16	2018-09-15 19:04:06.765904	t	Chrome	68.0.3440.91	Android	f
2357	CORP	2018-09-17 08:11:32.211595	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-17 08:11:32.211595	t	Chrome	69.0.3497.92	Windows	f
2358	CORP	2018-09-17 08:21:20.043917	11125	ESANCHEZ	45abfe940dd1e78f5b27bcf0a4a96d8c	192.168.20.75	2018-09-17 08:21:20.043917	f	Chrome	68.0.3440.106	Windows	f
2359	CORP	2018-09-17 08:21:27.692488	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-17 08:21:27.692488	t	Chrome	68.0.3440.106	Windows	f
2360	CORP	2018-09-17 09:33:58.355268	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-17 09:33:58.355268	t	Chrome	68.0.3440.106	Windows	f
2361	CORP	2018-09-17 13:07:30.462856	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-09-17 13:07:30.462856	f	Chrome	69.0.3497.92	Windows	f
2362	CORP	2018-09-17 13:07:48.02174	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-09-17 13:07:48.02174	t	Chrome	69.0.3497.92	Windows	f
2363	CORP	2018-09-17 15:18:19.633962	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-17 15:18:19.633962	t	Chrome	68.0.3440.106	Windows	f
2364	CORP	2018-09-17 15:24:44.268613	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-17 15:24:44.268613	t	Chrome	68.0.3440.106	Windows	f
2365	CORP	2018-09-18 08:07:39.619411	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-18 08:07:39.619411	t	Chrome	68.0.3440.106	Windows	f
2366	CORP	2018-09-18 08:12:51.261181	11125	ESANCHEZ	45abfe940dd1e78f5b27bcf0a4a96d8c	192.168.20.75	2018-09-18 08:12:51.261181	f	Chrome	68.0.3440.106	Windows	f
2367	CORP	2018-09-18 08:14:27.307356	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-18 08:14:27.307356	t	Chrome	68.0.3440.106	Windows	f
2368	CORP	2018-09-18 08:16:46.989401	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-18 08:16:46.989401	t	Chrome	69.0.3497.100	Windows	f
2369	CORP	2018-09-18 10:29:22.746825	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-18 10:29:22.746825	t	Chrome	68.0.3440.106	Windows	f
2370	CORP	2018-09-18 12:04:02.713262	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-09-18 12:04:02.713262	t	Chrome	68.0.3440.106	Windows	f
2371	CORP	2018-09-18 15:04:51.617042	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-18 15:04:51.617042	t	Chrome	68.0.3440.106	Windows	f
2372	CORP	2018-09-18 18:40:48.325255	0	ZZENAEDINS	abdae24607747441f60c9c176289d249	10.37.84.24	2018-09-18 18:40:48.325255	f	unknown	unknown	unknown	f
2373	CORP	2018-09-18 19:01:06.163969	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.53	2018-09-18 19:01:06.163969	f	Chrome	69.0.3497.100	Windows	f
2374	CORP	2018-09-18 19:01:18.386531	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-18 19:01:18.386531	t	Chrome	69.0.3497.100	Windows	f
2375	CORP	2018-09-19 07:55:57.826451	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-19 07:55:57.826451	t	Chrome	68.0.3440.106	Windows	f
2376	CORP	2018-09-19 08:10:57.34134	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-19 08:10:57.34134	t	Chrome	69.0.3497.100	Windows	f
2377	CORP	2018-09-19 08:12:34.423211	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-19 08:12:34.423211	t	Chrome	69.0.3497.100	Windows	f
2378	CORP	2018-09-19 15:12:04.433912	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-19 15:12:04.433912	t	Chrome	68.0.3440.106	Windows	f
2379	CORP	2018-09-19 17:17:21.983362	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.62	2018-09-19 17:17:21.983362	t	Chrome	69.0.3497.91	Android	f
2380	CORP	2018-09-19 17:24:24.884416	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-09-19 17:24:24.884416	f	Chrome	69.0.3497.92	Windows	f
2381	CORP	2018-09-19 17:25:13.477917	1	admin	21232f297a57a5a743894a0e4a801fc3	192.168.20.103	2018-09-19 17:25:13.477917	f	Chrome	69.0.3497.92	Windows	f
2382	CORP	2018-09-19 17:25:29.786567	0	dmin	9b8801ec5ec9867571701c8357d9d098	192.168.20.103	2018-09-19 17:25:29.786567	f	Chrome	69.0.3497.92	Windows	f
2383	CORP	2018-09-19 18:32:55.577812	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.28.138	2018-09-19 18:32:55.577812	t	Chrome	69.0.3497.91	Android	f
2384	CORP	2018-09-19 19:38:11.564575	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-19 19:38:11.564575	t	Chrome	69.0.3497.100	Windows	f
2385	CORP	2018-09-20 08:03:02.143808	11444	DARRASCUE	fba0033a8f05bb3b22655041d68c2c32	192.168.20.53	2018-09-20 08:03:02.143808	f	Chrome	69.0.3497.100	Windows	f
2386	CORP	2018-09-20 08:03:20.98983	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-20 08:03:20.98983	t	Chrome	69.0.3497.100	Windows	f
2387	CORP	2018-09-20 08:05:52.391793	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-20 08:05:52.391793	t	Chrome	69.0.3497.100	Windows	f
2388	CORP	2018-09-20 08:16:57.927482	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-20 08:16:57.927482	t	Chrome	69.0.3497.100	Windows	f
2389	CORP	2018-09-20 15:46:25.029472	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.150	2018-09-20 15:46:25.029472	t	Chrome	69.0.3497.91	Android	f
2390	CORP	2018-09-21 08:10:19.357387	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-21 08:10:19.357387	t	Chrome	69.0.3497.100	Windows	f
2391	CORP	2018-09-21 08:24:21.187103	11125	ESANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.75	2018-09-21 08:24:21.187103	f	Chrome	69.0.3497.100	Windows	f
2392	CORP	2018-09-21 08:24:31.076638	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-21 08:24:31.076638	t	Chrome	69.0.3497.100	Windows	f
2393	CORP	2018-09-21 09:38:35.806433	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-21 09:38:35.806433	t	Chrome	69.0.3497.100	Windows	f
2394	CORP	2018-09-21 15:12:42.400167	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-21 15:12:42.400167	t	Chrome	69.0.3497.100	Windows	f
2395	CORP	2018-09-21 18:53:20.182125	11444	DARRASCUE	a9f796365694ee830a667ed53ab1f3c9	192.168.20.53	2018-09-21 18:53:20.182125	f	Chrome	69.0.3497.100	Windows	f
2396	CORP	2018-09-21 18:53:29.176993	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-21 18:53:29.176993	t	Chrome	69.0.3497.100	Windows	f
2397	CORP	2018-09-22 08:12:56.156777	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-22 08:12:56.156777	t	Chrome	69.0.3497.100	Windows	f
2398	CORP	2018-09-22 08:14:14.830914	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-22 08:14:14.830914	t	Chrome	69.0.3497.100	Windows	f
2399	CORP	2018-09-22 08:17:14.583442	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-22 08:17:14.583442	t	Chrome	69.0.3497.100	Windows	f
2400	CORP	2018-09-22 08:51:00.95511	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-22 08:51:00.95511	t	Chrome	69.0.3497.100	Windows	f
2401	CORP	2018-09-24 08:12:52.884836	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-24 08:12:52.884836	t	Chrome	69.0.3497.100	Windows	f
2402	CORP	2018-09-24 08:29:23.691931	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-24 08:29:23.691931	t	Chrome	69.0.3497.100	Windows	f
2403	CORP	2018-09-24 08:29:24.133689	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-24 08:29:24.133689	t	Chrome	69.0.3497.100	Windows	f
2404	CORP	2018-09-24 08:29:24.521799	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-24 08:29:24.521799	t	Chrome	69.0.3497.100	Windows	f
2405	CORP	2018-09-24 08:37:02.723312	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-24 08:37:02.723312	t	Chrome	69.0.3497.100	Windows	f
2406	CORP	2018-09-24 11:34:30.713741	1	admin	8819aeeb86e98b1fcfe6e9799c96e74a	190.236.11.180	2018-09-24 11:34:30.713741	f	Firefox	62.0	Apple	f
2407	CORP	2018-09-24 11:34:39.05254	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.11.180	2018-09-24 11:34:39.05254	t	Firefox	62.0	Apple	f
2408	CORP	2018-09-24 17:24:58.283645	12401	EGONZALES	408766836e738a87da696451df76369c	192.168.23.97	2018-09-24 17:24:58.283645	f	Chrome	69.0.3497.100	Windows	f
2409	CORP	2018-09-25 00:16:18.190636	1	admin	9b8801ec5ec9867571701c8357d9d098	181.64.192.247	2018-09-25 00:16:18.190636	t	Firefox	62.0	Apple	f
2410	CORP	2018-09-25 08:10:45.024838	11125	ESANCHEZ	199ee61bc1eebf03985bf7cdaca326e0	192.168.20.75	2018-09-25 08:10:45.024838	f	Chrome	69.0.3497.100	Windows	f
2411	CORP	2018-09-25 08:11:06.176074	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-25 08:11:06.176074	t	Chrome	69.0.3497.100	Windows	f
2412	CORP	2018-09-25 08:23:30.067091	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-25 08:23:30.067091	t	Chrome	69.0.3497.100	Windows	f
2413	CORP	2018-09-25 08:23:30.392833	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-25 08:23:30.392833	t	Chrome	69.0.3497.100	Windows	f
2414	CORP	2018-09-25 08:29:26.359526	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-25 08:29:26.359526	t	Chrome	69.0.3497.100	Windows	f
2415	CORP	2018-09-25 13:59:40.114595	65	yfernandez	e10adc3949ba59abbe56e057f20f883e	190.117.119.238	2018-09-25 13:59:40.114595	t	Chrome	69.0.3497.100	Windows	f
2416	CORP	2018-09-25 15:57:27.103019	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.42	2018-09-25 15:57:27.103019	t	Chrome	69.0.3497.100	Android	f
2417	CORP	2018-09-26 08:44:21.001438	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-26 08:44:21.001438	t	Chrome	69.0.3497.100	Windows	f
2418	CORP	2018-09-26 09:00:50.579056	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-26 09:00:50.579056	t	Chrome	69.0.3497.100	Windows	f
2419	CORP	2018-09-26 15:13:05.317664	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-26 15:13:05.317664	t	Chrome	69.0.3497.100	Windows	f
2420	CORP	2018-09-26 15:18:43.625286	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-26 15:18:43.625286	t	Chrome	69.0.3497.100	Windows	f
2421	CORP	2018-09-26 15:41:38.743042	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-26 15:41:38.743042	t	Chrome	69.0.3497.100	Windows	f
2422	CORP	2018-09-26 22:16:15.961703	1	admin	9b8801ec5ec9867571701c8357d9d098	181.64.192.247	2018-09-26 22:16:15.961703	t	Firefox	62.0	Apple	f
2423	CORP	2018-09-27 08:06:38.473953	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-27 08:06:38.473953	t	Chrome	69.0.3497.100	Windows	f
2424	CORP	2018-09-27 08:06:49.179903	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-27 08:06:49.179903	t	Chrome	69.0.3497.100	Windows	f
2425	CORP	2018-09-27 08:16:57.494915	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-09-27 08:16:57.494915	t	Chrome	69.0.3497.100	Windows	f
2426	CORP	2018-09-27 17:02:43.655971	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-27 17:02:43.655971	t	Chrome	69.0.3497.100	Windows	f
2427	CORP	2018-09-28 07:59:58.864344	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	192.168.20.212	2018-09-28 07:59:58.864344	t	Chrome	69.0.3497.100	Windows	f
2428	CORP	2018-09-28 08:25:01.718521	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.53	2018-09-28 08:25:01.718521	t	Chrome	69.0.3497.100	Windows	f
2429	CORP	2018-09-28 11:28:13.700885	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.9	2018-09-28 11:28:13.700885	t	Chrome	69.0.3497.100	Android	f
2430	CORP	2018-09-28 11:44:43.308719	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-09-28 11:44:43.308719	t	Chrome	69.0.3497.100	Windows	f
2431	CORP	2018-09-28 12:43:35.672961	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.29.38	2018-09-28 12:43:35.672961	t	Chrome	69.0.3497.100	Android	f
2432	CORP	2018-09-28 15:23:56.425715	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-09-28 15:23:56.425715	t	Chrome	69.0.3497.100	Windows	f
2433	CORP	2018-09-28 17:07:31.563338	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.29	2018-09-28 17:07:31.563338	t	Chrome	69.0.3497.100	Windows	f
2434	CORP	2018-09-28 17:20:53.635609	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-09-28 17:20:53.635609	t	Chrome	69.0.3497.100	Windows	f
2435	CORP	2018-09-29 08:16:29.362183	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-09-29 08:16:29.362183	t	Chrome	69.0.3497.100	Windows	f
2436	CORP	2018-09-29 08:16:43.795406	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.29	2018-09-29 08:16:43.795406	t	Chrome	69.0.3497.100	Windows	f
2437	CORP	2018-09-29 13:24:09.229489	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.237.178.182	2018-09-29 13:24:09.229489	t	Chrome	69.0.3497.100	Android	f
2438	CORP	2018-09-29 16:16:03.159282	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.239.204.53	2018-09-29 16:16:03.159282	t	Chrome	69.0.3497.100	Android	f
2439	CORP	2018-09-29 17:24:29.161187	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.127	2018-09-29 17:24:29.161187	t	Chrome	69.0.3497.100	Android	f
2440	CORP	2018-10-01 08:30:42.512661	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.29	2018-10-01 08:30:42.512661	t	Chrome	69.0.3497.100	Windows	f
2441	CORP	2018-10-01 10:38:38.687951	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-01 10:38:38.687951	f	Chrome	69.0.3497.100	Windows	f
2442	CORP	2018-10-01 10:38:51.148527	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-01 10:38:51.148527	t	Chrome	69.0.3497.100	Windows	f
2443	CORP	2018-10-01 15:22:25.959613	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.29	2018-10-01 15:22:25.959613	t	Chrome	69.0.3497.100	Windows	f
2444	CORP	2018-10-01 15:40:52.128784	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-01 15:40:52.128784	t	Chrome	69.0.3497.100	Android	f
2445	CORP	2018-10-01 15:42:15.272536	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.106	2018-10-01 15:42:15.272536	t	Chrome	69.0.3497.100	Android	f
2446	CORP	2018-10-01 19:12:17.819178	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-10-01 19:12:17.819178	t	Chrome	69.0.3497.100	Windows	f
2447	CORP	2018-10-02 08:40:00.866492	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.29	2018-10-02 08:40:00.866492	t	Chrome	69.0.3497.100	Windows	f
2448	CORP	2018-10-02 08:42:17.153809	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-10-02 08:42:17.153809	t	Chrome	69.0.3497.100	Windows	f
2449	CORP	2018-10-02 09:28:11.989158	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-02 09:28:11.989158	t	Chrome	69.0.3497.100	Windows	f
2450	CORP	2018-10-02 09:57:54.740563	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-02 09:57:54.740563	t	Chrome	69.0.3497.100	Android	f
2451	CORP	2018-10-02 10:57:31.733467	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-02 10:57:31.733467	t	Chrome	69.0.3497.100	Android	f
2452	CORP	2018-10-02 18:22:30.452844	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-02 18:22:30.452844	t	Chrome	69.0.3497.100	Windows	f
2453	CORP	2018-10-03 08:17:45.34346	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.29	2018-10-03 08:17:45.34346	t	Chrome	69.0.3497.100	Windows	f
2454	CORP	2018-10-03 09:01:04.94938	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-03 09:01:04.94938	t	Chrome	69.0.3497.100	Windows	f
2455	CORP	2018-10-03 09:06:04.314423	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.26	2018-10-03 09:06:04.314423	t	Chrome	69.0.3497.100	Windows	f
2456	CORP	2018-10-03 10:42:27.934799	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-03 10:42:27.934799	t	Chrome	69.0.3497.100	Android	f
2457	CORP	2018-10-03 13:26:07.655984	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.116	2018-10-03 13:26:07.655984	t	Chrome	69.0.3497.100	Android	f
2458	CORP	2018-10-03 17:43:57.773831	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-10-03 17:43:57.773831	t	Chrome	69.0.3497.100	Windows	f
2459	CORP	2018-10-03 18:56:03.731292	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-03 18:56:03.731292	t	Chrome	69.0.3497.100	Android	f
2460	CORP	2018-10-04 10:06:05.443303	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-04 10:06:05.443303	t	Chrome	69.0.3497.100	Android	f
2461	CORP	2018-10-04 10:09:34.118405	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.129.116	2018-10-04 10:09:34.118405	t	Chrome	69.0.3497.100	Android	f
2462	CORP	2018-10-04 11:25:42.160732	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.122	2018-10-04 11:25:42.160732	t	Firefox	62.0	Windows	f
2463	CORP	2018-10-04 13:16:14.010768	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.10	2018-10-04 13:16:14.010768	t	Chrome	69.0.3497.100	Windows	f
2464	CORP	2018-10-04 18:20:35.09706	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-04 18:20:35.09706	t	Chrome	69.0.3497.100	Windows	f
2465	CORP	2018-10-05 09:41:04.351492	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-05 09:41:04.351492	t	Chrome	69.0.3497.100	Windows	f
2466	CORP	2018-10-05 09:49:46.459288	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-05 09:49:46.459288	t	Chrome	69.0.3497.100	Windows	f
2467	CORP	2018-10-05 10:09:22.327947	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.23.111	2018-10-05 10:09:22.327947	t	Chrome	69.0.3497.100	Windows	f
2468	CORP	2018-10-05 12:26:02.616744	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.10	2018-10-05 12:26:02.616744	t	Chrome	69.0.3497.100	Windows	f
2469	CORP	2018-10-05 17:01:57.164936	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	179.7.128.141	2018-10-05 17:01:57.164936	t	Chrome	69.0.3497.100	Android	f
2470	CORP	2018-10-05 18:36:12.11111	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-05 18:36:12.11111	t	Chrome	69.0.3497.100	Windows	f
2471	CORP	2018-10-06 08:22:48.841888	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.10	2018-10-06 08:22:48.841888	t	Chrome	69.0.3497.100	Windows	f
2472	CORP	2018-10-06 08:47:27.705228	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-06 08:47:27.705228	t	Chrome	69.0.3497.100	Windows	f
2473	CORP	2018-10-06 11:57:59.644292	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-06 11:57:59.644292	t	Chrome	69.0.3497.100	Windows	f
2474	CORP	2018-10-09 08:09:26.529734	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-09 08:09:26.529734	t	Chrome	69.0.3497.100	Windows	f
2475	CORP	2018-10-09 08:35:40.782713	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-09 08:35:40.782713	f	Chrome	69.0.3497.100	Windows	f
2476	CORP	2018-10-09 08:35:41.654497	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-09 08:35:41.654497	f	Chrome	69.0.3497.100	Windows	f
2477	CORP	2018-10-09 08:35:55.235016	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-09 08:35:55.235016	t	Chrome	69.0.3497.100	Windows	f
2478	CORP	2018-10-09 08:40:10.185913	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-09 08:40:10.185913	t	Chrome	69.0.3497.100	Windows	f
2479	CORP	2018-10-09 13:31:48.03462	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-09 13:31:48.03462	t	Chrome	69.0.3497.100	Windows	f
2480	CORP	2018-10-09 15:10:45.201001	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-09 15:10:45.201001	t	Chrome	69.0.3497.100	Windows	f
2481	CORP	2018-10-09 16:23:02.912145	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-09 16:23:02.912145	t	Chrome	69.0.3497.100	Windows	f
2482	CORP	2018-10-09 16:26:17.65323	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:26:17.65323	f	Chrome	69.0.3497.100	Windows	f
2483	CORP	2018-10-09 16:27:13.872132	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:27:13.872132	f	Chrome	69.0.3497.100	Windows	f
2484	CORP	2018-10-09 16:29:15.602665	0	asistenteoperaciones@fertilizantessantaana.com	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:29:15.602665	f	Chrome	69.0.3497.100	Windows	f
2485	CORP	2018-10-09 16:29:25.735824	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:29:25.735824	f	Chrome	69.0.3497.100	Windows	f
2486	CORP	2018-10-09 16:30:38.911762	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:30:38.911762	f	Chrome	69.0.3497.100	Windows	f
2487	CORP	2018-10-09 16:32:57.779822	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.3	2018-10-09 16:32:57.779822	f	Chrome	69.0.3497.100	Windows	f
2488	CORP	2018-10-09 16:33:19.800433	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-09 16:33:19.800433	t	Chrome	69.0.3497.100	Windows	f
2489	CORP	2018-10-09 16:35:28.167881	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.136.109	2018-10-09 16:35:28.167881	t	Chrome	66.0.3359.158	Android	f
2490	CORP	2018-10-09 16:37:42.91824	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.5	2018-10-09 16:37:42.91824	t	Chrome	66.0.3359.158	Android	f
2491	CORP	2018-10-09 16:42:56.175689	0	DSAMCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:42:56.175689	f	Chrome	69.0.3497.100	Windows	f
2492	CORP	2018-10-09 16:43:34.52242	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-09 16:43:34.52242	t	Chrome	69.0.3497.100	Windows	f
2493	CORP	2018-10-10 08:08:04.868997	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-10 08:08:04.868997	t	Chrome	69.0.3497.100	Windows	f
2494	CORP	2018-10-10 08:40:01.734083	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-10 08:40:01.734083	t	Chrome	69.0.3497.100	Windows	f
2495	CORP	2018-10-10 09:29:31.020935	11125	ESANCHEZ	45abfe940dd1e78f5b27bcf0a4a96d8c	10.37.84.3	2018-10-10 09:29:31.020935	f	Chrome	69.0.3497.100	Windows	f
2496	CORP	2018-10-10 09:29:45.354633	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-10 09:29:45.354633	t	Chrome	69.0.3497.100	Windows	f
2497	CORP	2018-10-10 10:13:53.1206	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-10-10 10:13:53.1206	t	Chrome	69.0.3497.100	Windows	f
2498	CORP	2018-10-10 10:19:24.681924	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-10 10:19:24.681924	t	Chrome	69.0.3497.100	Windows	f
2499	CORP	2018-10-10 10:27:43.875133	0	eeeeeeeeeeeeeeeeeee	c646c0f16b3c01ced51a2a8ee369bb1f	10.37.84.21	2018-10-10 10:27:43.875133	f	Chrome	69.0.3497.100	Windows	f
2500	CORP	2018-10-10 10:28:58.473426	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.23	2018-10-10 10:28:58.473426	t	Chrome	69.0.3497.100	Windows	f
2501	CORP	2018-10-10 11:55:35.792488	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.232.163.118	2018-10-10 11:55:35.792488	t	Chrome	69.0.3497.100	Android	f
2502	CORP	2018-10-10 12:19:40.42431	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-10 12:19:40.42431	t	Chrome	69.0.3497.100	Windows	f
2503	CORP	2018-10-10 12:24:27.986771	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-10 12:24:27.986771	t	Chrome	69.0.3497.100	Windows	f
2504	CORP	2018-10-10 12:52:29.073672	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-10 12:52:29.073672	t	Chrome	69.0.3497.100	Windows	f
2505	CORP	2018-10-10 14:16:39.86164	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-10 14:16:39.86164	t	Chrome	69.0.3497.100	Windows	f
2506	CORP	2018-10-10 15:26:47.215443	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-10 15:26:47.215443	t	Chrome	69.0.3497.100	Windows	f
2507	CORP	2018-10-10 15:46:03.448401	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-10 15:46:03.448401	t	Chrome	69.0.3497.100	Windows	f
2508	CORP	2018-10-10 16:11:53.191041	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-10 16:11:53.191041	t	Chrome	69.0.3497.100	Windows	f
2509	CORP	2018-10-10 17:10:10.672722	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-10 17:10:10.672722	t	Chrome	69.0.3497.100	Windows	f
2510	CORP	2018-10-10 19:32:08.504239	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-10 19:32:08.504239	t	Chrome	69.0.3497.100	Windows	f
2511	CORP	2018-10-11 08:11:35.578626	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-11 08:11:35.578626	t	Chrome	69.0.3497.100	Windows	f
2512	CORP	2018-10-11 08:23:36.60333	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-11 08:23:36.60333	t	Chrome	69.0.3497.100	Windows	f
2513	CORP	2018-10-11 08:37:43.281832	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-11 08:37:43.281832	f	Chrome	69.0.3497.100	Windows	f
2514	CORP	2018-10-11 08:37:54.593382	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-11 08:37:54.593382	t	Chrome	69.0.3497.100	Windows	f
2515	CORP	2018-10-11 09:40:53.452201	12582	MNEIRA	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-10-11 09:40:53.452201	f	Chrome	69.0.3497.100	Windows	f
2516	CORP	2018-10-11 09:40:55.462018	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-10-11 09:40:55.462018	t	Chrome	69.0.3497.100	Windows	f
2517	CORP	2018-10-11 10:14:20.604955	12582	MNEIRA	e10adc3949ba59abbe56e057f20f883e	192.168.20.249	2018-10-11 10:14:20.604955	t	Chrome	69.0.3497.100	Windows	f
2518	CORP	2018-10-11 10:16:35.668542	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-10-11 10:16:35.668542	t	Chrome	69.0.3497.100	Windows	f
2519	CORP	2018-10-11 11:27:14.650861	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-11 11:27:14.650861	t	Chrome	69.0.3497.100	Windows	f
2520	CORP	2018-10-11 12:56:18.654435	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-10-11 12:56:18.654435	t	Chrome	69.0.3497.100	Windows	f
2521	CORP	2018-10-11 15:21:22.511662	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-11 15:21:22.511662	t	Chrome	69.0.3497.100	Windows	f
2522	CORP	2018-10-11 15:27:39.757561	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-11 15:27:39.757561	t	Chrome	69.0.3497.100	Windows	f
2523	CORP	2018-10-11 17:37:02.639249	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-11 17:37:02.639249	t	Chrome	69.0.3497.100	Windows	f
2524	CORP	2018-10-11 18:15:41.668785	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-11 18:15:41.668785	t	Chrome	69.0.3497.100	Windows	f
2525	CORP	2018-10-12 08:05:27.752023	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-12 08:05:27.752023	t	Chrome	69.0.3497.100	Windows	f
2526	CORP	2018-10-12 08:24:13.786682	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-12 08:24:13.786682	t	Chrome	69.0.3497.100	Windows	f
2527	CORP	2018-10-12 08:49:45.766412	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-12 08:49:45.766412	t	Chrome	69.0.3497.100	Windows	f
2528	CORP	2018-10-12 13:46:47.631559	11444	DARRASCUE	7fb71c47c2c25e3fccffeff26d6f444a	190.113.209.203	2018-10-12 13:46:47.631559	f	Chrome	69.0.3497.100	Windows	f
2529	CORP	2018-10-12 13:47:02.369816	11444	DARRASCUE	22366aeff768a576d884ddb30b1e78bd	190.113.209.203	2018-10-12 13:47:02.369816	f	Chrome	69.0.3497.100	Windows	f
2530	CORP	2018-10-12 13:47:19.815182	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.113.209.203	2018-10-12 13:47:19.815182	t	Chrome	69.0.3497.100	Windows	f
2531	CORP	2018-10-12 14:14:24.49373	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-12 14:14:24.49373	t	Chrome	69.0.3497.100	Windows	f
2532	CORP	2018-10-13 07:55:17.196526	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-13 07:55:17.196526	t	Chrome	69.0.3497.100	Windows	f
2533	CORP	2018-10-13 08:25:24.918046	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-13 08:25:24.918046	t	Chrome	69.0.3497.100	Windows	f
2534	CORP	2018-10-13 08:39:39.729119	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-13 08:39:39.729119	t	Chrome	69.0.3497.100	Windows	f
2535	CORP	2018-10-13 11:49:16.201787	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-13 11:49:16.201787	t	Chrome	69.0.3497.100	Windows	f
2536	CORP	2018-10-15 08:08:15.551846	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-15 08:08:15.551846	t	Chrome	69.0.3497.100	Windows	f
2537	CORP	2018-10-15 08:27:43.622729	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-15 08:27:43.622729	t	Chrome	69.0.3497.100	Windows	f
2538	CORP	2018-10-15 08:36:40.063787	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-15 08:36:40.063787	t	Chrome	69.0.3497.100	Windows	f
2539	CORP	2018-10-15 10:05:05.972117	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-15 10:05:05.972117	f	Chrome	69.0.3497.100	Windows	f
2540	CORP	2018-10-15 10:05:17.686865	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-15 10:05:17.686865	t	Chrome	69.0.3497.100	Windows	f
2541	CORP	2018-10-16 08:09:22.518259	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-16 08:09:22.518259	t	Chrome	69.0.3497.100	Windows	f
2542	CORP	2018-10-16 08:16:52.156603	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-16 08:16:52.156603	t	Chrome	69.0.3497.100	Windows	f
2543	CORP	2018-10-16 08:33:52.077646	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-16 08:33:52.077646	t	Chrome	69.0.3497.100	Windows	f
2544	CORP	2018-10-16 09:14:50.233323	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-16 09:14:50.233323	t	Chrome	69.0.3497.100	Windows	f
2545	CORP	2018-10-16 09:45:42.18387	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-16 09:45:42.18387	t	Chrome	69.0.3497.100	Windows	f
2546	CORP	2018-10-16 11:35:46.212715	1	admin	cd10069090bd891a2eb41aa6c0b1f9b9	10.37.84.21	2018-10-16 11:35:46.212715	f	Chrome	69.0.3497.100	Windows	f
2547	CORP	2018-10-16 11:35:53.137816	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-16 11:35:53.137816	t	Chrome	69.0.3497.100	Windows	f
2548	CORP	2018-10-16 12:00:42.88935	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-16 12:00:42.88935	t	Chrome	69.0.3497.100	Windows	f
2549	CORP	2018-10-16 12:04:36.821276	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-16 12:04:36.821276	t	Chrome	69.0.3497.100	Windows	f
2550	CORP	2018-10-16 12:09:36.100056	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-16 12:09:36.100056	t	Chrome	69.0.3497.100	Windows	f
2551	CORP	2018-10-16 14:36:02.259962	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-16 14:36:02.259962	f	Chrome	69.0.3497.100	Windows	f
2552	CORP	2018-10-16 14:38:53.053243	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-16 14:38:53.053243	t	Chrome	69.0.3497.100	Windows	f
2553	CORP	2018-10-16 15:18:47.050434	11444	DARRASCUE	d52c2dfcc40a03e691c81f9014cd70b4	190.117.172.242	2018-10-16 15:18:47.050434	f	Chrome	69.0.3497.100	Windows	f
2554	CORP	2018-10-16 15:18:47.203028	11444	DARRASCUE	d52c2dfcc40a03e691c81f9014cd70b4	190.117.172.242	2018-10-16 15:18:47.203028	f	Chrome	69.0.3497.100	Windows	f
2555	CORP	2018-10-16 15:18:57.49606	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-16 15:18:57.49606	t	Chrome	69.0.3497.100	Windows	f
2556	CORP	2018-10-17 08:13:07.193213	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.5	2018-10-17 08:13:07.193213	t	Chrome	66.0.3359.158	Android	f
2557	CORP	2018-10-17 08:19:01.605414	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-17 08:19:01.605414	t	Chrome	70.0.3538.67	Windows	f
2558	CORP	2018-10-17 08:46:11.868546	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-17 08:46:11.868546	t	Chrome	69.0.3497.100	Windows	f
2559	CORP	2018-10-17 09:51:16.521539	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-10-17 09:51:16.521539	t	Chrome	69.0.3497.100	Windows	f
2560	CORP	2018-10-17 11:29:40.411406	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-17 11:29:40.411406	t	Chrome	70.0.3538.67	Windows	f
2561	CORP	2018-10-17 11:45:31.801319	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-17 11:45:31.801319	t	Chrome	69.0.3497.100	Windows	f
2562	CORP	2018-10-17 17:03:08.972172	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-10-17 17:03:08.972172	t	Chrome	69.0.3497.100	Windows	f
2563	CORP	2018-10-17 18:08:51.007002	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-17 18:08:51.007002	t	Chrome	70.0.3538.67	Windows	f
2564	CORP	2018-10-18 08:03:12.295215	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-18 08:03:12.295215	t	Chrome	70.0.3538.67	Windows	f
2565	CORP	2018-10-18 08:23:39.087169	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-18 08:23:39.087169	t	Chrome	69.0.3497.100	Windows	f
2566	CORP	2018-10-18 09:48:09.814988	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-18 09:48:09.814988	t	Chrome	69.0.3497.100	Windows	f
2567	CORP	2018-10-18 09:58:01.619659	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-18 09:58:01.619659	t	Chrome	70.0.3538.67	Windows	f
2568	CORP	2018-10-19 08:24:31.011672	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-19 08:24:31.011672	t	Chrome	69.0.3497.100	Windows	f
2569	CORP	2018-10-19 08:31:05.514089	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-19 08:31:05.514089	t	Chrome	70.0.3538.67	Windows	f
2570	CORP	2018-10-19 08:42:19.610991	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-10-19 08:42:19.610991	t	Chrome	69.0.3497.100	Windows	f
2571	CORP	2018-10-19 09:03:03.321446	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-19 09:03:03.321446	t	Chrome	69.0.3497.100	Windows	f
2572	CORP	2018-10-19 09:58:07.056722	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-19 09:58:07.056722	t	Chrome	70.0.3538.67	Windows	f
2573	CORP	2018-10-19 10:04:16.287275	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-19 10:04:16.287275	t	Chrome	69.0.3497.100	Windows	f
2574	CORP	2018-10-19 11:21:14.53594	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-19 11:21:14.53594	t	Chrome	69.0.3497.100	Windows	f
2575	CORP	2018-10-19 11:32:55.33922	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	10.37.84.7	2018-10-19 11:32:55.33922	f	Chrome	69.0.3497.100	Windows	f
2576	CORP	2018-10-19 12:18:04.3625	1	admin	59ea036a6561d1755012030ff8e21a56	10.37.84.21	2018-10-19 12:18:04.3625	f	Chrome	69.0.3497.100	Windows	f
2577	CORP	2018-10-19 12:18:12.034276	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.21	2018-10-19 12:18:12.034276	t	Chrome	69.0.3497.100	Windows	f
2578	CORP	2018-10-19 15:04:58.917479	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-19 15:04:58.917479	t	Chrome	69.0.3497.100	Windows	f
2579	CORP	2018-10-20 07:59:58.496309	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-20 07:59:58.496309	t	Chrome	70.0.3538.67	Windows	f
2580	CORP	2018-10-20 08:19:44.613839	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-20 08:19:44.613839	t	Chrome	69.0.3497.100	Windows	f
2581	CORP	2018-10-20 08:22:00.203197	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.3	2018-10-20 08:22:00.203197	t	Chrome	70.0.3538.67	Windows	f
2582	CORP	2018-10-20 09:03:23.560474	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-20 09:03:23.560474	t	Chrome	69.0.3497.100	Windows	f
2583	CORP	2018-10-20 09:06:31.71397	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-20 09:06:31.71397	t	Chrome	69.0.3497.100	Windows	f
2584	CORP	2018-10-20 13:23:18.790584	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.19	2018-10-20 13:23:18.790584	t	Chrome	69.0.3497.100	Windows	f
2585	CORP	2018-10-22 08:10:51.420377	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-22 08:10:51.420377	t	Chrome	70.0.3538.67	Windows	f
2586	CORP	2018-10-22 08:46:05.714819	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-22 08:46:05.714819	t	Chrome	69.0.3497.100	Windows	f
2587	CORP	2018-10-22 09:01:57.589913	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-22 09:01:57.589913	t	Chrome	70.0.3538.67	Windows	f
2588	CORP	2018-10-22 09:20:06.202458	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-22 09:20:06.202458	t	Chrome	69.0.3497.100	Windows	f
2589	CORP	2018-10-22 09:48:22.60551	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-22 09:48:22.60551	t	Chrome	69.0.3497.100	Windows	f
2590	CORP	2018-10-22 10:21:48.574373	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	179.7.138.118	2018-10-22 10:21:48.574373	t	Chrome	69.0.3497.100	Windows	f
2591	CORP	2018-10-22 10:52:31.995134	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.23	2018-10-22 10:52:31.995134	t	Chrome	69.0.3497.100	Windows	f
2592	CORP	2018-10-22 12:25:42.366414	1	admin	d82f8d8e951edac1181f84a7f10a965d	10.37.84.20	2018-10-22 12:25:42.366414	f	Chrome	69.0.3497.100	Windows	f
2593	CORP	2018-10-22 12:25:49.837696	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-22 12:25:49.837696	t	Chrome	69.0.3497.100	Windows	f
2594	CORP	2018-10-22 17:51:20.491646	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-22 17:51:20.491646	t	Chrome	69.0.3497.100	Windows	f
2595	CORP	2018-10-23 08:18:05.885003	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-23 08:18:05.885003	t	Chrome	70.0.3538.67	Windows	f
2596	CORP	2018-10-23 08:21:30.522335	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-23 08:21:30.522335	t	Chrome	69.0.3497.100	Windows	f
2597	CORP	2018-10-23 08:26:01.720417	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-23 08:26:01.720417	t	Chrome	69.0.3497.100	Windows	f
2598	CORP	2018-10-23 09:14:36.557168	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-23 09:14:36.557168	t	Chrome	69.0.3497.100	Windows	f
2599	CORP	2018-10-23 09:15:51.816617	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-23 09:15:51.816617	t	Chrome	70.0.3538.67	Windows	f
2600	CORP	2018-10-23 09:52:23.187311	1	admin	62c20512b2f1ef609db0d807df75b877	10.37.84.20	2018-10-23 09:52:23.187311	f	Chrome	69.0.3497.100	Windows	f
2601	CORP	2018-10-23 09:52:28.994757	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-23 09:52:28.994757	t	Chrome	69.0.3497.100	Windows	f
2602	CORP	2018-10-23 09:53:30.112224	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-23 09:53:30.112224	t	Chrome	69.0.3497.100	Windows	f
2603	CORP	2018-10-23 10:19:27.312132	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	179.7.138.73	2018-10-23 10:19:27.312132	t	Chrome	69.0.3497.100	Android	f
2604	CORP	2018-10-23 10:42:28.701233	1	admin	740be7633ec1a1ca34684ac538e5959d	10.37.84.20	2018-10-23 10:42:28.701233	f	Chrome	69.0.3497.100	Windows	f
2605	CORP	2018-10-23 10:42:35.289361	1	admin	c7144eed5ed4000cde7c6f0ff0b1f900	10.37.84.20	2018-10-23 10:42:35.289361	f	Chrome	69.0.3497.100	Windows	f
2606	CORP	2018-10-23 10:42:46.413175	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-23 10:42:46.413175	t	Chrome	69.0.3497.100	Windows	f
2607	CORP	2018-10-23 10:58:41.62918	1	admin	2dc3084311ba49abf50ee80c27f39b86	10.37.84.20	2018-10-23 10:58:41.62918	f	Chrome	69.0.3497.100	Windows	f
2608	CORP	2018-10-23 10:58:51.247255	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-23 10:58:51.247255	t	Chrome	69.0.3497.100	Windows	f
2609	CORP	2018-10-23 10:59:27.070488	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-23 10:59:27.070488	t	Chrome	69.0.3497.100	Windows	f
2610	CORP	2018-10-23 10:59:44.443629	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-23 10:59:44.443629	t	Chrome	69.0.3497.100	Windows	f
2611	CORP	2018-10-23 11:07:26.309782	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-23 11:07:26.309782	t	Chrome	69.0.3497.100	Windows	f
2612	CORP	2018-10-23 11:45:33.220376	1	admin	a9d6b435f888e3d1eb749033864e038a	10.37.84.20	2018-10-23 11:45:33.220376	f	Chrome	69.0.3497.100	Windows	f
2613	CORP	2018-10-23 11:45:41.081054	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-23 11:45:41.081054	t	Chrome	69.0.3497.100	Windows	f
2614	CORP	2018-10-23 11:56:49.817766	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-23 11:56:49.817766	t	Chrome	69.0.3497.100	Windows	f
2615	CORP	2018-10-23 15:03:12.129651	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-23 15:03:12.129651	t	Chrome	70.0.3538.67	Windows	f
2616	CORP	2018-10-23 16:53:50.749689	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-23 16:53:50.749689	t	Chrome	70.0.3538.67	Windows	f
2617	CORP	2018-10-23 17:43:47.277409	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-23 17:43:47.277409	t	Chrome	69.0.3497.100	Windows	f
2618	CORP	2018-10-24 08:11:37.991164	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-24 08:11:37.991164	t	Chrome	70.0.3538.67	Windows	f
2619	CORP	2018-10-24 08:37:05.0491	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-24 08:37:05.0491	t	Chrome	69.0.3497.100	Windows	f
2620	CORP	2018-10-24 09:24:53.414844	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-24 09:24:53.414844	t	Chrome	69.0.3497.100	Windows	f
2621	CORP	2018-10-24 10:46:33.869742	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-24 10:46:33.869742	t	Chrome	69.0.3497.100	Windows	f
2622	CORP	2018-10-24 11:09:40.371903	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-24 11:09:40.371903	t	Chrome	69.0.3497.100	Windows	f
2623	CORP	2018-10-24 12:20:25.863234	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-24 12:20:25.863234	t	Chrome	69.0.3497.100	Windows	f
2624	CORP	2018-10-24 12:33:06.222528	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-10-24 12:33:06.222528	t	Chrome	69.0.3497.100	Windows	f
2625	CORP	2018-10-24 12:33:15.821298	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.23	2018-10-24 12:33:15.821298	t	Chrome	69.0.3497.100	Windows	f
2626	CORP	2018-10-24 17:31:21.762749	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-24 17:31:21.762749	t	Chrome	70.0.3538.67	Windows	f
2627	CORP	2018-10-24 17:59:19.709383	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-24 17:59:19.709383	t	Chrome	69.0.3497.100	Windows	f
2628	CORP	2018-10-24 19:10:42.800412	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.23	2018-10-24 19:10:42.800412	t	Chrome	69.0.3497.100	Android	f
2629	CORP	2018-10-24 19:15:26.949323	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-24 19:15:26.949323	t	Chrome	69.0.3497.100	Windows	f
2630	CORP	2018-10-25 08:25:06.683621	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-25 08:25:06.683621	t	Chrome	69.0.3497.100	Windows	f
2631	CORP	2018-10-25 08:40:11.182206	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-25 08:40:11.182206	t	Chrome	69.0.3497.100	Windows	f
2632	CORP	2018-10-25 08:40:57.024869	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-25 08:40:57.024869	t	Chrome	70.0.3538.77	Windows	f
2633	CORP	2018-10-25 09:12:19.427429	1	admin	322d0d9fe60eec6d5659db8994ce7e62	10.37.84.20	2018-10-25 09:12:19.427429	f	Chrome	69.0.3497.100	Windows	f
2634	CORP	2018-10-25 09:12:28.850138	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-25 09:12:28.850138	t	Chrome	69.0.3497.100	Windows	f
2635	CORP	2018-10-25 12:33:14.689215	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-25 12:33:14.689215	t	Chrome	69.0.3497.100	Windows	f
2636	CORP	2018-10-25 12:56:57.72554	0	ADMIN	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-25 12:56:57.72554	f	Chrome	69.0.3497.100	Windows	f
2637	CORP	2018-10-25 12:57:03.930165	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-25 12:57:03.930165	t	Chrome	69.0.3497.100	Windows	f
2638	CORP	2018-10-25 12:58:22.252804	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-25 12:58:22.252804	t	Chrome	69.0.3497.100	Windows	f
2639	CORP	2018-10-25 15:12:00.318682	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-25 15:12:00.318682	t	Chrome	70.0.3538.77	Windows	f
2640	CORP	2018-10-25 16:23:02.99144	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-25 16:23:02.99144	t	Chrome	69.0.3497.100	Windows	f
2641	CORP	2018-10-25 18:14:21.64084	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-25 18:14:21.64084	t	Chrome	70.0.3538.77	Windows	f
2642	CORP	2018-10-25 21:58:03.839477	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.23	2018-10-25 21:58:03.839477	t	Chrome	69.0.3497.100	Windows	f
2643	CORP	2018-10-26 08:10:51.33583	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-26 08:10:51.33583	t	Chrome	70.0.3538.77	Windows	f
2644	CORP	2018-10-26 09:05:52.077346	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-10-26 09:05:52.077346	t	Chrome	70.0.3538.77	Windows	f
2645	CORP	2018-10-26 09:29:22.636936	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-26 09:29:22.636936	t	Chrome	69.0.3497.100	Windows	f
2646	CORP	2018-10-26 09:30:18.072064	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.25	2018-10-26 09:30:18.072064	t	Chrome	70.0.3538.77	Windows	f
2647	CORP	2018-10-26 09:31:14.091143	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.25	2018-10-26 09:31:14.091143	t	Chrome	70.0.3538.77	Windows	f
2648	CORP	2018-10-26 09:31:35.353886	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.25	2018-10-26 09:31:35.353886	t	Chrome	70.0.3538.77	Windows	f
2649	CORP	2018-10-26 09:32:38.116119	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.25	2018-10-26 09:32:38.116119	t	Chrome	70.0.3538.77	Windows	f
2650	CORP	2018-10-26 09:33:05.445004	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.25	2018-10-26 09:33:05.445004	t	Chrome	70.0.3538.77	Windows	f
2651	CORP	2018-10-26 09:34:59.895664	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.25	2018-10-26 09:34:59.895664	t	Chrome	70.0.3538.77	Windows	f
2652	CORP	2018-10-26 09:39:11.355065	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-26 09:39:11.355065	t	Chrome	69.0.3497.100	Windows	f
2653	CORP	2018-10-26 09:42:13.690859	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-26 09:42:13.690859	t	Chrome	69.0.3497.100	Windows	f
2654	CORP	2018-10-26 09:42:28.568369	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-10-26 09:42:28.568369	t	Chrome	69.0.3497.100	Windows	f
2655	CORP	2018-10-26 09:43:06.143967	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-10-26 09:43:06.143967	t	Chrome	69.0.3497.100	Windows	f
2656	CORP	2018-10-26 09:43:13.212003	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-26 09:43:13.212003	t	Chrome	69.0.3497.100	Windows	f
2657	CORP	2018-10-26 10:20:54.579762	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-26 10:20:54.579762	t	Chrome	69.0.3497.100	Windows	f
2658	CORP	2018-10-26 10:28:03.740523	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.137.80	2018-10-26 10:28:03.740523	t	Chrome	66.0.3359.158	Android	f
2659	CORP	2018-10-26 11:01:28.896065	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-26 11:01:28.896065	t	Chrome	70.0.3538.77	Windows	f
2660	CORP	2018-10-26 11:12:01.177457	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.75	2018-10-26 11:12:01.177457	t	Chrome	70.0.3538.77	Windows	f
2661	CORP	2018-10-26 18:33:20.910956	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-26 18:33:20.910956	t	Chrome	69.0.3497.100	Windows	f
2662	CORP	2018-10-26 19:25:22.151283	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-26 19:25:22.151283	t	Chrome	69.0.3497.100	Windows	f
2663	CORP	2018-10-26 19:26:19.750839	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-26 19:26:19.750839	t	Chrome	70.0.3538.77	Windows	f
2664	CORP	2018-10-26 19:30:26.60604	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-26 19:30:26.60604	t	Chrome	69.0.3497.100	Windows	f
2665	CORP	2018-10-27 08:07:11.713909	0	rsoler	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-27 08:07:11.713909	f	Chrome	69.0.3497.100	Windows	f
2666	CORP	2018-10-27 08:07:24.007915	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-27 08:07:24.007915	t	Chrome	69.0.3497.100	Windows	f
2667	CORP	2018-10-27 08:14:35.435035	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-27 08:14:35.435035	t	Chrome	70.0.3538.77	Windows	f
2668	CORP	2018-10-27 08:23:07.723124	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-27 08:23:07.723124	t	Chrome	69.0.3497.100	Windows	f
2669	CORP	2018-10-27 09:20:38.543318	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-10-27 09:20:38.543318	t	Chrome	69.0.3497.100	Windows	f
2670	CORP	2018-10-27 10:41:32.416709	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-27 10:41:32.416709	t	Chrome	70.0.3538.77	Windows	f
2671	CORP	2018-10-27 10:45:39.084882	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	190.117.172.242	2018-10-27 10:45:39.084882	t	Chrome	70.0.3538.77	Windows	f
2672	CORP	2018-10-27 12:10:00.861262	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-27 12:10:00.861262	t	Chrome	69.0.3497.100	Windows	f
2673	CORP	2018-10-27 12:10:00.862796	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-27 12:10:00.862796	t	Chrome	69.0.3497.100	Windows	f
2674	CORP	2018-10-27 12:30:16.215755	11125	ESANCHEZ	19be7d616ed08e16d6ae6f8d9dc90553	190.117.172.242	2018-10-27 12:30:16.215755	f	Chrome	70.0.3538.77	Windows	f
2675	CORP	2018-10-27 12:30:26.891048	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	190.117.172.242	2018-10-27 12:30:26.891048	t	Chrome	70.0.3538.77	Windows	f
2676	CORP	2018-10-27 12:30:59.501341	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	190.117.172.242	2018-10-27 12:30:59.501341	t	Chrome	70.0.3538.77	Windows	f
2677	CORP	2018-10-27 13:03:47.298599	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-27 13:03:47.298599	t	Chrome	70.0.3538.77	Windows	f
2678	CORP	2018-10-29 08:12:59.725918	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-29 08:12:59.725918	t	Chrome	70.0.3538.77	Windows	f
2679	CORP	2018-10-29 08:41:32.99957	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-29 08:41:32.99957	t	Chrome	69.0.3497.100	Windows	f
2680	CORP	2018-10-29 09:06:04.556141	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-29 09:06:04.556141	t	Chrome	70.0.3538.77	Windows	f
2681	CORP	2018-10-29 09:08:44.671299	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.2	2018-10-29 09:08:44.671299	t	Chrome	69.0.3497.100	Windows	f
2682	CORP	2018-10-29 09:33:10.081352	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-29 09:33:10.081352	t	Chrome	69.0.3497.100	Windows	f
2683	CORP	2018-10-29 11:06:42.082706	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-29 11:06:42.082706	f	Chrome	69.0.3497.100	Windows	f
2684	CORP	2018-10-29 11:06:52.246938	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-10-29 11:06:52.246938	f	Chrome	69.0.3497.100	Windows	f
2685	CORP	2018-10-29 11:07:01.853132	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-29 11:07:01.853132	t	Chrome	69.0.3497.100	Windows	f
2686	CORP	2018-10-29 12:06:54.162692	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-29 12:06:54.162692	t	Chrome	69.0.3497.100	Windows	f
2687	CORP	2018-10-29 16:01:33.381677	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-29 16:01:33.381677	t	Chrome	69.0.3497.100	Windows	f
2688	CORP	2018-10-29 17:57:26.205626	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-29 17:57:26.205626	t	Chrome	69.0.3497.100	Windows	f
2689	CORP	2018-10-29 18:41:03.199453	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-29 18:41:03.199453	t	Chrome	69.0.3497.100	Windows	f
2690	CORP	2018-10-30 08:27:41.722244	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.19	2018-10-30 08:27:41.722244	t	Chrome	70.0.3538.77	Windows	f
2691	CORP	2018-10-30 08:30:44.825782	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-30 08:30:44.825782	t	Chrome	70.0.3538.77	Windows	f
2692	CORP	2018-10-30 08:31:12.678224	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-30 08:31:12.678224	t	Chrome	69.0.3497.100	Windows	f
2693	CORP	2018-10-30 08:58:07.447453	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.16	2018-10-30 08:58:07.447453	t	Chrome	69.0.3497.100	Windows	f
2694	CORP	2018-10-30 09:42:06.138571	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2018-10-30 09:42:06.138571	t	Chrome	69.0.3497.100	Windows	f
2695	CORP	2018-10-30 10:16:16.106792	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.23	2018-10-30 10:16:16.106792	t	Chrome	69.0.3497.100	Windows	f
2696	CORP	2018-10-30 14:59:06.387619	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.14	2018-10-30 14:59:06.387619	t	Chrome	70.0.3538.77	Windows	f
2697	CORP	2018-10-30 15:49:45.129445	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.18	2018-10-30 15:49:45.129445	t	Chrome	69.0.3497.100	Windows	f
2698	CORP	2018-10-30 16:22:11.101356	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-10-30 16:22:11.101356	t	Chrome	69.0.3497.100	Windows	f
2699	CORP	2018-10-31 09:10:49.752236	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-10-31 09:10:49.752236	t	Chrome	70.0.3538.77	Windows	f
2700	CORP	2018-10-31 09:11:04.378902	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-10-31 09:11:04.378902	t	Chrome	70.0.3538.77	Windows	f
2701	CORP	2018-10-31 09:39:32.824828	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-10-31 09:39:32.824828	t	Chrome	70.0.3538.77	Windows	f
2702	CORP	2018-10-31 11:19:55.278251	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-10-31 11:19:55.278251	t	Chrome	69.0.3497.100	Windows	f
2703	CORP	2018-10-31 12:01:07.416537	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-10-31 12:01:07.416537	t	Chrome	69.0.3497.100	Windows	f
2704	CORP	2018-10-31 12:53:16.299275	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-10-31 12:53:16.299275	t	Chrome	69.0.3497.100	Windows	f
2705	CORP	2018-10-31 14:28:08.944384	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-10-31 14:28:08.944384	t	Chrome	70.0.3538.77	Windows	f
2706	CORP	2018-10-31 14:28:08.945941	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-10-31 14:28:08.945941	t	Chrome	70.0.3538.77	Windows	f
2707	CORP	2018-10-31 15:15:22.685625	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.17	2018-10-31 15:15:22.685625	t	Chrome	70.0.3538.77	Windows	f
2708	CORP	2018-10-31 17:52:50.329316	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.17	2018-10-31 17:52:50.329316	t	Chrome	70.0.3538.77	Windows	f
2709	CORP	2018-10-31 18:08:50.321902	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.17	2018-10-31 18:08:50.321902	t	Chrome	70.0.3538.77	Windows	f
2710	CORP	2018-11-02 08:06:51.735976	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.17	2018-11-02 08:06:51.735976	t	Chrome	70.0.3538.77	Windows	f
2711	CORP	2018-11-02 08:25:57.928805	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-02 08:25:57.928805	t	Chrome	70.0.3538.77	Windows	f
2712	CORP	2018-11-02 08:34:44.434096	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	190.117.172.242	2018-11-02 08:34:44.434096	f	Chrome	70.0.3538.77	Windows	f
2713	CORP	2018-11-02 08:34:53.681088	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-11-02 08:34:53.681088	t	Chrome	70.0.3538.77	Windows	f
2714	CORP	2018-11-02 08:56:42.178523	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-02 08:56:42.178523	t	Chrome	70.0.3538.77	Windows	f
2715	CORP	2018-11-02 09:29:46.144245	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-11-02 09:29:46.144245	t	Chrome	70.0.3538.77	Windows	f
2716	CORP	2018-11-02 15:15:40.000909	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.6	2018-11-02 15:15:40.000909	t	Chrome	70.0.3538.77	Windows	f
2717	CORP	2018-11-02 15:47:28.134688	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-02 15:47:28.134688	t	Chrome	70.0.3538.77	Windows	f
2718	CORP	2018-11-02 16:42:08.253026	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-11-02 16:42:08.253026	t	Chrome	70.0.3538.77	Windows	f
2719	CORP	2018-11-03 08:18:08.499789	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.17	2018-11-03 08:18:08.499789	t	Chrome	70.0.3538.77	Windows	f
2720	CORP	2018-11-03 08:27:51.79612	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-03 08:27:51.79612	t	Chrome	70.0.3538.77	Windows	f
2721	CORP	2018-11-03 09:30:41.200995	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-03 09:30:41.200995	t	Chrome	70.0.3538.77	Windows	f
2722	CORP	2018-11-03 09:43:41.693743	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-11-03 09:43:41.693743	t	Chrome	70.0.3538.77	Windows	f
2723	CORP	2018-11-03 13:00:25.834931	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-11-03 13:00:25.834931	f	Chrome	70.0.3538.77	Windows	f
2724	CORP	2018-11-03 13:00:35.946644	11444	DARRASCUE	9976a048fd025ab36b87f9ae3ad9313a	190.117.172.242	2018-11-03 13:00:35.946644	f	Chrome	70.0.3538.77	Windows	f
2725	CORP	2018-11-03 13:01:21.171691	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-11-03 13:01:21.171691	f	Chrome	70.0.3538.77	Windows	f
2726	CORP	2018-11-03 13:01:36.267862	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	190.117.172.242	2018-11-03 13:01:36.267862	f	Chrome	70.0.3538.77	Windows	f
2727	CORP	2018-11-03 13:01:46.880631	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-11-03 13:01:46.880631	t	Chrome	70.0.3538.77	Windows	f
2728	CORP	2018-11-03 13:36:58.944169	10757	HARLEM	e10adc3949ba59abbe56e057f20f883e	10.37.84.17	2018-11-03 13:36:58.944169	t	Chrome	70.0.3538.77	Windows	f
2729	CORP	2018-11-05 08:31:16.713564	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-05 08:31:16.713564	t	Chrome	70.0.3538.77	Windows	f
2730	CORP	2018-11-05 08:44:15.090479	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-11-05 08:44:15.090479	t	Chrome	70.0.3538.77	Windows	f
2731	CORP	2018-11-05 09:14:44.707662	11125	ESANCHEZ	45abfe940dd1e78f5b27bcf0a4a96d8c	10.37.84.9	2018-11-05 09:14:44.707662	f	Chrome	70.0.3538.77	Windows	f
2732	CORP	2018-11-05 09:14:56.165279	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-05 09:14:56.165279	t	Chrome	70.0.3538.77	Windows	f
2733	CORP	2018-11-05 09:19:42.356964	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-11-05 09:19:42.356964	t	Chrome	70.0.3538.77	Windows	f
2734	CORP	2018-11-05 10:03:02.208844	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-11-05 10:03:02.208844	t	Chrome	70.0.3538.77	Windows	f
2735	CORP	2018-11-05 10:03:11.607264	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-11-05 10:03:11.607264	t	Chrome	70.0.3538.77	Windows	f
2736	CORP	2018-11-05 15:09:43.07586	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-05 15:09:43.07586	t	Chrome	70.0.3538.77	Windows	f
2737	CORP	2018-11-05 15:27:34.931059	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-11-05 15:27:34.931059	t	Chrome	70.0.3538.77	Windows	f
2738	CORP	2018-11-05 18:33:06.742609	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-05 18:33:06.742609	t	Chrome	70.0.3538.77	Windows	f
2739	CORP	2018-11-05 18:35:27.855094	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	190.117.172.242	2018-11-05 18:35:27.855094	t	Chrome	70.0.3538.77	Windows	f
2740	CORP	2018-11-06 07:40:03.980208	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.23.115	2018-11-06 07:40:03.980208	t	Chrome	70.0.3538.77	Windows	f
2741	CORP	2018-11-06 07:46:13.582525	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-06 07:46:13.582525	t	Chrome	70.0.3538.77	Windows	f
2742	CORP	2018-11-06 08:17:50.491152	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-06 08:17:50.491152	t	Chrome	70.0.3538.77	Windows	f
2743	CORP	2018-11-06 08:20:20.428219	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.170	2018-11-06 08:20:20.428219	t	Chrome	70.0.3538.77	Windows	f
2744	CORP	2018-11-06 08:44:30.770277	11845	RSOLER	e10adc3949ba59abbe56e057f20f883e	10.37.84.13	2018-11-06 08:44:30.770277	t	Chrome	70.0.3538.77	Windows	f
2745	CORP	2018-11-06 09:39:43.195968	1	admin	a9d6b435f888e3d1eb749033864e038a	10.37.84.16	2018-11-06 09:39:43.195968	f	Chrome	70.0.3538.77	Windows	f
2746	CORP	2018-11-06 09:39:54.072283	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-11-06 09:39:54.072283	t	Chrome	70.0.3538.77	Windows	f
2747	CORP	2018-11-06 18:24:42.903805	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-06 18:24:42.903805	t	Chrome	70.0.3538.77	Windows	f
2748	CORP	2018-11-07 08:46:01.141282	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-07 08:46:01.141282	t	Chrome	70.0.3538.77	Windows	f
2749	CORP	2018-11-07 11:21:01.760654	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-07 11:21:01.760654	t	Chrome	70.0.3538.77	Windows	f
2750	CORP	2018-11-07 15:31:33.735226	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.28	2018-11-07 15:31:33.735226	t	Chrome	70.0.3538.77	Windows	f
2751	CORP	2018-11-07 15:41:41.527863	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-07 15:41:41.527863	t	Chrome	70.0.3538.77	Windows	f
2752	CORP	2018-11-08 08:19:35.61351	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-08 08:19:35.61351	t	Chrome	70.0.3538.77	Windows	f
2753	CORP	2018-11-08 08:23:58.551541	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-08 08:23:58.551541	t	Chrome	70.0.3538.77	Windows	f
2754	CORP	2018-11-08 09:34:20.726532	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-11-08 09:34:20.726532	t	Chrome	70.0.3538.77	Windows	f
2755	CORP	2018-11-08 10:12:10.877248	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-08 10:12:10.877248	t	Chrome	70.0.3538.77	Windows	f
2756	CORP	2018-11-08 16:59:04.49213	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-08 16:59:04.49213	t	Chrome	70.0.3538.77	Windows	f
2757	CORP	2018-11-08 18:22:43.252048	11444	DARRASCUE	bc53ad9a8d391da8b4f8deea056f3510	192.168.20.212	2018-11-08 18:22:43.252048	f	Chrome	70.0.3538.77	Windows	f
2758	CORP	2018-11-08 18:23:07.665371	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-08 18:23:07.665371	t	Chrome	70.0.3538.77	Windows	f
2759	CORP	2018-11-09 08:23:04.904447	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-09 08:23:04.904447	t	Chrome	70.0.3538.77	Windows	f
2760	CORP	2018-11-09 08:52:07.966691	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-09 08:52:07.966691	t	Chrome	70.0.3538.77	Windows	f
2761	CORP	2018-11-09 10:07:53.481411	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-11-09 10:07:53.481411	f	Chrome	70.0.3538.77	Windows	f
2762	CORP	2018-11-09 10:15:59.810522	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-09 10:15:59.810522	t	Chrome	70.0.3538.77	Windows	f
2763	CORP	2018-11-09 17:50:21.298635	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-09 17:50:21.298635	t	Chrome	70.0.3538.77	Windows	f
2764	CORP	2018-11-09 17:56:02.864257	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-09 17:56:02.864257	t	Chrome	70.0.3538.77	Windows	f
2765	CORP	2018-11-10 08:12:10.745898	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-10 08:12:10.745898	t	Chrome	70.0.3538.77	Windows	f
2766	CORP	2018-11-10 08:43:14.410711	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.23.115	2018-11-10 08:43:14.410711	t	Chrome	70.0.3538.77	Windows	f
2767	CORP	2018-11-10 09:45:45.884179	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-10 09:45:45.884179	t	Chrome	70.0.3538.77	Windows	f
2768	CORP	2018-11-10 11:04:02.656615	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-10 11:04:02.656615	t	Chrome	70.0.3538.77	Windows	f
2769	CORP	2018-11-12 08:28:26.457644	11444	DARRASCUE	bc53ad9a8d391da8b4f8deea056f3510	192.168.20.212	2018-11-12 08:28:26.457644	f	Chrome	70.0.3538.77	Windows	f
2770	CORP	2018-11-12 08:28:40.437634	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-12 08:28:40.437634	t	Chrome	70.0.3538.77	Windows	f
2771	CORP	2018-11-12 09:00:26.215596	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-12 09:00:26.215596	t	Chrome	70.0.3538.77	Windows	f
2772	CORP	2018-11-12 09:35:05.684978	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-12 09:35:05.684978	t	Chrome	70.0.3538.77	Windows	f
2773	CORP	2018-11-12 09:35:34.965237	11125	ESANCHEZ	e30992c5a67f02b30732236ef35435a5	10.37.84.9	2018-11-12 09:35:34.965237	f	Chrome	70.0.3538.77	Windows	f
2774	CORP	2018-11-12 09:35:44.227083	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-12 09:35:44.227083	t	Chrome	70.0.3538.77	Windows	f
2775	CORP	2018-11-12 09:36:32.384225	1	admin	9b8801ec5ec9867571701c8357d9d098	190.117.172.242	2018-11-12 09:36:32.384225	t	Chrome	70.0.3538.77	Windows	f
2776	CORP	2018-11-12 19:49:47.148177	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.23.115	2018-11-12 19:49:47.148177	t	Chrome	70.0.3538.77	Windows	f
2777	CORP	2018-11-13 08:23:34.729679	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-13 08:23:34.729679	t	Chrome	70.0.3538.77	Windows	f
2778	CORP	2018-11-13 08:39:54.795601	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-13 08:39:54.795601	t	Chrome	70.0.3538.77	Windows	f
2779	CORP	2018-11-13 11:18:02.210477	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.138.16	2018-11-13 11:18:02.210477	t	Chrome	66.0.3359.158	Android	f
2780	CORP	2018-11-13 15:31:53.229163	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-11-13 15:31:53.229163	f	Chrome	70.0.3538.77	Windows	f
2781	CORP	2018-11-13 16:15:32.351908	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-13 16:15:32.351908	t	Chrome	70.0.3538.77	Windows	f
2782	CORP	2018-11-13 17:14:39.739265	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-13 17:14:39.739265	t	Chrome	70.0.3538.77	Windows	f
2783	CORP	2018-11-13 18:35:31.971417	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-13 18:35:31.971417	t	Chrome	70.0.3538.77	Windows	f
2784	CORP	2018-11-14 08:24:21.542159	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-14 08:24:21.542159	t	Chrome	70.0.3538.102	Windows	f
2785	CORP	2018-11-14 08:57:14.112511	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-14 08:57:14.112511	t	Chrome	70.0.3538.102	Windows	f
2786	CORP	2018-11-14 09:57:13.368761	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-14 09:57:13.368761	t	Chrome	70.0.3538.102	Windows	f
2787	CORP	2018-11-15 08:28:10.994279	11444	DARRASCUE	bc53ad9a8d391da8b4f8deea056f3510	192.168.20.212	2018-11-15 08:28:10.994279	f	Chrome	70.0.3538.102	Windows	f
2788	CORP	2018-11-15 08:28:34.783207	11444	DARRASCUE	bc53ad9a8d391da8b4f8deea056f3510	192.168.20.212	2018-11-15 08:28:34.783207	f	Chrome	70.0.3538.102	Windows	f
2789	CORP	2018-11-15 08:28:50.719576	11444	DARRASCUE	f9f395ee8a2f8bd440ba6692215b8ca3	192.168.20.212	2018-11-15 08:28:50.719576	f	Chrome	70.0.3538.102	Windows	f
2790	CORP	2018-11-15 08:29:03.063665	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-11-15 08:29:03.063665	f	Chrome	70.0.3538.102	Windows	f
2791	CORP	2018-11-15 08:29:15.547158	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-15 08:29:15.547158	t	Chrome	70.0.3538.102	Windows	f
2792	CORP	2018-11-15 09:00:15.259724	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-15 09:00:15.259724	t	Chrome	70.0.3538.102	Windows	f
2793	CORP	2018-11-15 09:00:16.618854	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-15 09:00:16.618854	t	Chrome	70.0.3538.102	Windows	f
2794	CORP	2018-11-15 10:53:50.83948	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-15 10:53:50.83948	t	Chrome	70.0.3538.102	Windows	f
2795	CORP	2018-11-16 08:25:51.366522	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-16 08:25:51.366522	t	Chrome	70.0.3538.102	Windows	f
2796	CORP	2018-11-16 10:12:19.028619	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.12	2018-11-16 10:12:19.028619	t	Chrome	66.0.3359.158	Android	f
2797	CORP	2018-11-16 10:25:31.722935	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-16 10:25:31.722935	t	Chrome	70.0.3538.102	Windows	f
2798	CORP	2018-11-16 16:17:56.130997	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-16 16:17:56.130997	t	Chrome	70.0.3538.102	Windows	f
2799	CORP	2018-11-17 08:35:40.239722	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-17 08:35:40.239722	t	Chrome	70.0.3538.102	Windows	f
2800	CORP	2018-11-17 08:45:22.359484	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-17 08:45:22.359484	t	Chrome	70.0.3538.102	Windows	f
2801	CORP	2018-11-17 10:44:48.318603	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-11-17 10:44:48.318603	f	Chrome	70.0.3538.102	Windows	f
2802	CORP	2018-11-17 10:45:21.212633	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-11-17 10:45:21.212633	f	Chrome	70.0.3538.102	Windows	f
2803	CORP	2018-11-17 10:45:32.193512	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-17 10:45:32.193512	t	Chrome	70.0.3538.102	Windows	f
2804	CORP	2018-11-19 08:08:57.369264	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-19 08:08:57.369264	t	Chrome	70.0.3538.102	Windows	f
2805	CORP	2018-11-19 08:19:42.543258	11444	DARRASCUE	d2b436c97e596b0375e2210982cdffc5	192.168.20.212	2018-11-19 08:19:42.543258	f	Chrome	70.0.3538.102	Windows	f
2806	CORP	2018-11-19 08:19:53.84915	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-19 08:19:53.84915	t	Chrome	70.0.3538.102	Windows	f
2807	CORP	2018-11-19 08:22:06.270213	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-19 08:22:06.270213	t	Chrome	70.0.3538.102	Windows	f
2808	CORP	2018-11-19 11:28:03.16182	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-19 11:28:03.16182	t	Chrome	70.0.3538.102	Windows	f
2809	CORP	2018-11-19 16:35:53.01621	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.237.145.32	2018-11-19 16:35:53.01621	t	Chrome	70.0.3538.80	Android	f
2810	CORP	2018-11-20 08:06:25.03474	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-20 08:06:25.03474	t	Chrome	70.0.3538.102	Windows	f
2811	CORP	2018-11-20 08:08:39.647091	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-20 08:08:39.647091	t	Chrome	70.0.3538.102	Windows	f
2812	CORP	2018-11-20 09:37:36.453916	1	admin	a7e0814b76b06c15d91df9e781f6ecab	10.37.84.16	2018-11-20 09:37:36.453916	f	Chrome	70.0.3538.102	Windows	f
2813	CORP	2018-11-20 09:37:43.103212	0	ADMIN	660c8c0af749397b6f2175c1ee50f21e	10.37.84.16	2018-11-20 09:37:43.103212	f	Chrome	70.0.3538.102	Windows	f
2814	CORP	2018-11-20 09:37:49.552094	1	admin	417b6ceda95e84599d7a0a59a9549eee	10.37.84.16	2018-11-20 09:37:49.552094	f	Chrome	70.0.3538.102	Windows	f
2815	CORP	2018-11-20 09:37:56.979861	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-11-20 09:37:56.979861	t	Chrome	70.0.3538.102	Windows	f
2816	CORP	2018-11-20 09:56:58.934449	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-11-20 09:56:58.934449	t	Chrome	70.0.3538.102	Windows	f
2817	CORP	2018-11-20 11:27:20.614728	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-20 11:27:20.614728	t	Chrome	70.0.3538.102	Windows	f
2818	CORP	2018-11-20 17:48:02.047845	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-20 17:48:02.047845	t	Chrome	70.0.3538.102	Windows	f
2819	CORP	2018-11-21 07:08:58.344186	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.12	2018-11-21 07:08:58.344186	t	Chrome	66.0.3359.158	Android	f
2820	CORP	2018-11-21 08:31:14.190434	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-21 08:31:14.190434	t	Chrome	70.0.3538.102	Windows	f
2821	CORP	2018-11-21 08:32:35.815946	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-21 08:32:35.815946	t	Chrome	70.0.3538.102	Windows	f
2822	CORP	2018-11-21 09:20:09.761355	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-21 09:20:09.761355	t	Chrome	70.0.3538.102	Windows	f
2823	CORP	2018-11-22 08:14:11.856697	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-22 08:14:11.856697	t	Chrome	70.0.3538.102	Windows	f
2824	CORP	2018-11-22 08:26:55.48803	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-22 08:26:55.48803	t	Chrome	70.0.3538.102	Windows	f
2825	CORP	2018-11-22 08:45:11.175586	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-22 08:45:11.175586	t	Chrome	70.0.3538.102	Windows	f
2826	CORP	2018-11-22 10:10:05.789157	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.16	2018-11-22 10:10:05.789157	t	Chrome	70.0.3538.102	Windows	f
2827	CORP	2018-11-22 11:52:09.281932	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	192.168.20.212	2018-11-22 11:52:09.281932	f	Chrome	70.0.3538.102	Windows	f
2828	CORP	2018-11-22 11:52:18.561362	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-22 11:52:18.561362	t	Chrome	70.0.3538.102	Windows	f
2829	CORP	2018-11-22 18:11:43.788424	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-22 18:11:43.788424	t	Chrome	70.0.3538.102	Windows	f
2830	CORP	2018-11-22 18:39:26.240411	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-22 18:39:26.240411	t	Chrome	70.0.3538.102	Windows	f
2831	CORP	2018-11-22 18:51:02.907596	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-22 18:51:02.907596	t	Chrome	70.0.3538.102	Windows	f
2832	CORP	2018-11-23 08:43:17.115578	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-23 08:43:17.115578	t	Chrome	70.0.3538.102	Windows	f
2833	CORP	2018-11-23 11:17:20.609914	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-23 11:17:20.609914	t	Chrome	70.0.3538.102	Windows	f
2834	CORP	2018-11-23 15:25:04.587836	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-23 15:25:04.587836	t	Chrome	70.0.3538.102	Windows	f
2835	CORP	2018-11-23 17:54:10.876261	11444	DARRASCUE	4518459e983075d52376292fcdb1022a	192.168.20.212	2018-11-23 17:54:10.876261	f	Chrome	70.0.3538.102	Windows	f
2836	CORP	2018-11-23 17:55:44.613587	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-23 17:55:44.613587	t	Chrome	70.0.3538.102	Windows	f
2837	CORP	2018-11-24 08:28:42.684062	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-24 08:28:42.684062	t	Chrome	70.0.3538.102	Windows	f
2838	CORP	2018-11-24 08:34:09.825105	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-24 08:34:09.825105	t	Chrome	70.0.3538.102	Windows	f
2839	CORP	2018-11-26 08:01:55.845407	11444	DARRASCUE	df71d918093d099a343a5f50c6c78dc4	192.168.20.212	2018-11-26 08:01:55.845407	f	Chrome	70.0.3538.102	Windows	f
2840	CORP	2018-11-26 08:02:03.352207	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-11-26 08:02:03.352207	t	Chrome	70.0.3538.102	Windows	f
2841	CORP	2018-11-26 09:23:38.739467	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-26 09:23:38.739467	t	Chrome	70.0.3538.102	Windows	f
2842	CORP	2018-11-26 09:38:49.662438	10772	MRIVAS	e10adc3949ba59abbe56e057f20f883e	192.168.20.63	2018-11-26 09:38:49.662438	t	Chrome	70.0.3538.102	Windows	f
2843	CORP	2018-11-26 10:30:51.25493	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-26 10:30:51.25493	t	Chrome	70.0.3538.102	Windows	f
2844	CORP	2018-11-27 08:16:45.712865	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-27 08:16:45.712865	t	Chrome	70.0.3538.102	Windows	f
2845	CORP	2018-11-27 08:16:46.211932	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-27 08:16:46.211932	t	Chrome	70.0.3538.102	Windows	f
2846	CORP	2018-11-27 08:16:52.521469	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-27 08:16:52.521469	t	Chrome	70.0.3538.102	Windows	f
2847	CORP	2018-11-27 08:17:44.846727	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-27 08:17:44.846727	t	Chrome	70.0.3538.102	Windows	f
2848	CORP	2018-11-28 08:32:17.6233	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-28 08:32:17.6233	t	Chrome	70.0.3538.102	Windows	f
2849	CORP	2018-11-28 08:45:47.225371	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-28 08:45:47.225371	t	Chrome	70.0.3538.110	Windows	f
2850	CORP	2018-11-29 08:34:41.439284	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-29 08:34:41.439284	t	Chrome	70.0.3538.110	Windows	f
2851	CORP	2018-11-29 10:17:02.491017	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-29 10:17:02.491017	t	Chrome	70.0.3538.110	Windows	f
2852	CORP	2018-11-29 10:17:02.704547	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-29 10:17:02.704547	t	Chrome	70.0.3538.110	Windows	f
2853	CORP	2018-11-29 11:07:52.342337	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-29 11:07:52.342337	t	Chrome	70.0.3538.110	Windows	f
2854	CORP	2018-11-29 16:24:15.474286	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-29 16:24:15.474286	t	Chrome	70.0.3538.110	Windows	f
2855	CORP	2018-11-29 20:51:13.006272	11444	DARRASCUE	bde3ed5abbe4f8ecdebace05f4548f2d	179.7.52.230	2018-11-29 20:51:13.006272	f	Chrome	70.0.3538.110	Windows	f
2856	CORP	2018-11-29 20:51:23.044554	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	179.7.52.230	2018-11-29 20:51:23.044554	t	Chrome	70.0.3538.110	Windows	f
2857	CORP	2018-11-29 23:55:05.800035	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	179.7.52.230	2018-11-29 23:55:05.800035	t	Chrome	70.0.3538.110	Windows	f
2858	CORP	2018-11-30 08:17:10.713599	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-30 08:17:10.713599	t	Chrome	70.0.3538.110	Windows	f
2859	CORP	2018-11-30 08:40:29.673575	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	179.7.52.230	2018-11-30 08:40:29.673575	t	Chrome	70.0.3538.110	Windows	f
2860	CORP	2018-11-30 15:04:58.040028	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-11-30 15:04:58.040028	t	Chrome	70.0.3538.110	Windows	f
2861	CORP	2018-11-30 15:12:04.761915	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.9	2018-11-30 15:12:04.761915	t	Chrome	70.0.3538.110	Windows	f
2862	CORP	2018-12-01 08:16:19.936779	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-01 08:16:19.936779	t	Chrome	70.0.3538.110	Windows	f
2863	CORP	2018-12-01 08:20:15.884243	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-01 08:20:15.884243	t	Chrome	70.0.3538.110	Windows	f
2864	CORP	2018-12-03 07:56:05.090432	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-03 07:56:05.090432	t	Chrome	70.0.3538.110	Windows	f
2865	CORP	2018-12-03 08:03:41.162216	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-03 08:03:41.162216	f	Chrome	70.0.3538.110	Windows	f
2866	CORP	2018-12-03 08:03:50.646936	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-03 08:03:50.646936	t	Chrome	70.0.3538.110	Windows	f
2867	CORP	2018-12-03 15:15:41.335469	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-03 15:15:41.335469	t	Chrome	70.0.3538.110	Windows	f
2868	CORP	2018-12-03 17:47:50.042087	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-03 17:47:50.042087	t	Chrome	70.0.3538.110	Windows	f
2869	CORP	2018-12-04 08:17:40.135401	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-04 08:17:40.135401	t	Chrome	70.0.3538.110	Windows	f
2870	CORP	2018-12-04 08:27:25.754481	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-04 08:27:25.754481	t	Chrome	70.0.3538.110	Windows	f
2871	CORP	2018-12-04 09:08:09.332955	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-04 09:08:09.332955	t	Chrome	70.0.3538.110	Windows	f
2872	CORP	2018-12-04 09:49:26.601748	11125	ESANCHEZ	14a25af835aa8805027e7ffc175f47d9	10.37.84.14	2018-12-04 09:49:26.601748	f	Chrome	70.0.3538.110	Windows	f
2873	CORP	2018-12-04 09:49:33.816183	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-04 09:49:33.816183	t	Chrome	70.0.3538.110	Windows	f
2874	CORP	2018-12-04 11:08:40.112246	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-04 11:08:40.112246	t	Chrome	70.0.3538.110	Windows	f
2875	CORP	2018-12-04 15:25:49.057469	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-04 15:25:49.057469	t	Chrome	70.0.3538.110	Windows	f
2876	CORP	2018-12-05 08:22:40.62934	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-05 08:22:40.62934	t	Chrome	70.0.3538.110	Windows	f
2877	CORP	2018-12-05 08:38:01.759347	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-05 08:38:01.759347	t	Chrome	70.0.3538.110	Windows	f
2878	CORP	2018-12-05 09:00:19.429417	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-05 09:00:19.429417	t	Chrome	70.0.3538.110	Windows	f
2879	CORP	2018-12-05 14:45:28.769269	1	admin	9b8801ec5ec9867571701c8357d9d098	200.48.164.248	2018-12-05 14:45:28.769269	t	Firefox	63.0	Apple	f
2880	CORP	2018-12-05 18:34:23.971488	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-05 18:34:23.971488	f	Chrome	70.0.3538.110	Windows	f
2881	CORP	2018-12-05 18:34:31.195397	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-05 18:34:31.195397	t	Chrome	70.0.3538.110	Windows	f
2882	CORP	2018-12-06 08:13:12.538509	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-06 08:13:12.538509	t	Chrome	70.0.3538.110	Windows	f
2883	CORP	2018-12-06 09:12:06.825616	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-06 09:12:06.825616	t	Chrome	70.0.3538.110	Windows	f
2884	CORP	2018-12-06 10:30:09.638352	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-06 10:30:09.638352	t	Chrome	70.0.3538.110	Windows	f
2885	CORP	2018-12-06 12:16:14.534706	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-06 12:16:14.534706	t	Chrome	70.0.3538.110	Windows	f
2886	CORP	2018-12-06 18:19:11.152157	11125	ESANCHEZ	d1c3c2e25df5ba3ed9971e7bb06da63b	10.37.84.14	2018-12-06 18:19:11.152157	f	Chrome	70.0.3538.110	Windows	f
2887	CORP	2018-12-06 18:19:29.158713	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-06 18:19:29.158713	t	Chrome	70.0.3538.110	Windows	f
2888	CORP	2018-12-07 08:27:31.87131	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-07 08:27:31.87131	t	Chrome	70.0.3538.110	Windows	f
2889	CORP	2018-12-07 08:29:45.792214	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-07 08:29:45.792214	t	Chrome	70.0.3538.110	Windows	f
2890	CORP	2018-12-07 08:30:13.730455	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-07 08:30:13.730455	t	Chrome	70.0.3538.110	Windows	f
2891	CORP	2018-12-07 08:41:27.282304	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	10.37.84.15	2018-12-07 08:41:27.282304	t	Chrome	70.0.3538.110	Windows	f
2892	CORP	2018-12-07 15:23:38.257821	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-07 15:23:38.257821	t	Chrome	70.0.3538.110	Windows	f
2893	CORP	2018-12-07 18:09:28.042925	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-07 18:09:28.042925	t	Chrome	70.0.3538.110	Windows	f
2894	CORP	2018-12-10 08:44:49.273969	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-10 08:44:49.273969	t	Chrome	70.0.3538.110	Windows	f
2895	CORP	2018-12-10 09:11:49.036673	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-10 09:11:49.036673	f	Chrome	70.0.3538.110	Windows	f
2896	CORP	2018-12-10 09:13:51.621477	11444	DARRASCUE	d2b436c97e596b0375e2210982cdffc5	192.168.20.212	2018-12-10 09:13:51.621477	f	Chrome	70.0.3538.110	Windows	f
2897	CORP	2018-12-10 09:14:28.602418	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-10 09:14:28.602418	t	Chrome	70.0.3538.110	Windows	f
2898	CORP	2018-12-10 12:08:00.593422	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-10 12:08:00.593422	t	Chrome	70.0.3538.110	Windows	f
2899	CORP	2018-12-10 17:32:29.693865	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-10 17:32:29.693865	t	Chrome	70.0.3538.110	Windows	f
2900	CORP	2018-12-10 19:25:25.614675	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-10 19:25:25.614675	t	Chrome	70.0.3538.110	Windows	f
2901	CORP	2018-12-10 19:25:26.888758	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-10 19:25:26.888758	t	Chrome	70.0.3538.110	Windows	f
2902	CORP	2018-12-11 08:07:31.671887	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-11 08:07:31.671887	t	Chrome	70.0.3538.110	Windows	f
2903	CORP	2018-12-11 08:18:35.703631	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-11 08:18:35.703631	t	Chrome	70.0.3538.110	Windows	f
2904	CORP	2018-12-11 10:53:45.826927	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-11 10:53:45.826927	t	Chrome	70.0.3538.110	Windows	f
2905	CORP	2018-12-11 15:04:18.795611	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-11 15:04:18.795611	t	Chrome	70.0.3538.110	Windows	f
2906	CORP	2018-12-11 15:52:51.220241	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-12-11 15:52:51.220241	t	Chrome	70.0.3538.110	Windows	f
2907	CORP	2018-12-12 08:06:56.826593	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-12 08:06:56.826593	t	Chrome	70.0.3538.110	Windows	f
2908	CORP	2018-12-12 08:46:04.892264	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-12 08:46:04.892264	t	Chrome	70.0.3538.110	Windows	f
2909	CORP	2018-12-12 08:59:29.654647	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-12 08:59:29.654647	t	Chrome	70.0.3538.110	Windows	f
2910	CORP	2018-12-12 15:19:41.746216	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-12 15:19:41.746216	t	Chrome	70.0.3538.110	Windows	f
2911	CORP	2018-12-13 08:06:56.471574	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.212	2018-12-13 08:06:56.471574	f	Chrome	70.0.3538.110	Windows	f
2912	CORP	2018-12-13 08:07:05.810174	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-13 08:07:05.810174	t	Chrome	70.0.3538.110	Windows	f
2913	CORP	2018-12-13 10:34:31.600243	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-13 10:34:31.600243	t	Chrome	70.0.3538.110	Windows	f
2914	CORP	2018-12-13 12:24:07.80608	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-13 12:24:07.80608	t	Chrome	70.0.3538.110	Windows	f
2915	CORP	2018-12-13 15:15:19.038924	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-13 15:15:19.038924	t	Chrome	70.0.3538.110	Windows	f
2916	CORP	2018-12-13 18:26:11.631066	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-13 18:26:11.631066	t	Chrome	70.0.3538.110	Windows	f
2917	CORP	2018-12-14 08:40:14.311336	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-14 08:40:14.311336	t	Chrome	70.0.3538.110	Windows	f
2918	CORP	2018-12-14 09:00:40.744404	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-14 09:00:40.744404	t	Chrome	70.0.3538.110	Windows	f
2919	CORP	2018-12-14 15:13:35.417979	12809	DSANCHEZ	e10adc3949ba59abbe56e057f20f883e	192.168.20.124	2018-12-14 15:13:35.417979	t	Chrome	71.0.3578.98	Windows	f
2920	CORP	2018-12-14 18:25:12.670529	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-14 18:25:12.670529	t	Chrome	70.0.3538.110	Windows	f
2921	CORP	2018-12-15 08:23:18.362259	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-15 08:23:18.362259	t	Chrome	70.0.3538.110	Windows	f
2922	CORP	2018-12-15 11:12:34.570422	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-15 11:12:34.570422	t	Chrome	70.0.3538.110	Windows	f
2923	CORP	2018-12-17 10:00:28.232944	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-17 10:00:28.232944	t	Chrome	70.0.3538.110	Windows	f
2924	CORP	2018-12-17 15:10:32.247753	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-17 15:10:32.247753	t	Chrome	70.0.3538.110	Windows	f
2925	CORP	2018-12-17 18:30:42.937398	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-17 18:30:42.937398	t	Chrome	70.0.3538.110	Windows	f
2926	CORP	2018-12-17 18:30:44.104147	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.104147	f	Chrome	70.0.3538.110	Windows	f
2927	CORP	2018-12-17 18:30:44.403483	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.403483	f	Chrome	70.0.3538.110	Windows	f
2928	CORP	2018-12-17 18:30:44.421218	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.421218	f	Chrome	70.0.3538.110	Windows	f
2929	CORP	2018-12-17 18:30:44.460601	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.460601	f	Chrome	70.0.3538.110	Windows	f
2930	CORP	2018-12-17 18:30:44.482176	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.482176	f	Chrome	70.0.3538.110	Windows	f
2931	CORP	2018-12-17 18:30:44.505438	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.505438	f	Chrome	70.0.3538.110	Windows	f
2932	CORP	2018-12-17 18:30:44.520803	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.520803	f	Chrome	70.0.3538.110	Windows	f
2933	CORP	2018-12-17 18:30:44.531883	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.531883	f	Chrome	70.0.3538.110	Windows	f
2934	CORP	2018-12-17 18:30:44.550453	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.550453	f	Chrome	70.0.3538.110	Windows	f
2935	CORP	2018-12-17 18:30:44.572203	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.572203	f	Chrome	70.0.3538.110	Windows	f
2936	CORP	2018-12-17 18:30:44.607128	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.607128	f	Chrome	70.0.3538.110	Windows	f
2937	CORP	2018-12-17 18:30:44.637834	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.637834	f	Chrome	70.0.3538.110	Windows	f
2938	CORP	2018-12-17 18:30:44.648763	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.648763	f	Chrome	70.0.3538.110	Windows	f
2939	CORP	2018-12-17 18:30:44.668914	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.668914	f	Chrome	70.0.3538.110	Windows	f
2940	CORP	2018-12-17 18:30:44.693748	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.693748	f	Chrome	70.0.3538.110	Windows	f
2941	CORP	2018-12-17 18:30:44.708406	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.708406	f	Chrome	70.0.3538.110	Windows	f
2942	CORP	2018-12-17 18:30:44.723698	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.723698	f	Chrome	70.0.3538.110	Windows	f
2943	CORP	2018-12-17 18:30:44.742663	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.742663	f	Chrome	70.0.3538.110	Windows	f
2944	CORP	2018-12-17 18:30:44.768123	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.768123	f	Chrome	70.0.3538.110	Windows	f
2945	CORP	2018-12-17 18:30:44.794302	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.794302	f	Chrome	70.0.3538.110	Windows	f
2946	CORP	2018-12-17 18:30:44.832497	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.832497	f	Chrome	70.0.3538.110	Windows	f
2947	CORP	2018-12-17 18:30:44.838327	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.838327	f	Chrome	70.0.3538.110	Windows	f
2948	CORP	2018-12-17 18:30:44.862809	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.862809	f	Chrome	70.0.3538.110	Windows	f
2949	CORP	2018-12-17 18:30:44.879219	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.879219	f	Chrome	70.0.3538.110	Windows	f
2950	CORP	2018-12-17 18:30:44.896252	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.896252	f	Chrome	70.0.3538.110	Windows	f
2951	CORP	2018-12-17 18:30:44.912144	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.912144	f	Chrome	70.0.3538.110	Windows	f
2952	CORP	2018-12-17 18:30:44.921417	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.921417	f	Chrome	70.0.3538.110	Windows	f
2953	CORP	2018-12-17 18:30:44.947045	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.947045	f	Chrome	70.0.3538.110	Windows	f
2954	CORP	2018-12-17 18:30:44.962531	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.962531	f	Chrome	70.0.3538.110	Windows	f
2955	CORP	2018-12-17 18:30:44.984646	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:44.984646	f	Chrome	70.0.3538.110	Windows	f
2956	CORP	2018-12-17 18:30:45.017729	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.017729	f	Chrome	70.0.3538.110	Windows	f
2957	CORP	2018-12-17 18:30:45.033592	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.033592	f	Chrome	70.0.3538.110	Windows	f
2958	CORP	2018-12-17 18:30:45.063844	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.063844	f	Chrome	70.0.3538.110	Windows	f
2959	CORP	2018-12-17 18:30:45.080183	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.080183	f	Chrome	70.0.3538.110	Windows	f
2960	CORP	2018-12-17 18:30:45.106453	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.106453	f	Chrome	70.0.3538.110	Windows	f
2961	CORP	2018-12-17 18:30:45.138309	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.138309	f	Chrome	70.0.3538.110	Windows	f
2962	CORP	2018-12-17 18:30:45.153824	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.153824	f	Chrome	70.0.3538.110	Windows	f
2963	CORP	2018-12-17 18:30:45.180807	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.180807	f	Chrome	70.0.3538.110	Windows	f
2964	CORP	2018-12-17 18:30:45.202599	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.202599	f	Chrome	70.0.3538.110	Windows	f
2965	CORP	2018-12-17 18:30:45.232894	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.232894	f	Chrome	70.0.3538.110	Windows	f
2966	CORP	2018-12-17 18:30:45.256106	11125	ESANCHEZ	2c1554330fb0d79c3aeb22452f999bf4	10.37.84.14	2018-12-17 18:30:45.256106	f	Chrome	70.0.3538.110	Windows	f
2967	CORP	2018-12-17 18:30:52.562178	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-17 18:30:52.562178	t	Chrome	70.0.3538.110	Windows	f
2968	CORP	2018-12-18 08:08:40.647586	11125	ESANCHEZ	5548d918bab82acd6be9bfc5c6548b96	10.37.84.14	2018-12-18 08:08:40.647586	f	Chrome	70.0.3538.110	Windows	f
2969	CORP	2018-12-18 08:10:49.597035	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-18 08:10:49.597035	t	Chrome	70.0.3538.110	Windows	f
2970	CORP	2018-12-18 11:14:55.947816	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-18 11:14:55.947816	t	Chrome	70.0.3538.110	Windows	f
2971	CORP	2018-12-18 18:12:24.460712	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-18 18:12:24.460712	t	Chrome	70.0.3538.110	Windows	f
2972	CORP	2018-12-19 08:27:46.727659	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-19 08:27:46.727659	t	Chrome	71.0.3578.98	Windows	f
2973	CORP	2018-12-19 08:40:48.269592	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-19 08:40:48.269592	f	Chrome	71.0.3578.98	Windows	f
2974	CORP	2018-12-19 08:40:59.247112	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-19 08:40:59.247112	t	Chrome	71.0.3578.98	Windows	f
2975	CORP	2018-12-20 08:28:04.619854	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-20 08:28:04.619854	t	Chrome	71.0.3578.98	Windows	f
2976	CORP	2018-12-20 12:21:29.753236	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-20 12:21:29.753236	t	Chrome	71.0.3578.98	Windows	f
2977	CORP	2018-12-20 15:04:04.624576	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-20 15:04:04.624576	t	Chrome	71.0.3578.98	Windows	f
2978	CORP	2018-12-21 08:19:33.781558	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-21 08:19:33.781558	t	Chrome	71.0.3578.98	Windows	f
2979	CORP	2018-12-21 09:05:34.673921	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-21 09:05:34.673921	t	Chrome	71.0.3578.98	Windows	f
2980	CORP	2018-12-21 09:06:02.410809	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-12-21 09:06:02.410809	f	Chrome	71.0.3578.98	Windows	f
2981	CORP	2018-12-21 09:06:09.273325	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-12-21 09:06:09.273325	f	Chrome	71.0.3578.98	Windows	f
2982	CORP	2018-12-21 09:06:15.917001	315	MCHUQUILLANQUI	793030a9f91ac98aca7ff0850a2121d3	192.168.20.103	2018-12-21 09:06:15.917001	f	Chrome	71.0.3578.98	Windows	f
2983	CORP	2018-12-21 09:06:27.584881	315	MCHUQUILLANQUI	e10adc3949ba59abbe56e057f20f883e	192.168.20.103	2018-12-21 09:06:27.584881	f	Chrome	71.0.3578.98	Windows	f
2984	CORP	2018-12-21 09:06:49.724503	315	MCHUQUILLANQUI	c5015b14d5479a6692702bcc193c7dd6	192.168.20.103	2018-12-21 09:06:49.724503	t	Chrome	71.0.3578.98	Windows	f
2985	CORP	2018-12-21 15:21:57.969476	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-21 15:21:57.969476	t	Chrome	71.0.3578.98	Windows	f
2986	CORP	2018-12-21 15:30:17.43038	1	admin	9b8801ec5ec9867571701c8357d9d098	179.7.138.60	2018-12-21 15:30:17.43038	t	Chrome	66.0.3359.158	Android	f
2987	CORP	2018-12-21 18:17:38.755251	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-21 18:17:38.755251	t	Chrome	71.0.3578.98	Windows	f
2988	CORP	2018-12-22 08:08:22.475229	11444	DARRASCUE	bc53ad9a8d391da8b4f8deea056f3510	192.168.20.212	2018-12-22 08:08:22.475229	f	Chrome	71.0.3578.98	Windows	f
2989	CORP	2018-12-22 08:08:37.535337	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-22 08:08:37.535337	f	Chrome	71.0.3578.98	Windows	f
2990	CORP	2018-12-22 08:08:53.251861	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-22 08:08:53.251861	t	Chrome	71.0.3578.98	Windows	f
2991	CORP	2018-12-22 08:38:28.661242	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-22 08:38:28.661242	t	Chrome	71.0.3578.98	Windows	f
2992	CORP	2018-12-22 10:06:20.441099	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-22 10:06:20.441099	t	Chrome	71.0.3578.98	Windows	f
2993	CORP	2018-12-22 13:03:47.927348	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-22 13:03:47.927348	t	Chrome	71.0.3578.98	Windows	f
2994	CORP	2018-12-24 08:14:05.007407	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-24 08:14:05.007407	t	Chrome	71.0.3578.98	Windows	f
2995	CORP	2018-12-26 08:28:12.891885	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.212	2018-12-26 08:28:12.891885	f	Chrome	71.0.3578.98	Windows	f
2996	CORP	2018-12-26 08:28:34.608129	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	192.168.20.212	2018-12-26 08:28:34.608129	f	Chrome	71.0.3578.98	Windows	f
2997	CORP	2018-12-26 08:28:45.327595	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-26 08:28:45.327595	t	Chrome	71.0.3578.98	Windows	f
2998	CORP	2018-12-26 08:29:09.970901	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-26 08:29:09.970901	t	Chrome	71.0.3578.98	Windows	f
2999	CORP	2018-12-26 11:34:26.760319	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.212	2018-12-26 11:34:26.760319	f	Chrome	71.0.3578.98	Windows	f
3000	CORP	2018-12-26 11:34:35.056033	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-26 11:34:35.056033	t	Chrome	71.0.3578.98	Windows	f
3001	CORP	2018-12-26 15:02:15.218671	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-26 15:02:15.218671	t	Chrome	71.0.3578.98	Windows	f
3002	CORP	2018-12-27 08:13:29.290877	11444	DARRASCUE	47740f4bff967a454b63bfafa7c97ace	192.168.20.212	2018-12-27 08:13:29.290877	f	Chrome	71.0.3578.98	Windows	f
3003	CORP	2018-12-27 08:13:37.422133	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-27 08:13:37.422133	t	Chrome	71.0.3578.98	Windows	f
3004	CORP	2018-12-27 08:27:01.504449	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-27 08:27:01.504449	t	Chrome	71.0.3578.98	Windows	f
3005	CORP	2018-12-27 15:09:17.977477	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-27 15:09:17.977477	t	Chrome	71.0.3578.98	Windows	f
3006	CORP	2018-12-27 15:44:42.151881	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2018-12-27 15:44:42.151881	t	Chrome	71.0.3578.98	Windows	f
3007	CORP	2018-12-27 15:49:08.528982	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-27 15:49:08.528982	t	Chrome	71.0.3578.98	Windows	f
3008	CORP	2018-12-28 08:21:15.476676	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-28 08:21:15.476676	t	Chrome	71.0.3578.98	Windows	f
3009	CORP	2018-12-28 08:29:50.490415	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-28 08:29:50.490415	t	Chrome	71.0.3578.98	Windows	f
3010	CORP	2018-12-28 13:55:57.409184	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-28 13:55:57.409184	f	Chrome	71.0.3578.98	Windows	f
3011	CORP	2018-12-28 13:56:05.709547	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2018-12-28 13:56:05.709547	f	Chrome	71.0.3578.98	Windows	f
3012	CORP	2018-12-28 13:56:12.805715	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-28 13:56:12.805715	t	Chrome	71.0.3578.98	Windows	f
3013	CORP	2018-12-29 08:10:07.407516	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-29 08:10:07.407516	t	Chrome	71.0.3578.98	Windows	f
3014	CORP	2018-12-29 11:04:14.075443	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.20.100	2018-12-29 11:04:14.075443	t	Chrome	70.0.3538.110	Windows	f
3015	CORP	2018-12-31 08:18:51.160397	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2018-12-31 08:18:51.160397	t	Chrome	71.0.3578.98	Windows	f
3016	CORP	2018-12-31 13:56:39.295425	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2018-12-31 13:56:39.295425	t	Chrome	71.0.3578.98	Windows	f
3017	CORP	2019-01-02 08:21:31.548655	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-01-02 08:21:31.548655	f	Chrome	71.0.3578.98	Windows	f
3018	CORP	2019-01-02 08:21:42.707582	11444	DARRASCUE	a14e73aba1b4121f5f387ca13ad7cae4	192.168.20.212	2019-01-02 08:21:42.707582	f	Chrome	71.0.3578.98	Windows	f
3019	CORP	2019-01-02 08:21:51.951579	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-02 08:21:51.951579	t	Chrome	71.0.3578.98	Windows	f
3020	CORP	2019-01-02 08:24:45.429403	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-02 08:24:45.429403	t	Chrome	71.0.3578.98	Windows	f
3021	CORP	2019-01-02 08:54:32.319723	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-02 08:54:32.319723	t	Chrome	71.0.3578.98	Windows	f
3022	CORP	2019-01-02 10:13:05.360681	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2019-01-02 10:13:05.360681	t	Chrome	71.0.3578.98	Windows	f
3023	CORP	2019-01-02 10:18:18.540734	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-02 10:18:18.540734	t	Chrome	71.0.3578.98	Windows	f
3024	CORP	2019-01-02 14:22:26.850749	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-02 14:22:26.850749	t	Chrome	71.0.3578.98	Windows	f
3025	CORP	2019-01-02 19:24:02.064605	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2019-01-02 19:24:02.064605	t	Chrome	71.0.3578.98	Windows	f
3026	CORP	2019-01-03 08:06:01.952254	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-03 08:06:01.952254	t	Chrome	71.0.3578.98	Windows	f
3027	CORP	2019-01-03 08:31:42.513912	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-03 08:31:42.513912	t	Chrome	71.0.3578.98	Windows	f
3028	CORP	2019-01-03 15:35:28.7406	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.249	2019-01-03 15:35:28.7406	t	Chrome	71.0.3578.98	Windows	f
3029	CORP	2019-01-04 08:25:23.636265	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-04 08:25:23.636265	t	Chrome	71.0.3578.98	Windows	f
3030	CORP	2019-01-04 08:58:46.706338	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-04 08:58:46.706338	t	Chrome	71.0.3578.98	Windows	f
3031	CORP	2019-01-05 08:12:01.581307	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-05 08:12:01.581307	t	Chrome	71.0.3578.98	Windows	f
3032	CORP	2019-01-05 08:20:30.581102	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-05 08:20:30.581102	t	Chrome	71.0.3578.98	Windows	f
3033	CORP	2019-01-07 08:33:19.50068	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-07 08:33:19.50068	t	Chrome	71.0.3578.98	Windows	f
3034	CORP	2019-01-07 08:38:52.213204	11444	DARRASCUE	5ebebc4b5bcdc26286ea6621479bfadc	192.168.20.212	2019-01-07 08:38:52.213204	f	Chrome	71.0.3578.98	Windows	f
3035	CORP	2019-01-07 08:39:11.363157	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-07 08:39:11.363157	t	Chrome	71.0.3578.98	Windows	f
3036	CORP	2019-01-07 18:27:24.291951	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-07 18:27:24.291951	t	Chrome	71.0.3578.98	Windows	f
3037	CORP	2019-01-08 08:24:20.894287	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-08 08:24:20.894287	t	Chrome	71.0.3578.98	Windows	f
3038	CORP	2019-01-08 18:46:37.712632	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-08 18:46:37.712632	t	Chrome	71.0.3578.98	Windows	f
3039	CORP	2019-01-09 08:10:54.17673	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-09 08:10:54.17673	t	Chrome	71.0.3578.98	Windows	f
3040	CORP	2019-01-09 08:59:54.708493	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-09 08:59:54.708493	t	Chrome	71.0.3578.98	Windows	f
3041	CORP	2019-01-09 12:25:05.682045	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-09 12:25:05.682045	t	Chrome	71.0.3578.98	Windows	f
3042	CORP	2019-01-10 08:19:37.696244	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-10 08:19:37.696244	t	Chrome	71.0.3578.98	Windows	f
3043	CORP	2019-01-10 08:21:12.279327	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-10 08:21:12.279327	t	Chrome	71.0.3578.98	Windows	f
3044	CORP	2019-01-10 10:43:19.937891	1	admin	9b8801ec5ec9867571701c8357d9d098	190.236.27.99	2019-01-10 10:43:19.937891	t	iPhone	12.0	iPhone	t
3045	CORP	2019-01-10 10:44:27.785039	1	admin	9b8801ec5ec9867571701c8357d9d098	192.168.20.200	2019-01-10 10:44:27.785039	t	Chrome	71.0.3578.98	Windows	f
3046	CORP	2019-01-11 08:31:42.640115	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-11 08:31:42.640115	t	Chrome	71.0.3578.98	Windows	f
3047	CORP	2019-01-11 18:19:36.921632	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-11 18:19:36.921632	t	Chrome	71.0.3578.98	Windows	f
3048	CORP	2019-01-11 18:20:13.076083	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-11 18:20:13.076083	t	Chrome	71.0.3578.98	Windows	f
3049	CORP	2019-01-12 08:18:30.360876	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-01-12 08:18:30.360876	f	Chrome	71.0.3578.98	Windows	f
3050	CORP	2019-01-12 08:18:51.313214	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-12 08:18:51.313214	t	Chrome	71.0.3578.98	Windows	f
3051	CORP	2019-01-12 08:26:48.704055	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-12 08:26:48.704055	t	Chrome	71.0.3578.98	Windows	f
3052	CORP	2019-01-12 12:56:52.087989	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	192.168.23.107	2019-01-12 12:56:52.087989	t	Chrome	71.0.3578.98	Windows	f
3053	CORP	2019-01-12 15:26:17.853971	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.20	2019-01-12 15:26:17.853971	t	Chrome	66.0.3359.158	Android	f
3054	CORP	2019-01-14 02:47:49.698012	1	admin	9b8801ec5ec9867571701c8357d9d098	200.48.164.248	2019-01-14 02:47:49.698012	t	Firefox	64.0	Apple	f
3055	CORP	2019-01-14 08:43:44.37882	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-14 08:43:44.37882	t	Chrome	71.0.3578.98	Windows	f
3056	CORP	2019-01-15 08:52:17.428008	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-15 08:52:17.428008	t	Chrome	71.0.3578.98	Windows	f
3057	CORP	2019-01-15 11:40:37.033084	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-01-15 11:40:37.033084	f	Chrome	71.0.3578.98	Windows	f
3058	CORP	2019-01-15 11:40:50.245247	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-15 11:40:50.245247	t	Chrome	71.0.3578.98	Windows	f
3059	CORP	2019-01-16 13:16:38.743474	11444	DARRASCUE	22366aeff768a576d884ddb30b1e78bd	10.37.84.27	2019-01-16 13:16:38.743474	f	Chrome	71.0.3578.98	Windows	f
3060	CORP	2019-01-16 13:16:49.681963	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.27	2019-01-16 13:16:49.681963	t	Chrome	71.0.3578.98	Windows	f
3061	CORP	2019-01-16 17:01:39.245306	11444	DARRASCUE	2fab703dbe59738e5dbe616b3672dc4c	10.37.84.27	2019-01-16 17:01:39.245306	f	Chrome	71.0.3578.98	Windows	f
3062	CORP	2019-01-16 17:04:30.632135	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.27	2019-01-16 17:04:30.632135	t	Chrome	71.0.3578.98	Windows	f
3063	CORP	2019-01-16 17:32:19.786936	11125	ESANCHEZ	2017bf111363d46a4bf1ba0f408f17a3	10.37.84.14	2019-01-16 17:32:19.786936	t	Chrome	71.0.3578.98	Windows	f
3064	CORP	2019-01-17 09:16:18.833977	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-17 09:16:18.833977	t	Chrome	71.0.3578.98	Windows	f
3065	CORP	2019-01-17 15:51:03.971225	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-17 15:51:03.971225	t	Chrome	71.0.3578.98	Windows	f
3066	CORP	2019-01-18 07:07:32.651808	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-18 07:07:32.651808	t	Chrome	71.0.3578.98	Windows	f
3067	CORP	2019-01-19 07:34:25.578437	11444	DARRASCUE	4518459e983075d52376292fcdb1022a	192.168.20.212	2019-01-19 07:34:25.578437	f	Chrome	71.0.3578.98	Windows	f
3068	CORP	2019-01-19 07:35:30.699091	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-01-19 07:35:30.699091	f	Chrome	71.0.3578.98	Windows	f
3069	CORP	2019-01-19 07:35:47.823164	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-01-19 07:35:47.823164	f	Chrome	71.0.3578.98	Windows	f
3070	CORP	2019-01-19 07:35:55.067709	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-19 07:35:55.067709	t	Chrome	71.0.3578.98	Windows	f
3071	CORP	2019-01-21 07:28:22.656267	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-21 07:28:22.656267	t	Chrome	71.0.3578.98	Windows	f
3072	CORP	2019-01-22 07:45:05.481699	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-22 07:45:05.481699	t	Chrome	71.0.3578.98	Windows	f
3073	CORP	2019-01-23 10:43:13.606326	11444	DARRASCUE	89e4c3f6debc36a12da3237b14f71daf	192.168.20.212	2019-01-23 10:43:13.606326	f	Chrome	71.0.3578.98	Windows	f
3074	CORP	2019-01-23 10:43:28.081646	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-23 10:43:28.081646	t	Chrome	71.0.3578.98	Windows	f
3075	CORP	2019-01-24 08:15:24.382973	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-24 08:15:24.382973	t	Chrome	71.0.3578.98	Windows	f
3076	CORP	2019-01-24 10:32:01.506129	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-01-24 10:32:01.506129	t	Chrome	52.0.2743.116	Windows	f
3077	CORP	2019-01-24 15:04:26.185681	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-01-24 15:04:26.185681	t	Chrome	52.0.2743.116	Windows	f
3078	CORP	2019-01-25 08:14:48.93752	11444	DARRASCUE	5ecb0095414e20e488abb5a720dc6992	192.168.20.212	2019-01-25 08:14:48.93752	f	Chrome	71.0.3578.98	Windows	f
3079	CORP	2019-01-25 08:15:06.035082	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-25 08:15:06.035082	t	Chrome	71.0.3578.98	Windows	f
3080	CORP	2019-01-28 07:36:16.372991	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-28 07:36:16.372991	t	Chrome	71.0.3578.98	Windows	f
3081	CORP	2019-01-29 08:10:57.001345	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-29 08:10:57.001345	t	Chrome	71.0.3578.98	Windows	f
3082	CORP	2019-01-30 08:23:07.987502	11444	DARRASCUE	09d129ca4178db91478828272739cb73	192.168.20.212	2019-01-30 08:23:07.987502	f	Chrome	71.0.3578.98	Windows	f
3083	CORP	2019-01-30 08:23:33.685444	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-01-30 08:23:33.685444	t	Chrome	71.0.3578.98	Windows	f
3084	CORP	2019-01-31 10:43:05.141903	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-01-31 10:43:05.141903	t	Chrome	71.0.3578.98	Windows	f
3085	CORP	2019-01-31 15:58:20.635863	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	10.37.84.18	2019-01-31 15:58:20.635863	f	Chrome	71.0.3578.98	Windows	f
3086	CORP	2019-01-31 15:58:44.202752	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-01-31 15:58:44.202752	t	Chrome	71.0.3578.98	Windows	f
3087	CORP	2019-02-01 10:02:08.002015	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-01 10:02:08.002015	t	Chrome	52.0.2743.116	Windows	f
3088	CORP	2019-02-01 13:59:03.777092	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-01 13:59:03.777092	t	Chrome	71.0.3578.98	Windows	f
3089	CORP	2019-02-01 15:52:47.560811	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-01 15:52:47.560811	t	Chrome	52.0.2743.116	Windows	f
3090	CORP	2019-02-01 19:26:23.454084	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-01 19:26:23.454084	t	Chrome	71.0.3578.98	Windows	f
3091	CORP	2019-02-02 08:29:41.290332	11444	DARRASCUE	3ee9c1134743b424c44616d68afcee90	192.168.23.99	2019-02-02 08:29:41.290332	f	Chrome	52.0.2743.116	Windows	f
3092	CORP	2019-02-02 08:30:04.307723	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-02 08:30:04.307723	t	Chrome	52.0.2743.116	Windows	f
3093	CORP	2019-02-02 08:30:06.376737	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-02 08:30:06.376737	t	Chrome	52.0.2743.116	Windows	f
3094	CORP	2019-02-02 09:48:17.703102	11444	DARRASCUE	bc53ad9a8d391da8b4f8deea056f3510	10.37.84.18	2019-02-02 09:48:17.703102	f	Chrome	71.0.3578.98	Windows	f
3095	CORP	2019-02-02 09:48:25.775896	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-02 09:48:25.775896	t	Chrome	71.0.3578.98	Windows	f
3096	CORP	2019-02-03 18:26:31.356549	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-03 18:26:31.356549	t	Chrome	71.0.3578.98	Windows	f
3097	CORP	2019-02-03 18:30:04.603645	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-03 18:30:04.603645	t	Chrome	71.0.3578.98	Windows	f
3098	CORP	2019-02-04 08:03:38.988864	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-04 08:03:38.988864	t	Chrome	52.0.2743.116	Windows	f
3099	CORP	2019-02-04 10:45:40.723107	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-04 10:45:40.723107	t	Chrome	71.0.3578.98	Windows	f
3100	CORP	2019-02-05 08:05:04.625012	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-05 08:05:04.625012	t	Chrome	71.0.3578.98	Windows	f
3101	CORP	2019-02-06 07:55:00.064737	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-06 07:55:00.064737	t	Chrome	71.0.3578.98	Windows	f
3102	CORP	2019-02-07 09:54:32.266897	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-07 09:54:32.266897	t	Chrome	71.0.3578.98	Windows	f
3103	CORP	2019-02-07 11:48:15.682666	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.29.37	2019-02-07 11:48:15.682666	t	Chrome	70.0.3538.110	Android	f
3104	CORP	2019-02-07 11:48:44.273948	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.29.37	2019-02-07 11:48:44.273948	t	Chrome	70.0.3538.110	Android	f
3105	CORP	2019-02-07 18:12:26.284526	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.26.130	2019-02-07 18:12:26.284526	t	Chrome	70.0.3538.110	Android	f
3106	CORP	2019-02-08 08:09:11.686095	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-08 08:09:11.686095	t	Chrome	71.0.3578.98	Windows	f
3107	CORP	2019-02-09 08:48:31.744286	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-09 08:48:31.744286	t	Chrome	71.0.3578.98	Windows	f
3108	CORP	2019-02-10 08:10:54.036627	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-10 08:10:54.036627	t	Chrome	72.0.3626.96	Windows	f
3109	CORP	2019-02-11 10:24:39.739727	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-11 10:24:39.739727	t	Chrome	72.0.3626.96	Windows	f
3110	CORP	2019-02-11 11:52:46.25605	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.29.170	2019-02-11 11:52:46.25605	t	Chrome	70.0.3538.110	Android	f
3111	CORP	2019-02-11 12:21:51.650362	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-11 12:21:51.650362	t	Chrome	72.0.3626.96	Windows	f
3112	CORP	2019-02-11 15:50:29.820379	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-11 15:50:29.820379	t	Chrome	72.0.3626.96	Windows	f
3113	CORP	2019-02-11 17:37:01.614146	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-11 17:37:01.614146	t	Chrome	72.0.3626.96	Windows	f
3114	CORP	2019-02-11 18:04:04.235983	11444	DARRASCUE	ec62b9607f3090b11333bcb7624eace9	192.168.23.99	2019-02-11 18:04:04.235983	f	Chrome	52.0.2743.116	Windows	f
3115	CORP	2019-02-11 18:04:18.777429	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-11 18:04:18.777429	t	Chrome	52.0.2743.116	Windows	f
3116	CORP	2019-02-12 09:33:36.412597	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-12 09:33:36.412597	t	Chrome	72.0.3626.96	Windows	f
3117	CORP	2019-02-12 18:12:21.147788	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-12 18:12:21.147788	t	Chrome	52.0.2743.116	Windows	f
3118	CORP	2019-02-12 18:27:58.381584	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-12 18:27:58.381584	t	Chrome	52.0.2743.116	Windows	f
3119	CORP	2019-02-12 18:40:53.357815	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-12 18:40:53.357815	t	Chrome	72.0.3626.96	Windows	f
3120	CORP	2019-02-13 08:12:50.407004	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-13 08:12:50.407004	t	Chrome	72.0.3626.96	Windows	f
3121	CORP	2019-02-13 17:51:56.787672	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-13 17:51:56.787672	t	Chrome	52.0.2743.116	Windows	f
3122	CORP	2019-02-14 08:04:36.322301	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-14 08:04:36.322301	t	Chrome	72.0.3626.96	Windows	f
3123	CORP	2019-02-14 10:00:52.375778	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	201.230.169.73	2019-02-14 10:00:52.375778	t	Chrome	70.0.3538.110	Android	f
3124	CORP	2019-02-14 15:12:32.090293	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-14 15:12:32.090293	t	Chrome	52.0.2743.116	Windows	f
3125	CORP	2019-02-14 17:53:31.446455	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-14 17:53:31.446455	t	Chrome	52.0.2743.116	Windows	f
3126	CORP	2019-02-15 09:06:32.271498	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-02-15 09:06:32.271498	f	Chrome	72.0.3626.109	Windows	f
3127	CORP	2019-02-15 09:06:43.458324	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-15 09:06:43.458324	t	Chrome	72.0.3626.109	Windows	f
3128	CORP	2019-02-15 15:30:16.366823	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.18	2019-02-15 15:30:16.366823	t	Chrome	72.0.3626.109	Windows	f
3129	CORP	2019-02-15 15:47:15.478762	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-15 15:47:15.478762	t	Chrome	52.0.2743.116	Windows	f
3130	CORP	2019-02-16 08:43:19.665842	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-16 08:43:19.665842	t	Chrome	72.0.3626.109	Windows	f
3131	CORP	2019-02-16 11:50:50.41667	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-16 11:50:50.41667	t	Chrome	52.0.2743.116	Windows	f
3132	CORP	2019-02-18 08:39:12.685023	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-18 08:39:12.685023	t	Chrome	72.0.3626.109	Windows	f
3133	CORP	2019-02-18 17:54:25.279567	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-18 17:54:25.279567	t	Chrome	52.0.2743.116	Windows	f
3134	CORP	2019-02-19 08:09:32.763317	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-19 08:09:32.763317	t	Chrome	72.0.3626.109	Windows	f
3135	CORP	2019-02-19 17:21:12.092697	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-19 17:21:12.092697	t	Chrome	72.0.3626.109	Windows	f
3136	CORP	2019-02-20 08:27:35.378084	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-20 08:27:35.378084	t	Chrome	72.0.3626.109	Windows	f
3137	CORP	2019-02-20 09:34:30.077479	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-20 09:34:30.077479	t	Chrome	52.0.2743.116	Windows	f
3138	CORP	2019-02-20 19:18:59.096324	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.43.38.94	2019-02-20 19:18:59.096324	t	Chrome	70.0.3538.110	Android	f
3139	CORP	2019-02-21 08:21:49.195502	11444	DARRASCUE	5ecb0095414e20e488abb5a720dc6992	192.168.20.212	2019-02-21 08:21:49.195502	f	Chrome	72.0.3626.109	Windows	f
3140	CORP	2019-02-21 08:22:30.029067	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-21 08:22:30.029067	t	Chrome	72.0.3626.109	Windows	f
3141	CORP	2019-02-21 11:33:12.05289	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.237.145.54	2019-02-21 11:33:12.05289	t	Chrome	70.0.3538.110	Android	f
3142	CORP	2019-02-21 12:33:31.823348	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-21 12:33:31.823348	t	Chrome	52.0.2743.116	Windows	f
3143	CORP	2019-02-22 08:07:20.414069	11444	DARRASCUE	96d6fa5379eb054ad360545542153717	192.168.20.212	2019-02-22 08:07:20.414069	f	Chrome	72.0.3626.109	Windows	f
3144	CORP	2019-02-22 08:09:15.34932	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-22 08:09:15.34932	t	Chrome	72.0.3626.109	Windows	f
3145	CORP	2019-02-22 15:06:46.300948	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-22 15:06:46.300948	t	Chrome	52.0.2743.116	Windows	f
3146	CORP	2019-02-23 08:12:58.20034	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-23 08:12:58.20034	t	Chrome	72.0.3626.109	Windows	f
3147	CORP	2019-02-25 08:08:08.448644	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-02-25 08:08:08.448644	f	Chrome	72.0.3626.109	Windows	f
3148	CORP	2019-02-25 08:15:02.099359	11444	DARRASCUE	b4ed96974c76a38354b607aadcd7fdd1	192.168.20.212	2019-02-25 08:15:02.099359	f	Chrome	72.0.3626.109	Windows	f
3149	CORP	2019-02-25 08:15:13.169504	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-25 08:15:13.169504	t	Chrome	72.0.3626.109	Windows	f
3150	CORP	2019-02-25 12:11:17.079847	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.27.57	2019-02-25 12:11:17.079847	t	Chrome	70.0.3538.110	Android	f
3151	CORP	2019-02-26 08:10:15.150979	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-26 08:10:15.150979	t	Chrome	72.0.3626.119	Windows	f
3152	CORP	2019-02-26 12:33:47.227337	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.28.87	2019-02-26 12:33:47.227337	t	Chrome	70.0.3538.110	Android	f
3153	CORP	2019-02-26 19:11:44.704621	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-26 19:11:44.704621	t	Chrome	52.0.2743.116	Windows	f
3155	CORP	2019-02-27 08:23:29.118814	11444	DARRASCUE	85412353129b0f35ce94bbb4e466c85e	192.168.20.212	2019-02-27 08:23:29.118814	f	Chrome	72.0.3626.119	Windows	f
3154	CORP	2019-02-27 08:23:29.116403	11444	DARRASCUE	85412353129b0f35ce94bbb4e466c85e	192.168.20.212	2019-02-27 08:23:29.116403	f	Chrome	72.0.3626.119	Windows	f
3156	CORP	2019-02-27 08:23:29.176617	11444	DARRASCUE	85412353129b0f35ce94bbb4e466c85e	192.168.20.212	2019-02-27 08:23:29.176617	f	Chrome	72.0.3626.119	Windows	f
3157	CORP	2019-02-27 08:23:29.280493	11444	DARRASCUE	85412353129b0f35ce94bbb4e466c85e	192.168.20.212	2019-02-27 08:23:29.280493	f	Chrome	72.0.3626.119	Windows	f
3158	CORP	2019-02-27 08:23:45.614044	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-27 08:23:45.614044	t	Chrome	72.0.3626.119	Windows	f
3159	CORP	2019-02-27 12:10:36.205568	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.236.30.3	2019-02-27 12:10:36.205568	t	Chrome	70.0.3538.110	Android	f
3160	CORP	2019-02-28 08:24:41.852286	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-02-28 08:24:41.852286	f	Chrome	72.0.3626.119	Windows	f
3161	CORP	2019-02-28 08:24:49.788598	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-02-28 08:24:49.788598	f	Chrome	72.0.3626.119	Windows	f
3162	CORP	2019-02-28 08:24:58.329128	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-02-28 08:24:58.329128	t	Chrome	72.0.3626.119	Windows	f
3163	CORP	2019-02-28 17:11:34.667096	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-02-28 17:11:34.667096	t	Chrome	52.0.2743.116	Windows	f
3164	CORP	2019-03-01 08:26:48.286969	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-01 08:26:48.286969	t	Chrome	72.0.3626.119	Windows	f
3165	CORP	2019-03-01 16:03:56.060243	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-01 16:03:56.060243	t	Chrome	52.0.2743.116	Windows	f
3166	CORP	2019-03-02 09:50:34.583405	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-02 09:50:34.583405	t	Chrome	52.0.2743.116	Windows	f
3167	CORP	2019-03-04 08:17:22.781033	11444	DARRASCUE	3c0a21f9242653c857e03f319ee09c59	192.168.23.99	2019-03-04 08:17:22.781033	f	Chrome	52.0.2743.116	Windows	f
3168	CORP	2019-03-04 08:18:30.272919	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-04 08:18:30.272919	t	Chrome	52.0.2743.116	Windows	f
3169	CORP	2019-03-04 15:14:34.025494	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-04 15:14:34.025494	t	Chrome	72.0.3626.119	Windows	f
3170	CORP	2019-03-05 09:07:06.450323	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-05 09:07:06.450323	t	Chrome	72.0.3626.119	Windows	f
3171	CORP	2019-03-05 12:29:15.330181	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-05 12:29:15.330181	t	Chrome	52.0.2743.116	Windows	f
3172	CORP	2019-03-06 08:20:00.349551	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-06 08:20:00.349551	t	Chrome	72.0.3626.119	Windows	f
3173	CORP	2019-03-06 08:25:53.061592	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-06 08:25:53.061592	t	Chrome	52.0.2743.116	Windows	f
3174	CORP	2019-03-07 08:28:45.461168	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.212	2019-03-07 08:28:45.461168	f	Chrome	72.0.3626.121	Windows	f
3175	CORP	2019-03-07 08:28:52.566672	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.212	2019-03-07 08:28:52.566672	f	Chrome	72.0.3626.121	Windows	f
3176	CORP	2019-03-07 08:29:01.876549	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-07 08:29:01.876549	t	Chrome	72.0.3626.121	Windows	f
3177	CORP	2019-03-07 09:32:44.124823	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-07 09:32:44.124823	t	Chrome	52.0.2743.116	Windows	f
3178	CORP	2019-03-08 08:15:10.639675	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-08 08:15:10.639675	t	Chrome	72.0.3626.121	Windows	f
3179	CORP	2019-03-08 08:25:43.863085	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-08 08:25:43.863085	t	Chrome	52.0.2743.116	Windows	f
3180	CORP	2019-03-08 15:21:43.539651	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-08 15:21:43.539651	t	Chrome	52.0.2743.116	Windows	f
3181	CORP	2019-03-09 08:07:13.260097	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-09 08:07:13.260097	t	Chrome	72.0.3626.121	Windows	f
3182	CORP	2019-03-09 08:07:45.704126	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-09 08:07:45.704126	t	Chrome	52.0.2743.116	Windows	f
3183	CORP	2019-03-09 13:41:56.039969	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-09 13:41:56.039969	t	Chrome	52.0.2743.116	Windows	f
3184	CORP	2019-03-11 08:18:23.068477	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-11 08:18:23.068477	t	Chrome	52.0.2743.116	Windows	f
3185	CORP	2019-03-11 08:24:40.520336	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-11 08:24:40.520336	t	Chrome	72.0.3626.121	Windows	f
3186	CORP	2019-03-12 09:13:21.878686	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-12 09:13:21.878686	t	Chrome	72.0.3626.121	Windows	f
3187	CORP	2019-03-12 11:45:03.768245	6745	JGONZALES	344e019e03516f24db1b3208f859b349	201.230.81.121	2019-03-12 11:45:03.768245	f	Chrome	70.0.3538.110	Android	f
3188	CORP	2019-03-12 11:45:41.296486	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	201.230.81.121	2019-03-12 11:45:41.296486	t	Chrome	70.0.3538.110	Android	f
3189	CORP	2019-03-12 18:53:09.650965	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-12 18:53:09.650965	t	Chrome	72.0.3626.121	Windows	f
3190	CORP	2019-03-13 08:11:40.630562	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-13 08:11:40.630562	t	Chrome	72.0.3626.121	Windows	f
3191	CORP	2019-03-13 08:16:31.089346	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-13 08:16:31.089346	t	Chrome	52.0.2743.116	Windows	f
3192	CORP	2019-03-13 11:48:15.316536	6745	JGONZALES	00c66aaf5f2c3f49946f15c1ad2ea0d3	190.237.145.131	2019-03-13 11:48:15.316536	f	Chrome	70.0.3538.110	Android	f
3193	CORP	2019-03-13 11:48:30.965487	6745	JGONZALES	e10adc3949ba59abbe56e057f20f883e	190.237.145.131	2019-03-13 11:48:30.965487	t	Chrome	70.0.3538.110	Android	f
3194	CORP	2019-03-13 17:36:43.721432	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-13 17:36:43.721432	t	Chrome	72.0.3626.121	Windows	f
3195	CORP	2019-03-14 08:18:50.075439	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-14 08:18:50.075439	t	Chrome	72.0.3626.121	Windows	f
3196	CORP	2019-03-14 08:37:24.781159	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-14 08:37:24.781159	t	Chrome	52.0.2743.116	Windows	f
3197	CORP	2019-03-14 12:25:49.2403	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-14 12:25:49.2403	t	Chrome	52.0.2743.116	Windows	f
3198	CORP	2019-03-15 08:27:11.186715	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-15 08:27:11.186715	t	Chrome	52.0.2743.116	Windows	f
3199	CORP	2019-03-15 08:37:55.230197	11444	DARRASCUE	5ecb0095414e20e488abb5a720dc6992	192.168.20.212	2019-03-15 08:37:55.230197	f	Chrome	72.0.3626.121	Windows	f
3200	CORP	2019-03-15 08:38:08.283442	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-15 08:38:08.283442	t	Chrome	72.0.3626.121	Windows	f
3201	CORP	2019-03-15 10:53:27.290061	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-15 10:53:27.290061	t	Chrome	72.0.3626.121	Windows	f
3202	CORP	2019-03-16 08:09:53.309809	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-16 08:09:53.309809	t	Chrome	52.0.2743.116	Windows	f
3203	CORP	2019-03-16 08:24:07.204593	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-16 08:24:07.204593	t	Chrome	72.0.3626.121	Windows	f
3204	CORP	2019-03-16 12:10:56.543883	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-16 12:10:56.543883	t	Chrome	52.0.2743.116	Windows	f
3205	CORP	2019-03-18 08:14:05.595673	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-18 08:14:05.595673	t	Chrome	72.0.3626.121	Windows	f
3206	CORP	2019-03-18 08:35:47.016371	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-18 08:35:47.016371	t	Chrome	52.0.2743.116	Windows	f
3207	CORP	2019-03-19 08:26:13.980119	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-19 08:26:13.980119	t	Chrome	52.0.2743.116	Windows	f
3208	CORP	2019-03-19 08:28:34.861574	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-19 08:28:34.861574	t	Chrome	72.0.3626.121	Windows	f
3209	CORP	2019-03-19 11:31:29.472133	11444	DARRASCUE	3478733d713713224137277fd73c2744	192.168.23.99	2019-03-19 11:31:29.472133	f	Chrome	52.0.2743.116	Windows	f
3210	CORP	2019-03-19 11:32:06.487193	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-19 11:32:06.487193	t	Chrome	52.0.2743.116	Windows	f
3211	CORP	2019-03-20 08:12:07.755931	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-20 08:12:07.755931	t	Chrome	52.0.2743.116	Windows	f
3212	CORP	2019-03-20 08:13:14.661035	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-20 08:13:14.661035	t	Chrome	72.0.3626.121	Windows	f
3213	CORP	2019-03-20 12:31:43.172344	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-20 12:31:43.172344	t	Chrome	52.0.2743.116	Windows	f
3214	CORP	2019-03-20 15:17:13.908783	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-20 15:17:13.908783	t	Chrome	72.0.3626.121	Windows	f
3215	CORP	2019-03-21 08:17:39.133944	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-21 08:17:39.133944	t	Chrome	52.0.2743.116	Windows	f
3216	CORP	2019-03-21 09:19:40.427981	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-21 09:19:40.427981	t	Chrome	72.0.3626.121	Windows	f
3217	CORP	2019-03-21 12:52:50.038804	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-21 12:52:50.038804	t	Chrome	52.0.2743.116	Windows	f
3218	CORP	2019-03-21 17:30:06.415156	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-21 17:30:06.415156	t	Chrome	52.0.2743.116	Windows	f
3219	CORP	2019-03-22 08:26:34.283692	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-22 08:26:34.283692	t	Chrome	52.0.2743.116	Windows	f
3220	CORP	2019-03-22 08:36:49.645533	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-22 08:36:49.645533	t	Chrome	72.0.3626.121	Windows	f
3221	CORP	2019-03-23 08:19:10.999299	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-23 08:19:10.999299	t	Chrome	52.0.2743.116	Windows	f
3222	CORP	2019-03-25 08:27:02.224892	11444	DARRASCUE	d2b436c97e596b0375e2210982cdffc5	192.168.20.212	2019-03-25 08:27:02.224892	f	Chrome	72.0.3626.121	Windows	f
3223	CORP	2019-03-25 08:27:16.076065	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-25 08:27:16.076065	t	Chrome	72.0.3626.121	Windows	f
3224	CORP	2019-03-25 08:56:11.836938	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-25 08:56:11.836938	t	Chrome	52.0.2743.116	Windows	f
3225	CORP	2019-03-25 16:05:18.531834	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-25 16:05:18.531834	t	Chrome	52.0.2743.116	Windows	f
3226	CORP	2019-03-26 08:22:21.385284	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-26 08:22:21.385284	t	Chrome	52.0.2743.116	Windows	f
3227	CORP	2019-03-26 08:22:23.074269	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-26 08:22:23.074269	t	Chrome	73.0.3683.86	Windows	f
3228	CORP	2019-03-26 12:08:41.88724	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.19	2019-03-26 12:08:41.88724	t	Chrome	73.0.3683.86	Windows	f
3229	CORP	2019-03-26 17:20:14.80819	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.19	2019-03-26 17:20:14.80819	t	Chrome	73.0.3683.86	Windows	f
3230	CORP	2019-03-27 08:46:20.83357	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.19	2019-03-27 08:46:20.83357	t	Chrome	73.0.3683.86	Windows	f
3231	CORP	2019-03-28 08:45:59.595373	11444	DARRASCUE	e7fb2f62aac49a29cd506024caab14d4	10.37.84.19	2019-03-28 08:45:59.595373	f	Chrome	73.0.3683.86	Windows	f
3232	CORP	2019-03-28 08:46:11.434998	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.19	2019-03-28 08:46:11.434998	t	Chrome	73.0.3683.86	Windows	f
3233	CORP	2019-03-28 15:28:27.379907	11444	DARRASCUE	912e754da02c8bfd3b54d4e741d66a5f	10.37.84.28	2019-03-28 15:28:27.379907	f	Chrome	73.0.3683.86	Windows	f
3234	CORP	2019-03-28 15:28:54.360285	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.28	2019-03-28 15:28:54.360285	t	Chrome	73.0.3683.86	Windows	f
3235	CORP	2019-03-29 08:24:54.160086	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.19	2019-03-29 08:24:54.160086	t	Chrome	73.0.3683.86	Windows	f
3236	CORP	2019-03-29 08:41:47.43654	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	10.37.84.28	2019-03-29 08:41:47.43654	t	Chrome	73.0.3683.86	Windows	f
3237	CORP	2019-03-30 08:44:01.483735	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-03-30 08:44:01.483735	t	Chrome	73.0.3683.86	Windows	f
3238	CORP	2019-03-30 10:09:10.771291	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-30 10:09:10.771291	t	Chrome	73.0.3683.86	Windows	f
3239	CORP	2019-03-30 12:47:27.753432	11444	DARRASCUE	3fa9711bf17be744fe1df1ad0cbd96f8	192.168.20.212	2019-03-30 12:47:27.753432	f	Chrome	73.0.3683.86	Windows	f
3240	CORP	2019-03-30 12:47:36.875397	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-03-30 12:47:36.875397	t	Chrome	73.0.3683.86	Windows	f
3241	CORP	2019-04-01 08:11:19.83006	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-01 08:11:19.83006	t	Chrome	73.0.3683.86	Windows	f
3242	CORP	2019-04-01 08:24:28.91573	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-01 08:24:28.91573	t	Chrome	73.0.3683.86	Windows	f
3243	CORP	2019-04-01 17:29:13.49665	11444	DARRASCUE	22366aeff768a576d884ddb30b1e78bd	192.168.20.212	2019-04-01 17:29:13.49665	f	Chrome	73.0.3683.86	Windows	f
3244	CORP	2019-04-01 17:29:21.447387	11444	DARRASCUE	22366aeff768a576d884ddb30b1e78bd	192.168.20.212	2019-04-01 17:29:21.447387	f	Chrome	73.0.3683.86	Windows	f
3245	CORP	2019-04-01 17:29:33.946029	11444	DARRASCUE	d2b436c97e596b0375e2210982cdffc5	192.168.20.212	2019-04-01 17:29:33.946029	f	Chrome	73.0.3683.86	Windows	f
3246	CORP	2019-04-01 17:29:42.116874	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-01 17:29:42.116874	t	Chrome	73.0.3683.86	Windows	f
3247	CORP	2019-04-02 08:29:26.061699	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-02 08:29:26.061699	t	Chrome	73.0.3683.86	Windows	f
3248	CORP	2019-04-03 08:21:43.883876	11444	DARRASCUE	d49c9c787e68145ea505c34c27bfc62f	192.168.20.212	2019-04-03 08:21:43.883876	f	Chrome	73.0.3683.86	Windows	f
3249	CORP	2019-04-03 08:21:50.667381	11444	DARRASCUE	22366aeff768a576d884ddb30b1e78bd	192.168.20.212	2019-04-03 08:21:50.667381	f	Chrome	73.0.3683.86	Windows	f
3250	CORP	2019-04-03 08:22:01.656268	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-03 08:22:01.656268	t	Chrome	73.0.3683.86	Windows	f
3251	CORP	2019-04-03 09:26:06.224174	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-03 09:26:06.224174	t	Chrome	73.0.3683.86	Windows	f
3252	CORP	2019-04-03 10:33:44.527523	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.116	2019-04-03 10:33:44.527523	t	Chrome	73.0.3683.86	Windows	f
3253	CORP	2019-04-03 18:50:40.294481	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-03 18:50:40.294481	t	Chrome	73.0.3683.86	Windows	f
3254	CORP	2019-04-04 08:25:54.117859	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-04 08:25:54.117859	t	Chrome	73.0.3683.86	Windows	f
3255	CORP	2019-04-04 10:13:31.3602	11444	DARRASCUE	22366aeff768a576d884ddb30b1e78bd	192.168.20.212	2019-04-04 10:13:31.3602	f	Chrome	73.0.3683.86	Windows	f
3256	CORP	2019-04-04 10:13:38.850695	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-04 10:13:38.850695	t	Chrome	73.0.3683.86	Windows	f
3257	CORP	2019-04-05 08:15:11.414944	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-05 08:15:11.414944	t	Chrome	73.0.3683.86	Windows	f
3258	CORP	2019-04-05 08:33:12.760696	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-05 08:33:12.760696	t	Chrome	73.0.3683.86	Windows	f
3259	CORP	2019-04-06 08:52:41.854872	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-06 08:52:41.854872	t	Chrome	73.0.3683.86	Windows	f
3260	CORP	2019-04-08 08:36:53.810936	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-08 08:36:53.810936	t	Chrome	73.0.3683.86	Windows	f
3261	CORP	2019-04-09 08:19:37.107077	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-09 08:19:37.107077	t	Chrome	73.0.3683.86	Windows	f
3262	CORP	2019-04-10 08:19:14.193502	11444	DARRASCUE	f34485592f0fc8db5fcd9f9e121ddc27	192.168.23.99	2019-04-10 08:19:14.193502	f	Chrome	73.0.3683.103	Windows	f
3263	CORP	2019-04-10 08:19:28.510636	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-10 08:19:28.510636	t	Chrome	73.0.3683.103	Windows	f
3264	CORP	2019-04-10 08:41:41.596714	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-10 08:41:41.596714	t	Chrome	73.0.3683.103	Windows	f
3265	CORP	2019-04-11 08:11:01.51825	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-11 08:11:01.51825	t	Chrome	73.0.3683.103	Windows	f
3266	CORP	2019-04-12 08:06:25.32471	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-12 08:06:25.32471	t	Chrome	73.0.3683.103	Windows	f
3267	CORP	2019-04-12 09:42:18.955966	1	admin	9b8801ec5ec9867571701c8357d9d098	10.37.84.14	2019-04-12 09:42:18.955966	t	Chrome	73.0.3683.90	Android	f
3268	CORP	2019-04-12 12:01:14.8162	1	admin	9b8801ec5ec9867571701c8357d9d098	200.121.175.46	2019-04-12 12:01:14.8162	t	Chrome	49.0.2623.112	Windows	f
3269	CORP	2019-04-13 08:18:46.435457	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-13 08:18:46.435457	t	Chrome	73.0.3683.103	Windows	f
3270	CORP	2019-04-15 08:48:48.644274	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-15 08:48:48.644274	t	Chrome	73.0.3683.103	Windows	f
3271	CORP	2019-04-16 09:43:33.237575	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-16 09:43:33.237575	t	Chrome	73.0.3683.103	Windows	f
3272	CORP	2019-04-22 09:13:45.129631	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-04-22 09:13:45.129631	t	Chrome	73.0.3683.103	Windows	f
3273	CORP	2019-04-30 09:56:26.33076	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.20.212	2019-04-30 09:56:26.33076	t	Chrome	73.0.3683.103	Windows	f
3274	CORP	2019-05-13 08:18:34.736309	0	yarelis.barturen	e10adc3949ba59abbe56e057f20f883e	192.168.23.99	2019-05-13 08:18:34.736309	f	Chrome	74.0.3729.131	Windows	f
3275	CORP	2019-05-13 08:18:41.487683	0	yarelis.barturen	e10adc3949ba59abbe56e057f20f883e	192.168.23.99	2019-05-13 08:18:41.487683	f	Chrome	74.0.3729.131	Windows	f
3276	CORP	2019-05-13 08:18:49.283023	0	yarelis.barturen	e10adc3949ba59abbe56e057f20f883e	192.168.23.99	2019-05-13 08:18:49.283023	f	Chrome	74.0.3729.131	Windows	f
3277	CORP	2019-05-13 08:18:59.923888	0	yarelis.barturen	e10adc3949ba59abbe56e057f20f883e	192.168.23.99	2019-05-13 08:18:59.923888	f	Chrome	74.0.3729.131	Windows	f
3278	CORP	2019-05-17 14:53:33.356449	0	yarelis.barturen	e10adc3949ba59abbe56e057f20f883e	192.168.23.99	2019-05-17 14:53:33.356449	f	Chrome	74.0.3729.157	Windows	f
3279	CORP	2019-05-17 14:53:45.4265	11444	DARRASCUE	5348dec4299d5299abcaf0a760d4e55b	192.168.23.99	2019-05-17 14:53:45.4265	t	Chrome	74.0.3729.157	Windows	f
3280	DESTOCK	2019-08-08 23:08:10.437829	0	admin	admin	SOLUCIONES / 192.168.1.56	2019-08-08 23:08:10.437829	f	WINDOWS	201907122000	WINDOWS	f
3281	DESTOCK	2019-08-08 23:08:24.393254	1	admin	SantaAnaCorpF1	SOLUCIONES / 192.168.1.56	2019-08-08 23:08:24.393254	t	WINDOWS	201907122000	WINDOWS	f
3282	DESTOCK	2019-08-08 23:31:39.073994	1	admin	admin	SOLUCIONES / 192.168.1.56	2019-08-08 23:31:39.073994	f	WINDOWS	201907122000	WINDOWS	f
3283	DESTOCK	2019-08-09 07:22:06.732442	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-09 07:22:06.732442	t	WINDOWS	201907122000	WINDOWS	f
3284	DESTOCK	2019-08-09 07:49:12.714826	3	jhonny	gigi240602	SISTEMAS / 10.37.84.7	2019-08-09 07:49:12.714826	t	WINDOWS	201907122000	WINDOWS	f
3285	DESTOCK	2019-08-09 08:45:51.125975	1	admin	SantaAnaCorpF1	SOLUCIONES / 192.168.1.56	2019-08-09 08:45:51.125975	t	WINDOWS	201907122000	WINDOWS	f
3286	DESTOCK	2019-08-09 08:48:20.444889	1	admin	SantaAnaCorpF1	SOLUCIONES / 192.168.1.56	2019-08-09 08:48:20.444889	t	WINDOWS	201907122000	WINDOWS	f
3287	DESTOCK	2019-08-09 08:52:40.474542	0	admin	admin	SOLUCIONES / 192.168.1.56	2019-08-09 08:52:40.474542	f	WINDOWS	201907122000	WINDOWS	f
3288	DESTOCK	2019-08-09 08:52:48.059857	1	admin	SantaAnaCorpF1	SOLUCIONES / 192.168.1.56	2019-08-09 08:52:48.059857	t	WINDOWS	201907122000	WINDOWS	f
3289	DESTOCK	2019-08-09 09:20:58.961672	1	admin	admin	SOLUCIONES / 192.168.1.56	2019-08-09 09:20:58.961672	f	WINDOWS	201907122000	WINDOWS	f
3290	DESTOCK	2019-08-09 09:21:07.316121	1	admin	SantaAnaCorpF1	SOLUCIONES / 192.168.1.56	2019-08-09 09:21:07.316121	t	WINDOWS	201907122000	WINDOWS	f
3291	DESTOCK	2019-08-09 09:27:49.183516	1	admin	SantaAnaCorpF1	SISTEMAS / 127.0.0.1	2019-08-09 09:27:49.183516	t	WINDOWS	201907122000	WINDOWS	f
3292	DESTOCK	2019-08-09 09:33:09.127149	1	admin	SantaAnaCorpF1	SISTEMAS / 127.0.0.1	2019-08-09 09:33:09.127149	t	WINDOWS	201907122000	WINDOWS	f
3293	DESTOCK	2019-08-09 11:10:27.017234	0	admin	admin	BOLIVAR472 / 10.37.84.2	2019-08-09 11:10:27.017234	f	WINDOWS	201907122000	WINDOWS	f
3294	DESTOCK	2019-08-09 16:59:51.125705	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-09 16:59:51.125705	t	WINDOWS	201907122000	WINDOWS	f
3295	DESTOCK	2019-08-10 10:24:15.500739	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-10 10:24:15.500739	t	WINDOWS	201907122000	WINDOWS	f
3296	DESTOCK	2019-08-10 12:33:35.861298	1	admin	SantaAnaCorpF1	SULLVENTA2 / 10.37.84.4	2019-08-10 12:33:35.861298	t	WINDOWS	201907122000	WINDOWS	f
3297	DESTOCK	2019-08-10 13:10:14.756292	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-10 13:10:14.756292	t	WINDOWS	201907122000	WINDOWS	f
3298	DESTOCK	2019-08-10 13:11:28.616633	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-10 13:11:28.616633	t	WINDOWS	201907122000	WINDOWS	f
3299	DESTOCK	2019-08-10 13:29:23.603547	1	admin	SantaAnaCorpF1	SULLVENTA2 / 10.37.84.4	2019-08-10 13:29:23.603547	t	WINDOWS	201907122000	WINDOWS	f
3300	DESTOCK	2019-08-11 19:09:39.01726	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-11 19:09:39.01726	t	WINDOWS	201907122000	WINDOWS	f
3301	DESTOCK	2019-08-12 09:19:33.262134	1	admin	SantaAnaCorpF1	HOTEL-BALTA / 10.37.84.13	2019-08-12 09:19:33.262134	t	WINDOWS	201907122000	WINDOWS	f
3302	DESTOCK	2019-08-12 09:39:48.270736	1	admin	SantaAnaCorpF1	HOTEL-BALTA / 10.37.84.13	2019-08-12 09:39:48.270736	t	WINDOWS	201907122000	WINDOWS	f
3303	DESTOCK	2019-08-12 09:41:10.515469	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-12 09:41:10.515469	t	WINDOWS	201907122000	WINDOWS	f
3304	DESTOCK	2019-08-12 14:21:55.133754	1	admin	SantaAnaCorpF1	PC / 127.0.0.1	2019-08-12 14:21:55.133754	t	WINDOWS	201907122000	WINDOWS	f
3305	DESTOCK	2019-08-12 14:31:44.44894	1	admin	SantaAnaCorpF1	LAPTOP-MMENDOZA / 127.0.0.1	2019-08-12 14:31:44.44894	t	WINDOWS	201907122000	WINDOWS	f
3306	DESTOCK	2019-08-12 14:38:55.632682	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 127.0.0.1	2019-08-12 14:38:55.632682	t	WINDOWS	201907122000	WINDOWS	f
3307	DESTOCK	2019-08-12 15:10:23.589682	0	admin	SantaAnaCorpoF1	LAPTOP-MMENDOZA / 127.0.0.1	2019-08-12 15:10:23.589682	f	WINDOWS	201907122000	WINDOWS	f
3308	DESTOCK	2019-08-12 15:10:31.852423	0	admin	SantaAnacorpF1	LAPTOP-MMENDOZA / 127.0.0.1	2019-08-12 15:10:31.852423	f	WINDOWS	201907122000	WINDOWS	f
3309	DESTOCK	2019-08-12 15:10:43.324186	1	admin	SantaAnaCorpF1	LAPTOP-MMENDOZA / 127.0.0.1	2019-08-12 15:10:43.324186	t	WINDOWS	201907122000	WINDOWS	f
3310	DESTOCK	2019-08-12 15:59:50.182344	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-12 15:59:50.182344	t	WINDOWS	201907122000	WINDOWS	f
3311	DESTOCK	2019-08-12 19:09:01.265893	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-12 19:09:01.265893	t	WINDOWS	201907122000	WINDOWS	f
3312	DESTOCK	2019-08-13 00:14:49.81514	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-13 00:14:49.81514	t	WINDOWS	201907122000	WINDOWS	f
3313	DESTOCK	2019-08-13 07:05:53.969722	12736	LGARAY	123456	HOTEL-BALTA / 10.37.84.13	2019-08-13 07:05:53.969722	t	WINDOWS	201907122000	WINDOWS	f
3314	DESTOCK	2019-08-13 08:35:01.812385	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-13 08:35:01.812385	t	WINDOWS	201907122000	WINDOWS	f
3315	DESTOCK	2019-08-13 10:18:19.865488	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-13 10:18:19.865488	t	WINDOWS	201907122000	WINDOWS	f
3316	DESTOCK	2019-08-13 10:50:27.182596	1	admin	SantaAnaCorpF1	CPU-L01-163 / 192.168.20.163	2019-08-13 10:50:27.182596	t	WINDOWS	201907122000	WINDOWS	f
3317	DESTOCK	2019-08-13 11:21:49.58946	1	admin	SantaAnaCorpF1	TRANSA02 / 192.168.0.13	2019-08-13 11:21:49.58946	t	WINDOWS	201907122000	WINDOWS	f
3318	DESTOCK	2019-08-13 11:39:30.383216	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-13 11:39:30.383216	t	WINDOWS	201907122000	WINDOWS	f
3319	DESTOCK	2019-08-13 11:41:11.105928	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-13 11:41:11.105928	t	WINDOWS	201907122000	WINDOWS	f
3320	DESTOCK	2019-08-13 11:48:38.008221	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-13 11:48:38.008221	t	WINDOWS	201907122000	WINDOWS	f
3321	DESTOCK	2019-08-13 15:43:15.617812	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-13 15:43:15.617812	t	WINDOWS	201907122000	WINDOWS	f
3322	DESTOCK	2019-08-13 18:23:27.76135	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-13 18:23:27.76135	t	WINDOWS	201907122000	WINDOWS	f
3323	DESTOCK	2019-08-14 07:28:57.490022	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-14 07:28:57.490022	t	WINDOWS	201907122000	WINDOWS	f
3324	DESTOCK	2019-08-14 07:29:36.979595	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-14 07:29:36.979595	t	WINDOWS	201907122000	WINDOWS	f
3325	DESTOCK	2019-08-14 08:40:54.347755	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-14 08:40:54.347755	t	WINDOWS	201907122000	WINDOWS	f
3326	DESTOCK	2019-08-14 09:36:08.527475	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-14 09:36:08.527475	t	WINDOWS	201907122000	WINDOWS	f
3327	DESTOCK	2019-08-14 10:20:40.53284	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-14 10:20:40.53284	t	WINDOWS	201907122000	WINDOWS	f
3328	DESTOCK	2019-08-14 10:42:03.000311	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-14 10:42:03.000311	t	WINDOWS	201907122000	WINDOWS	f
3329	DESTOCK	2019-08-14 11:44:27.481397	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-14 11:44:27.481397	t	WINDOWS	201907122000	WINDOWS	f
3330	DESTOCK	2019-08-14 12:35:13.295296	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-14 12:35:13.295296	t	WINDOWS	201907122000	WINDOWS	f
3331	DESTOCK	2019-08-14 18:28:24.188759	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-14 18:28:24.188759	t	WINDOWS	201907122000	WINDOWS	f
3332	DESTOCK	2019-08-14 19:19:29.00893	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-14 19:19:29.00893	t	WINDOWS	201907122000	WINDOWS	f
3333	DESTOCK	2019-08-14 20:15:34.596612	11032	JHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-14 20:15:34.596612	t	WINDOWS	201907122000	WINDOWS	f
3334	DESTOCK	2019-08-14 20:17:20.963416	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-14 20:17:20.963416	t	WINDOWS	201907122000	WINDOWS	f
3335	DESTOCK	2019-08-15 07:40:32.777199	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-15 07:40:32.777199	t	WINDOWS	201907122000	WINDOWS	f
3336	DESTOCK	2019-08-15 08:45:23.521386	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-15 08:45:23.521386	t	WINDOWS	201907122000	WINDOWS	f
3337	DESTOCK	2019-08-15 09:36:58.079961	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-15 09:36:58.079961	t	WINDOWS	201907122000	WINDOWS	f
3338	DESTOCK	2019-08-15 10:10:27.177084	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-08-15 10:10:27.177084	t	WINDOWS	201907122000	WINDOWS	f
3339	DESTOCK	2019-08-15 12:09:20.045211	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-15 12:09:20.045211	t	WINDOWS	201907122000	WINDOWS	f
3340	DESTOCK	2019-08-15 12:31:13.157545	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-15 12:31:13.157545	t	WINDOWS	201907122000	WINDOWS	f
3341	DESTOCK	2019-08-15 14:45:51.770459	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-15 14:45:51.770459	t	WINDOWS	201907122000	WINDOWS	f
3342	DESTOCK	2019-08-15 15:13:52.812015	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-15 15:13:52.812015	t	WINDOWS	201907122000	WINDOWS	f
3343	DESTOCK	2019-08-15 15:21:16.617071	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-15 15:21:16.617071	t	WINDOWS	201907122000	WINDOWS	f
3344	DESTOCK	2019-08-15 16:06:06.582128	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 172.20.10.6	2019-08-15 16:06:06.582128	t	WINDOWS	201907122000	WINDOWS	f
3345	DESTOCK	2019-08-15 19:19:30.876451	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-15 19:19:30.876451	t	WINDOWS	201907122000	WINDOWS	f
3346	DESTOCK	2019-08-16 04:15:40.842314	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-16 04:15:40.842314	t	WINDOWS	201907122000	WINDOWS	f
3347	DESTOCK	2019-08-16 04:16:13.765296	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-16 04:16:13.765296	t	WINDOWS	201907122000	WINDOWS	f
3348	DESTOCK	2019-08-16 07:15:27.791094	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-16 07:15:27.791094	t	WINDOWS	201907122000	WINDOWS	f
3349	DESTOCK	2019-08-16 08:52:07.888597	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-16 08:52:07.888597	t	WINDOWS	201907122000	WINDOWS	f
3350	DESTOCK	2019-08-16 09:35:18.791529	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-16 09:35:18.791529	t	WINDOWS	201907122000	WINDOWS	f
3351	DESTOCK	2019-08-16 10:07:46.64704	0	admin	admin	SULLVENTA2 / 10.37.84.4	2019-08-16 10:07:46.64704	f	WINDOWS	201907122000	WINDOWS	f
3352	DESTOCK	2019-08-16 10:07:55.858514	1	admin	SantaAnaCorpF1	SULLVENTA2 / 10.37.84.4	2019-08-16 10:07:55.858514	t	WINDOWS	201907122000	WINDOWS	f
3353	DESTOCK	2019-08-16 10:24:32.687629	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-16 10:24:32.687629	t	WINDOWS	201907122000	WINDOWS	f
3354	DESTOCK	2019-08-16 10:25:56.207738	1	admin	SantaAnaCorpF1	OPERACIONES02 / 10.37.84.8	2019-08-16 10:25:56.207738	t	WINDOWS	201907122000	WINDOWS	f
3355	DESTOCK	2019-08-16 10:32:54.497945	1	admin	SantaAnaCorpF1	SULLVENTA2 / 10.37.84.4	2019-08-16 10:32:54.497945	t	WINDOWS	201907122000	WINDOWS	f
3356	DESTOCK	2019-08-16 10:36:21.640096	11032	JHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-16 10:36:21.640096	t	WINDOWS	201907122000	WINDOWS	f
3357	DESTOCK	2019-08-16 10:42:29.913165	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-16 10:42:29.913165	t	WINDOWS	201907122000	WINDOWS	f
3358	DESTOCK	2019-08-16 10:42:46.223996	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-16 10:42:46.223996	t	WINDOWS	201907122000	WINDOWS	f
3359	DESTOCK	2019-08-16 11:04:11.357385	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-16 11:04:11.357385	t	WINDOWS	201907122000	WINDOWS	f
3360	DESTOCK	2019-08-16 11:33:25.15886	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-16 11:33:25.15886	t	WINDOWS	201907122000	WINDOWS	f
3361	DESTOCK	2019-08-16 12:03:11.48052	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-16 12:03:11.48052	t	WINDOWS	201907122000	WINDOWS	f
3362	DESTOCK	2019-08-16 12:38:18.518082	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-16 12:38:18.518082	t	WINDOWS	201907122000	WINDOWS	f
3363	DESTOCK	2019-08-16 16:41:14.187742	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-16 16:41:14.187742	t	WINDOWS	201907122000	WINDOWS	f
3364	DESTOCK	2019-08-16 19:33:28.58837	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-16 19:33:28.58837	t	WINDOWS	201907122000	WINDOWS	f
3365	DESTOCK	2019-08-17 02:10:19.499775	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-17 02:10:19.499775	t	WINDOWS	201907122000	WINDOWS	f
3366	DESTOCK	2019-08-17 02:10:57.429889	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-17 02:10:57.429889	t	WINDOWS	201907122000	WINDOWS	f
3367	DESTOCK	2019-08-17 07:26:22.367985	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-17 07:26:22.367985	t	WINDOWS	201907122000	WINDOWS	f
3368	DESTOCK	2019-08-17 11:51:46.360979	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-08-17 11:51:46.360979	t	WINDOWS	201907122000	WINDOWS	f
3369	DESTOCK	2019-08-17 18:09:42.242521	11032	JHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-17 18:09:42.242521	t	WINDOWS	201907122000	WINDOWS	f
3370	DESTOCK	2019-08-17 19:09:20.103561	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-17 19:09:20.103561	t	WINDOWS	201907122000	WINDOWS	f
3371	DESTOCK	2019-08-17 21:07:44.677666	11032	JHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-17 21:07:44.677666	t	WINDOWS	201907122000	WINDOWS	f
3372	DESTOCK	2019-08-17 22:19:33.218262	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-17 22:19:33.218262	t	WINDOWS	201907122000	WINDOWS	f
3373	DESTOCK	2019-08-18 05:01:32.845285	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-18 05:01:32.845285	t	WINDOWS	201907122000	WINDOWS	f
3374	DESTOCK	2019-08-18 07:55:40.259178	0	PHURTADO	13456	SULLVENTA2 / 10.37.84.4	2019-08-18 07:55:40.259178	f	WINDOWS	201907122000	WINDOWS	f
3375	DESTOCK	2019-08-18 07:55:55.843681	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-18 07:55:55.843681	t	WINDOWS	201907122000	WINDOWS	f
3376	DESTOCK	2019-08-18 07:59:10.40829	11032	JHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-18 07:59:10.40829	t	WINDOWS	201907122000	WINDOWS	f
3377	DESTOCK	2019-08-18 08:22:24.931516	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-18 08:22:24.931516	t	WINDOWS	201907122000	WINDOWS	f
3378	DESTOCK	2019-08-18 12:40:16.792455	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-18 12:40:16.792455	t	WINDOWS	201907122000	WINDOWS	f
3379	DESTOCK	2019-08-18 16:16:48.077538	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-18 16:16:48.077538	t	WINDOWS	201907122000	WINDOWS	f
3380	DESTOCK	2019-08-18 18:59:55.372138	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-18 18:59:55.372138	t	WINDOWS	201907122000	WINDOWS	f
3381	DESTOCK	2019-08-18 19:07:32.328103	12736	LGARAY	123456	HOTEL-BALTA / 10.37.84.13	2019-08-18 19:07:32.328103	t	WINDOWS	201907122000	WINDOWS	f
3382	DESTOCK	2019-08-18 19:10:22.069788	12736	LGARAY	123456	HOTEL-BALTA / 10.37.84.13	2019-08-18 19:10:22.069788	t	WINDOWS	201907122000	WINDOWS	f
3383	DESTOCK	2019-08-18 20:26:54.061092	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-18 20:26:54.061092	t	WINDOWS	201907122000	WINDOWS	f
3384	DESTOCK	2019-08-18 22:59:12.72794	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-18 22:59:12.72794	t	WINDOWS	201907122000	WINDOWS	f
3385	DESTOCK	2019-08-19 00:14:14.792413	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-19 00:14:14.792413	t	WINDOWS	201907122000	WINDOWS	f
3386	DESTOCK	2019-08-19 07:28:45.937387	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-19 07:28:45.937387	t	WINDOWS	201907122000	WINDOWS	f
3387	DESTOCK	2019-08-19 08:56:02.099774	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-19 08:56:02.099774	t	WINDOWS	201907122000	WINDOWS	f
3388	DESTOCK	2019-08-19 09:35:02.378121	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-19 09:35:02.378121	t	WINDOWS	201907122000	WINDOWS	f
3389	DESTOCK	2019-08-19 11:58:50.860743	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-19 11:58:50.860743	t	WINDOWS	201907122000	WINDOWS	f
3390	DESTOCK	2019-08-19 17:40:55.876638	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-19 17:40:55.876638	t	WINDOWS	201907122000	WINDOWS	f
3391	DESTOCK	2019-08-19 19:02:24.442135	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-19 19:02:24.442135	t	WINDOWS	201907122000	WINDOWS	f
3392	DESTOCK	2019-08-19 19:10:23.599378	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-19 19:10:23.599378	t	WINDOWS	201907122000	WINDOWS	f
3393	DESTOCK	2019-08-19 22:55:57.799876	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-19 22:55:57.799876	t	WINDOWS	201907122000	WINDOWS	f
3394	DESTOCK	2019-08-20 06:39:27.409269	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-20 06:39:27.409269	t	WINDOWS	201907122000	WINDOWS	f
3395	DESTOCK	2019-08-20 07:04:45.974441	12736	LGARAY	123456	HOTEL-BALTA / 10.37.84.13	2019-08-20 07:04:45.974441	t	WINDOWS	201907122000	WINDOWS	f
3396	DESTOCK	2019-08-20 08:51:53.68461	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-20 08:51:53.68461	t	WINDOWS	201907122000	WINDOWS	f
3397	DESTOCK	2019-08-20 09:04:30.724261	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-20 09:04:30.724261	t	WINDOWS	201907122000	WINDOWS	f
3398	DESTOCK	2019-08-20 09:44:40.047765	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-20 09:44:40.047765	t	WINDOWS	201907122000	WINDOWS	f
3399	DESTOCK	2019-08-20 10:44:37.642308	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-20 10:44:37.642308	t	WINDOWS	201907122000	WINDOWS	f
3400	DESTOCK	2019-08-20 12:07:01.224607	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-20 12:07:01.224607	t	WINDOWS	201907122000	WINDOWS	f
3401	DESTOCK	2019-08-20 18:43:46.950461	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-20 18:43:46.950461	t	WINDOWS	201907122000	WINDOWS	f
3402	DESTOCK	2019-08-20 19:16:11.112504	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-20 19:16:11.112504	t	WINDOWS	201907122000	WINDOWS	f
3403	DESTOCK	2019-08-20 23:08:15.741197	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-20 23:08:15.741197	t	WINDOWS	201907122000	WINDOWS	f
3404	DESTOCK	2019-08-21 06:58:42.454085	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-21 06:58:42.454085	t	WINDOWS	201907122000	WINDOWS	f
3405	DESTOCK	2019-08-21 08:36:13.846029	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-21 08:36:13.846029	t	WINDOWS	201907122000	WINDOWS	f
3406	DESTOCK	2019-08-21 08:51:42.777157	1	admin	SantaAnaCorpF1	LAPTOP-71O3RE7I / 10.37.84.14	2019-08-21 08:51:42.777157	t	WINDOWS	201907122000	WINDOWS	f
3407	DESTOCK	2019-08-21 08:54:04.904137	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-21 08:54:04.904137	t	WINDOWS	201907122000	WINDOWS	f
3408	DESTOCK	2019-08-21 11:05:23.071119	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-21 11:05:23.071119	t	WINDOWS	201907122000	WINDOWS	f
3409	DESTOCK	2019-08-21 11:16:46.578159	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-21 11:16:46.578159	t	WINDOWS	201907122000	WINDOWS	f
3410	DESTOCK	2019-08-21 11:38:33.581598	1	admin	SantaAnaCorpF1	LAPTOP-71O3RE7I / 10.37.84.14	2019-08-21 11:38:33.581598	t	WINDOWS	201907122000	WINDOWS	f
3411	DESTOCK	2019-08-21 19:11:37.128229	12736	LGARAY	123456	HOTEL-BALTA / 10.37.84.13	2019-08-21 19:11:37.128229	t	WINDOWS	201907122000	WINDOWS	f
3412	DESTOCK	2019-08-21 19:19:03.731713	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-21 19:19:03.731713	t	WINDOWS	201907122000	WINDOWS	f
3413	DESTOCK	2019-08-21 21:20:54.316389	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-21 21:20:54.316389	t	WINDOWS	201907122000	WINDOWS	f
3414	DESTOCK	2019-08-22 07:23:47.365152	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-22 07:23:47.365152	t	WINDOWS	201907122000	WINDOWS	f
3415	DESTOCK	2019-08-22 07:24:35.299317	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-22 07:24:35.299317	t	WINDOWS	201907122000	WINDOWS	f
3416	DESTOCK	2019-08-22 08:04:21.021357	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-22 08:04:21.021357	t	WINDOWS	201907122000	WINDOWS	f
3417	DESTOCK	2019-08-22 10:12:51.651291	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-22 10:12:51.651291	t	WINDOWS	201907122000	WINDOWS	f
3418	DESTOCK	2019-08-22 10:15:25.770443	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-22 10:15:25.770443	t	WINDOWS	201907122000	WINDOWS	f
3419	DESTOCK	2019-08-22 12:26:48.397705	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-22 12:26:48.397705	t	WINDOWS	201907122000	WINDOWS	f
3420	DESTOCK	2019-08-22 17:14:31.024881	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-22 17:14:31.024881	t	WINDOWS	201907122000	WINDOWS	f
3421	DESTOCK	2019-08-22 19:12:58.646229	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-22 19:12:58.646229	t	WINDOWS	201907122000	WINDOWS	f
3422	DESTOCK	2019-08-22 22:48:43.350137	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-22 22:48:43.350137	t	WINDOWS	201907122000	WINDOWS	f
3423	DESTOCK	2019-08-23 07:30:21.535041	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-23 07:30:21.535041	t	WINDOWS	201907122000	WINDOWS	f
3424	DESTOCK	2019-08-23 08:37:47.253716	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-23 08:37:47.253716	t	WINDOWS	201907122000	WINDOWS	f
3425	DESTOCK	2019-08-23 08:37:53.903707	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-23 08:37:53.903707	t	WINDOWS	201907122000	WINDOWS	f
3426	DESTOCK	2019-08-23 08:56:38.01463	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-23 08:56:38.01463	t	WINDOWS	201907122000	WINDOWS	f
3427	DESTOCK	2019-08-23 09:19:02.938929	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-23 09:19:02.938929	t	WINDOWS	201907122000	WINDOWS	f
3428	DESTOCK	2019-08-23 12:12:08.560855	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-23 12:12:08.560855	t	WINDOWS	201907122000	WINDOWS	f
3429	DESTOCK	2019-08-23 12:39:37.246918	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-23 12:39:37.246918	t	WINDOWS	201907122000	WINDOWS	f
3430	DESTOCK	2019-08-23 19:14:04.767035	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-23 19:14:04.767035	t	WINDOWS	201907122000	WINDOWS	f
3431	DESTOCK	2019-08-23 22:33:33.504564	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-23 22:33:33.504564	t	WINDOWS	201907122000	WINDOWS	f
3432	DESTOCK	2019-08-24 07:50:58.375588	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-24 07:50:58.375588	t	WINDOWS	201907122000	WINDOWS	f
3433	DESTOCK	2019-08-24 08:20:06.828108	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-24 08:20:06.828108	t	WINDOWS	201907122000	WINDOWS	f
3434	DESTOCK	2019-08-24 08:55:04.901924	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-24 08:55:04.901924	t	WINDOWS	201907122000	WINDOWS	f
3435	DESTOCK	2019-08-24 09:01:50.447654	1	admin	SantaAnaCorpF1	SISTEMAS / 10.37.84.7	2019-08-24 09:01:50.447654	t	WINDOWS	201907122000	WINDOWS	f
3436	DESTOCK	2019-08-24 09:50:47.633097	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-24 09:50:47.633097	t	WINDOWS	201907122000	WINDOWS	f
3437	DESTOCK	2019-08-24 12:38:00.289061	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-24 12:38:00.289061	t	WINDOWS	201907122000	WINDOWS	f
3438	DESTOCK	2019-08-24 19:17:41.963101	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-24 19:17:41.963101	t	WINDOWS	201907122000	WINDOWS	f
3439	DESTOCK	2019-08-24 23:20:42.779206	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-24 23:20:42.779206	t	WINDOWS	201907122000	WINDOWS	f
3440	DESTOCK	2019-08-25 07:14:06.721619	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-25 07:14:06.721619	t	WINDOWS	201907122000	WINDOWS	f
3441	DESTOCK	2019-08-25 15:33:04.39705	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-25 15:33:04.39705	t	WINDOWS	201907122000	WINDOWS	f
3442	DESTOCK	2019-08-25 16:15:07.820513	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-25 16:15:07.820513	t	WINDOWS	201907122000	WINDOWS	f
3443	DESTOCK	2019-08-25 19:07:58.046281	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-08-25 19:07:58.046281	t	WINDOWS	201907122000	WINDOWS	f
3444	DESTOCK	2019-08-26 00:02:23.335889	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-26 00:02:23.335889	t	WINDOWS	201907122000	WINDOWS	f
3445	DESTOCK	2019-08-26 07:06:54.282875	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-26 07:06:54.282875	t	WINDOWS	201907122000	WINDOWS	f
3446	DESTOCK	2019-08-26 09:22:23.233752	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-26 09:22:23.233752	t	WINDOWS	201907122000	WINDOWS	f
3447	DESTOCK	2019-08-26 09:23:08.98738	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-26 09:23:08.98738	t	WINDOWS	201907122000	WINDOWS	f
3448	DESTOCK	2019-08-26 09:31:54.206598	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-26 09:31:54.206598	t	WINDOWS	201907122000	WINDOWS	f
3449	DESTOCK	2019-08-26 10:20:53.005846	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-26 10:20:53.005846	t	WINDOWS	201907122000	WINDOWS	f
3450	DESTOCK	2019-08-26 10:53:44.639824	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-26 10:53:44.639824	t	WINDOWS	201907122000	WINDOWS	f
3451	DESTOCK	2019-08-26 11:17:06.118263	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-08-26 11:17:06.118263	t	WINDOWS	201907122000	WINDOWS	f
3452	DESTOCK	2019-08-26 11:27:10.462813	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-26 11:27:10.462813	t	WINDOWS	201907122000	WINDOWS	f
3453	DESTOCK	2019-08-26 13:03:18.191796	0	catoche	123456	SULLVENTA2 / 10.37.84.4	2019-08-26 13:03:18.191796	f	WINDOWS	201907122000	WINDOWS	f
3454	DESTOCK	2019-08-26 13:03:28.442662	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-26 13:03:28.442662	t	WINDOWS	201907122000	WINDOWS	f
3455	DESTOCK	2019-08-26 13:24:58.313804	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-26 13:24:58.313804	t	WINDOWS	201907122000	WINDOWS	f
3456	DESTOCK	2019-08-26 19:11:41.848181	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-26 19:11:41.848181	t	WINDOWS	201907122000	WINDOWS	f
3457	DESTOCK	2019-08-26 21:08:43.754623	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-08-26 21:08:43.754623	t	WINDOWS	201907122000	WINDOWS	f
3458	DESTOCK	2019-08-26 23:53:24.578189	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-26 23:53:24.578189	t	WINDOWS	201907122000	WINDOWS	f
3459	DESTOCK	2019-08-27 09:20:52.4598	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-08-27 09:20:52.4598	t	WINDOWS	201907122000	WINDOWS	f
3460	DESTOCK	2019-08-27 10:49:16.00654	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-08-27 10:49:16.00654	t	WINDOWS	201907122000	WINDOWS	f
3461	DESTOCK	2019-08-27 11:35:10.832554	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-27 11:35:10.832554	t	WINDOWS	201907122000	WINDOWS	f
3462	DESTOCK	2019-08-27 14:39:20.719066	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-27 14:39:20.719066	t	WINDOWS	201907122000	WINDOWS	f
3463	DESTOCK	2019-08-27 14:41:39.619578	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-27 14:41:39.619578	t	WINDOWS	201907122000	WINDOWS	f
3464	DESTOCK	2019-08-27 19:01:46.847478	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-08-27 19:01:46.847478	t	WINDOWS	201907122000	WINDOWS	f
3465	DESTOCK	2019-08-27 19:17:40.220725	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-27 19:17:40.220725	t	WINDOWS	201907122000	WINDOWS	f
3466	DESTOCK	2019-08-28 07:14:57.499636	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-28 07:14:57.499636	t	WINDOWS	201907122000	WINDOWS	f
3467	DESTOCK	2019-08-28 08:40:36.122433	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-28 08:40:36.122433	t	WINDOWS	201907122000	WINDOWS	f
3468	DESTOCK	2019-08-28 09:19:18.495522	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-28 09:19:18.495522	t	WINDOWS	201907122000	WINDOWS	f
3469	DESTOCK	2019-08-28 11:29:53.422583	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-08-28 11:29:53.422583	t	WINDOWS	201907122000	WINDOWS	f
3470	DESTOCK	2019-08-28 11:50:20.567061	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-28 11:50:20.567061	t	WINDOWS	201907122000	WINDOWS	f
3471	DESTOCK	2019-08-28 16:17:23.311143	0	MCHUQUILLANQUI	123456	CONTAB-M / 192.168.23.37	2019-08-28 16:17:23.311143	f	WINDOWS	201907122000	WINDOWS	f
3472	DESTOCK	2019-08-28 16:17:58.413537	0	MCHUQUILLANQUI	123456	CONTAB-M / 192.168.23.37	2019-08-28 16:17:58.413537	f	WINDOWS	201907122000	WINDOWS	f
3473	DESTOCK	2019-08-28 16:20:29.147532	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-28 16:20:29.147532	t	WINDOWS	201907122000	WINDOWS	f
3474	DESTOCK	2019-08-28 19:11:30.94381	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-28 19:11:30.94381	t	WINDOWS	201907122000	WINDOWS	f
3475	DESTOCK	2019-08-28 19:21:15.143856	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-28 19:21:15.143856	t	WINDOWS	201907122000	WINDOWS	f
3476	DESTOCK	2019-08-28 23:39:32.466767	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-28 23:39:32.466767	t	WINDOWS	201907122000	WINDOWS	f
3477	DESTOCK	2019-08-29 07:14:50.104639	0	PHURTADO	12345	SULLVENTA2 / 10.37.84.4	2019-08-29 07:14:50.104639	f	WINDOWS	201907122000	WINDOWS	f
3478	DESTOCK	2019-08-29 07:14:58.544441	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-29 07:14:58.544441	t	WINDOWS	201907122000	WINDOWS	f
3479	DESTOCK	2019-08-29 07:15:37.103445	14422	VFLORES	12345	HOTEL-BALTA / 10.37.84.13	2019-08-29 07:15:37.103445	f	WINDOWS	201907122000	WINDOWS	f
3480	DESTOCK	2019-08-29 07:15:47.854918	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-29 07:15:47.854918	t	WINDOWS	201907122000	WINDOWS	f
3481	DESTOCK	2019-08-29 09:26:34.2961	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-08-29 09:26:34.2961	t	WINDOWS	201907122000	WINDOWS	f
3482	DESTOCK	2019-08-29 09:53:37.087183	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-08-29 09:53:37.087183	t	WINDOWS	201907122000	WINDOWS	f
3483	DESTOCK	2019-08-29 10:16:23.218082	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-29 10:16:23.218082	t	WINDOWS	201907122000	WINDOWS	f
3484	DESTOCK	2019-08-29 13:44:38.955118	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-29 13:44:38.955118	t	WINDOWS	201907122000	WINDOWS	f
3485	DESTOCK	2019-08-29 21:52:21.558257	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-29 21:52:21.558257	t	WINDOWS	201907122000	WINDOWS	f
3486	DESTOCK	2019-08-30 01:44:35.190729	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-30 01:44:35.190729	t	WINDOWS	201907122000	WINDOWS	f
3487	DESTOCK	2019-08-30 07:21:17.930856	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-30 07:21:17.930856	t	WINDOWS	201907122000	WINDOWS	f
3488	DESTOCK	2019-08-30 08:57:28.196439	0	MCHUQUILLANQUI	123456	CONTAB-M / 192.168.23.37	2019-08-30 08:57:28.196439	f	WINDOWS	201907122000	WINDOWS	f
3489	DESTOCK	2019-08-30 08:57:48.04173	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-30 08:57:48.04173	t	WINDOWS	201907122000	WINDOWS	f
3490	DESTOCK	2019-08-30 16:43:17.673082	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-30 16:43:17.673082	t	WINDOWS	201907122000	WINDOWS	f
3491	DESTOCK	2019-08-30 19:17:34.140926	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-30 19:17:34.140926	t	WINDOWS	201907122000	WINDOWS	f
3492	DESTOCK	2019-08-30 22:15:30.500302	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-08-30 22:15:30.500302	t	WINDOWS	201907122000	WINDOWS	f
3493	DESTOCK	2019-08-30 22:17:36.596011	1	admin	aaaaa	DESKTOP-MRJ7L2T / 10.37.84.20	2019-08-30 22:17:36.596011	f	WINDOWS	201907122000	WINDOWS	f
3494	DESTOCK	2019-08-31 01:04:27.466473	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-31 01:04:27.466473	t	WINDOWS	201907122000	WINDOWS	f
3495	DESTOCK	2019-08-31 07:27:12.679944	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-08-31 07:27:12.679944	t	WINDOWS	201907122000	WINDOWS	f
3496	DESTOCK	2019-08-31 07:45:43.359459	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-31 07:45:43.359459	t	WINDOWS	201907122000	WINDOWS	f
3497	DESTOCK	2019-08-31 13:50:01.928051	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-08-31 13:50:01.928051	t	WINDOWS	201907122000	WINDOWS	f
3498	DESTOCK	2019-08-31 16:52:34.01207	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-08-31 16:52:34.01207	t	WINDOWS	201907122000	WINDOWS	f
3499	DESTOCK	2019-08-31 17:17:28.386009	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-08-31 17:17:28.386009	t	WINDOWS	201907122000	WINDOWS	f
3500	DESTOCK	2019-08-31 19:06:43.15039	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-08-31 19:06:43.15039	t	WINDOWS	201907122000	WINDOWS	f
3501	DESTOCK	2019-08-31 19:24:04.984206	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-08-31 19:24:04.984206	t	WINDOWS	201907122000	WINDOWS	f
3502	DESTOCK	2019-09-01 08:56:42.861655	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-01 08:56:42.861655	t	WINDOWS	201907122000	WINDOWS	f
3503	DESTOCK	2019-09-01 09:14:21.996896	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-01 09:14:21.996896	t	WINDOWS	201907122000	WINDOWS	f
3504	DESTOCK	2019-09-01 19:04:13.398371	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-01 19:04:13.398371	t	WINDOWS	201907122000	WINDOWS	f
3505	DESTOCK	2019-09-01 21:46:22.03548	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-01 21:46:22.03548	t	WINDOWS	201907122000	WINDOWS	f
3506	DESTOCK	2019-09-02 07:20:42.059311	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-02 07:20:42.059311	t	WINDOWS	201907122000	WINDOWS	f
3507	DESTOCK	2019-09-02 08:37:13.009942	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-02 08:37:13.009942	t	WINDOWS	201907122000	WINDOWS	f
3508	DESTOCK	2019-09-02 10:25:18.493268	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-02 10:25:18.493268	t	WINDOWS	201907122000	WINDOWS	f
3509	DESTOCK	2019-09-02 10:43:37.303406	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-02 10:43:37.303406	t	WINDOWS	201907122000	WINDOWS	f
3510	DESTOCK	2019-09-02 11:05:53.350317	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-02 11:05:53.350317	t	WINDOWS	201907122000	WINDOWS	f
3511	DESTOCK	2019-09-02 11:47:06.425758	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-02 11:47:06.425758	t	WINDOWS	201907122000	WINDOWS	f
3512	DESTOCK	2019-09-02 16:29:49.71949	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-09-02 16:29:49.71949	t	WINDOWS	201907122000	WINDOWS	f
3513	DESTOCK	2019-09-02 18:13:03.231388	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-02 18:13:03.231388	t	WINDOWS	201907122000	WINDOWS	f
3514	DESTOCK	2019-09-02 19:49:22.002416	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-02 19:49:22.002416	t	WINDOWS	201907122000	WINDOWS	f
3515	DESTOCK	2019-09-03 07:17:17.963924	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-03 07:17:17.963924	t	WINDOWS	201907122000	WINDOWS	f
3516	DESTOCK	2019-09-03 10:58:23.750527	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-03 10:58:23.750527	t	WINDOWS	201907122000	WINDOWS	f
3517	DESTOCK	2019-09-03 17:38:59.546342	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-03 17:38:59.546342	t	WINDOWS	201907122000	WINDOWS	f
3518	DESTOCK	2019-09-03 17:52:34.227216	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-09-03 17:52:34.227216	t	WINDOWS	201907122000	WINDOWS	f
3519	DESTOCK	2019-09-03 17:54:56.278752	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-03 17:54:56.278752	t	WINDOWS	201907122000	WINDOWS	f
3520	DESTOCK	2019-09-03 17:57:51.967681	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-03 17:57:51.967681	t	WINDOWS	201907122000	WINDOWS	f
3521	DESTOCK	2019-09-03 18:04:51.564024	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-03 18:04:51.564024	t	WINDOWS	201907122000	WINDOWS	f
3522	DESTOCK	2019-09-03 19:12:05.367767	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-03 19:12:05.367767	t	WINDOWS	201907122000	WINDOWS	f
3523	DESTOCK	2019-09-03 19:22:43.377051	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-03 19:22:43.377051	t	WINDOWS	201907122000	WINDOWS	f
3524	DESTOCK	2019-09-04 07:34:27.128725	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-04 07:34:27.128725	t	WINDOWS	201907122000	WINDOWS	f
3525	DESTOCK	2019-09-04 08:59:02.850375	0	PHURTADO	123456+	SULLVENTA2 / 10.37.84.4	2019-09-04 08:59:02.850375	f	WINDOWS	201907122000	WINDOWS	f
3526	DESTOCK	2019-09-04 08:59:13.210719	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-04 08:59:13.210719	t	WINDOWS	201907122000	WINDOWS	f
3527	DESTOCK	2019-09-04 09:00:22.678011	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-04 09:00:22.678011	t	WINDOWS	201907122000	WINDOWS	f
3528	DESTOCK	2019-09-04 12:54:21.114821	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-04 12:54:21.114821	t	WINDOWS	201907122000	WINDOWS	f
3529	DESTOCK	2019-09-04 13:14:07.017493	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-09-04 13:14:07.017493	t	WINDOWS	201907122000	WINDOWS	f
3530	DESTOCK	2019-09-04 14:55:51.619581	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-04 14:55:51.619581	t	WINDOWS	201907122000	WINDOWS	f
3531	DESTOCK	2019-09-04 20:02:02.188251	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-04 20:02:02.188251	t	WINDOWS	201907122000	WINDOWS	f
3532	DESTOCK	2019-09-05 07:33:50.792278	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-05 07:33:50.792278	t	WINDOWS	201907122000	WINDOWS	f
3533	DESTOCK	2019-09-05 10:39:33.867402	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-05 10:39:33.867402	t	WINDOWS	201907122000	WINDOWS	f
3534	DESTOCK	2019-09-05 11:05:13.494459	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-05 11:05:13.494459	t	WINDOWS	201907122000	WINDOWS	f
3535	DESTOCK	2019-09-05 11:53:07.816926	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-05 11:53:07.816926	t	WINDOWS	201907122000	WINDOWS	f
3536	DESTOCK	2019-09-05 11:54:01.531978	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-05 11:54:01.531978	t	WINDOWS	201907122000	WINDOWS	f
3537	DESTOCK	2019-09-05 15:47:12.502288	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-09-05 15:47:12.502288	t	WINDOWS	201907122000	WINDOWS	f
3538	DESTOCK	2019-09-05 15:47:57.933317	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-05 15:47:57.933317	t	WINDOWS	201907122000	WINDOWS	f
3539	DESTOCK	2019-09-05 16:13:32.756569	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-05 16:13:32.756569	t	WINDOWS	201907122000	WINDOWS	f
3540	DESTOCK	2019-09-05 16:24:31.915381	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-09-05 16:24:31.915381	t	WINDOWS	201907122000	WINDOWS	f
3541	DESTOCK	2019-09-05 16:28:19.403099	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-05 16:28:19.403099	t	WINDOWS	201907122000	WINDOWS	f
3542	DESTOCK	2019-09-05 18:27:35.486826	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-05 18:27:35.486826	t	WINDOWS	201907122000	WINDOWS	f
3543	DESTOCK	2019-09-05 19:13:38.000085	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-05 19:13:38.000085	t	WINDOWS	201907122000	WINDOWS	f
3544	DESTOCK	2019-09-06 07:15:51.857454	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-06 07:15:51.857454	t	WINDOWS	201907122000	WINDOWS	f
3545	DESTOCK	2019-09-06 08:44:50.485427	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-06 08:44:50.485427	t	WINDOWS	201907122000	WINDOWS	f
3546	DESTOCK	2019-09-06 09:43:14.892489	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-06 09:43:14.892489	t	WINDOWS	201907122000	WINDOWS	f
3547	DESTOCK	2019-09-06 10:13:09.889679	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-06 10:13:09.889679	t	WINDOWS	201907122000	WINDOWS	f
3548	DESTOCK	2019-09-06 23:17:59.216564	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-06 23:17:59.216564	t	WINDOWS	201907122000	WINDOWS	f
3549	DESTOCK	2019-09-07 06:03:13.951215	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-07 06:03:13.951215	t	WINDOWS	201907122000	WINDOWS	f
3550	DESTOCK	2019-09-07 06:04:06.511749	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-07 06:04:06.511749	t	WINDOWS	201907122000	WINDOWS	f
3551	DESTOCK	2019-09-07 06:04:41.937391	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-09-07 06:04:41.937391	t	WINDOWS	201907122000	WINDOWS	f
3552	DESTOCK	2019-09-07 10:07:27.928002	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-07 10:07:27.928002	t	WINDOWS	201907122000	WINDOWS	f
3553	DESTOCK	2019-09-07 10:58:50.284742	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-07 10:58:50.284742	t	WINDOWS	201907122000	WINDOWS	f
3554	DESTOCK	2019-09-07 11:12:39.262668	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-09-07 11:12:39.262668	t	WINDOWS	201907122000	WINDOWS	f
3555	DESTOCK	2019-09-07 11:19:38.534158	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-07 11:19:38.534158	t	WINDOWS	201907122000	WINDOWS	f
3556	DESTOCK	2019-09-07 12:13:09.61748	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-07 12:13:09.61748	t	WINDOWS	201907122000	WINDOWS	f
3557	DESTOCK	2019-09-07 13:58:16.044543	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-07 13:58:16.044543	t	WINDOWS	201907122000	WINDOWS	f
3558	DESTOCK	2019-09-07 19:16:35.743451	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-07 19:16:35.743451	t	WINDOWS	201907122000	WINDOWS	f
3559	DESTOCK	2019-09-07 20:37:09.718785	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-07 20:37:09.718785	t	WINDOWS	201907122000	WINDOWS	f
3560	DESTOCK	2019-09-08 00:28:13.421859	0	JGONZALESCH	223456	HOTEL-BALTA / 10.37.84.13	2019-09-08 00:28:13.421859	f	WINDOWS	201907122000	WINDOWS	f
3561	DESTOCK	2019-09-08 00:28:35.622696	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-08 00:28:35.622696	t	WINDOWS	201907122000	WINDOWS	f
3562	DESTOCK	2019-09-08 07:34:17.460882	0	VFLORES	23456	HOTEL-BALTA / 10.37.84.13	2019-09-08 07:34:17.460882	f	WINDOWS	201907122000	WINDOWS	f
3563	DESTOCK	2019-09-08 07:34:48.667225	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-08 07:34:48.667225	t	WINDOWS	201907122000	WINDOWS	f
3564	DESTOCK	2019-09-08 10:45:07.128413	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-08 10:45:07.128413	t	WINDOWS	201907122000	WINDOWS	f
3565	DESTOCK	2019-09-08 11:57:27.375581	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-08 11:57:27.375581	t	WINDOWS	201907122000	WINDOWS	f
3566	DESTOCK	2019-09-08 12:10:01.199648	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-08 12:10:01.199648	t	WINDOWS	201907122000	WINDOWS	f
3567	DESTOCK	2019-09-08 12:42:02.708145	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-08 12:42:02.708145	t	WINDOWS	201907122000	WINDOWS	f
3568	DESTOCK	2019-09-08 12:42:51.23796	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-09-08 12:42:51.23796	t	WINDOWS	201907122000	WINDOWS	f
3569	DESTOCK	2019-09-08 13:16:11.527199	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-08 13:16:11.527199	t	WINDOWS	201907122000	WINDOWS	f
3570	DESTOCK	2019-09-08 20:19:54.420289	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-08 20:19:54.420289	t	WINDOWS	201907122000	WINDOWS	f
3571	DESTOCK	2019-09-08 20:35:03.954761	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-08 20:35:03.954761	t	WINDOWS	201907122000	WINDOWS	f
3572	DESTOCK	2019-09-08 23:19:01.834044	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-08 23:19:01.834044	t	WINDOWS	201907122000	WINDOWS	f
3573	DESTOCK	2019-09-09 07:43:56.845272	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-09 07:43:56.845272	t	WINDOWS	201907122000	WINDOWS	f
3574	DESTOCK	2019-09-09 08:58:02.21547	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-09 08:58:02.21547	t	WINDOWS	201907122000	WINDOWS	f
3575	DESTOCK	2019-09-09 08:58:12.937876	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-09 08:58:12.937876	t	WINDOWS	201907122000	WINDOWS	f
3576	DESTOCK	2019-09-09 09:41:50.720658	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-09 09:41:50.720658	t	WINDOWS	201907122000	WINDOWS	f
3577	DESTOCK	2019-09-09 10:07:10.261505	1	admin	SantaAnaCorpF1	CAJAMARCA-PC / 192.168.23.110	2019-09-09 10:07:10.261505	t	WINDOWS	201907122000	WINDOWS	f
3578	DESTOCK	2019-09-09 10:08:16.649604	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-09-09 10:08:16.649604	t	WINDOWS	201907122000	WINDOWS	f
3579	DESTOCK	2019-09-09 10:45:24.178238	1	admin	SantaAnaCorpF1	DESKTOP-S29H0IA / 127.0.0.1	2019-09-09 10:45:24.178238	t	WINDOWS	201907122000	WINDOWS	f
3580	DESTOCK	2019-09-09 11:01:33.794254	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-09 11:01:33.794254	t	WINDOWS	201907122000	WINDOWS	f
3581	DESTOCK	2019-09-09 12:09:05.781024	1	admin	SantaAnaCorpF1	DESKTOP-S29H0IA / 127.0.0.1	2019-09-09 12:09:05.781024	t	WINDOWS	201907122000	WINDOWS	f
3582	DESTOCK	2019-09-09 12:19:44.856556	1	admin	SantaAnaCorpF1	DESKTOP-S29H0IA / 127.0.0.1	2019-09-09 12:19:44.856556	t	WINDOWS	201907122000	WINDOWS	f
3583	DESTOCK	2019-09-09 19:18:37.639475	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-09 19:18:37.639475	t	WINDOWS	201907122000	WINDOWS	f
3584	DESTOCK	2019-09-10 09:17:02.446216	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-10 09:17:02.446216	t	WINDOWS	201907122000	WINDOWS	f
3585	DESTOCK	2019-09-10 09:26:41.186875	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-10 09:26:41.186875	t	WINDOWS	201907122000	WINDOWS	f
3586	DESTOCK	2019-09-10 09:33:22.934213	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-10 09:33:22.934213	t	WINDOWS	201907122000	WINDOWS	f
3587	DESTOCK	2019-09-10 09:41:02.632737	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-10 09:41:02.632737	t	WINDOWS	201907122000	WINDOWS	f
3588	DESTOCK	2019-09-10 09:43:41.245482	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-10 09:43:41.245482	t	WINDOWS	201907122000	WINDOWS	f
3589	DESTOCK	2019-09-10 19:30:41.521063	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-10 19:30:41.521063	t	WINDOWS	201907122000	WINDOWS	f
3590	DESTOCK	2019-09-11 00:15:55.61519	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-11 00:15:55.61519	t	WINDOWS	201907122000	WINDOWS	f
3591	DESTOCK	2019-09-11 07:14:50.447664	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-11 07:14:50.447664	t	WINDOWS	201907122000	WINDOWS	f
3592	DESTOCK	2019-09-11 09:14:39.94069	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-11 09:14:39.94069	t	WINDOWS	201907122000	WINDOWS	f
3593	DESTOCK	2019-09-11 09:16:29.896862	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-11 09:16:29.896862	t	WINDOWS	201907122000	WINDOWS	f
3594	DESTOCK	2019-09-11 10:32:42.981495	0	admin	SantaAnaCorpf1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-11 10:32:42.981495	f	WINDOWS	201907122000	WINDOWS	f
3595	DESTOCK	2019-09-11 10:32:54.246691	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-11 10:32:54.246691	t	WINDOWS	201907122000	WINDOWS	f
3596	DESTOCK	2019-09-11 13:06:00.197308	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-11 13:06:00.197308	t	WINDOWS	201907122000	WINDOWS	f
3597	DESTOCK	2019-09-11 13:36:04.489588	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-11 13:36:04.489588	t	WINDOWS	201907122000	WINDOWS	f
3598	DESTOCK	2019-09-11 17:46:23.350052	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-11 17:46:23.350052	t	WINDOWS	201907122000	WINDOWS	f
3599	DESTOCK	2019-09-11 18:20:42.510759	12	catoche	122418	SULLVENTA2 / 10.37.84.4	2019-09-11 18:20:42.510759	t	WINDOWS	201907122000	WINDOWS	f
3600	DESTOCK	2019-09-11 19:01:27.265148	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-11 19:01:27.265148	t	WINDOWS	201907122000	WINDOWS	f
3601	DESTOCK	2019-09-11 19:01:40.884462	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-11 19:01:40.884462	t	WINDOWS	201907122000	WINDOWS	f
3602	DESTOCK	2019-09-11 20:12:56.975809	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-11 20:12:56.975809	t	WINDOWS	201907122000	WINDOWS	f
3603	DESTOCK	2019-09-11 22:20:14.084634	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-11 22:20:14.084634	t	WINDOWS	201907122000	WINDOWS	f
3604	DESTOCK	2019-09-12 01:04:56.364983	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-12 01:04:56.364983	t	WINDOWS	201907122000	WINDOWS	f
3605	DESTOCK	2019-09-12 09:29:15.992819	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-12 09:29:15.992819	t	WINDOWS	201907122000	WINDOWS	f
3606	DESTOCK	2019-09-12 09:49:56.717939	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-12 09:49:56.717939	t	WINDOWS	201907122000	WINDOWS	f
3607	DESTOCK	2019-09-12 13:29:11.799766	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-12 13:29:11.799766	t	WINDOWS	201907122000	WINDOWS	f
3608	DESTOCK	2019-09-12 14:58:17.827508	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-12 14:58:17.827508	t	WINDOWS	201907122000	WINDOWS	f
3609	DESTOCK	2019-09-12 16:37:32.484702	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-12 16:37:32.484702	t	WINDOWS	201907122000	WINDOWS	f
3610	DESTOCK	2019-09-12 19:20:55.157725	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-12 19:20:55.157725	t	WINDOWS	201907122000	WINDOWS	f
3611	DESTOCK	2019-09-12 20:01:04.782808	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-12 20:01:04.782808	t	WINDOWS	201907122000	WINDOWS	f
3612	DESTOCK	2019-09-12 20:19:50.685887	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-12 20:19:50.685887	t	WINDOWS	201907122000	WINDOWS	f
3613	DESTOCK	2019-09-12 20:43:47.86556	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-12 20:43:47.86556	t	WINDOWS	201907122000	WINDOWS	f
3614	DESTOCK	2019-09-12 21:02:10.906808	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-12 21:02:10.906808	t	WINDOWS	201907122000	WINDOWS	f
3615	DESTOCK	2019-09-13 07:33:49.869669	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-13 07:33:49.869669	t	WINDOWS	201907122000	WINDOWS	f
3616	DESTOCK	2019-09-13 08:15:28.274133	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-13 08:15:28.274133	t	WINDOWS	201907122000	WINDOWS	f
3617	DESTOCK	2019-09-13 09:22:50.272158	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-13 09:22:50.272158	t	WINDOWS	201907122000	WINDOWS	f
3618	DESTOCK	2019-09-13 15:25:26.088259	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-13 15:25:26.088259	t	WINDOWS	201907122000	WINDOWS	f
3619	DESTOCK	2019-09-13 19:00:23.180489	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-13 19:00:23.180489	t	WINDOWS	201907122000	WINDOWS	f
3620	DESTOCK	2019-09-13 22:29:26.146694	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-13 22:29:26.146694	t	WINDOWS	201907122000	WINDOWS	f
3621	DESTOCK	2019-09-14 08:07:29.085575	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-14 08:07:29.085575	t	WINDOWS	201907122000	WINDOWS	f
3622	DESTOCK	2019-09-14 10:45:32.754064	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-14 10:45:32.754064	t	WINDOWS	201907122000	WINDOWS	f
3623	DESTOCK	2019-09-14 11:33:59.078096	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-14 11:33:59.078096	t	WINDOWS	201907122000	WINDOWS	f
3624	DESTOCK	2019-09-14 19:11:52.032478	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-14 19:11:52.032478	t	WINDOWS	201907122000	WINDOWS	f
3625	DESTOCK	2019-09-15 03:44:55.500602	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-15 03:44:55.500602	t	WINDOWS	201907122000	WINDOWS	f
3626	DESTOCK	2019-09-15 08:40:39.887874	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-15 08:40:39.887874	t	WINDOWS	201907122000	WINDOWS	f
3627	DESTOCK	2019-09-15 17:55:38.933147	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-15 17:55:38.933147	t	WINDOWS	201907122000	WINDOWS	f
3628	DESTOCK	2019-09-15 19:28:30.437855	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-15 19:28:30.437855	t	WINDOWS	201907122000	WINDOWS	f
3629	DESTOCK	2019-09-16 07:48:45.732912	14556	VFLORES	12345	HOTEL-BALTA / 10.37.84.13	2019-09-16 07:48:45.732912	f	WINDOWS	201907122000	WINDOWS	f
3630	DESTOCK	2019-09-16 07:49:19.650643	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-16 07:49:19.650643	t	WINDOWS	201907122000	WINDOWS	f
3631	DESTOCK	2019-09-16 11:07:15.063553	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.9	2019-09-16 11:07:15.063553	t	WINDOWS	201907122000	WINDOWS	f
3632	DESTOCK	2019-09-16 12:40:41.742581	1	admin	SantaAnaCorpF1	CAJAMARCA-PC / 192.168.23.110	2019-09-16 12:40:41.742581	t	WINDOWS	201907122000	WINDOWS	f
3633	DESTOCK	2019-09-16 12:44:05.538364	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-09-16 12:44:05.538364	t	WINDOWS	201907122000	WINDOWS	f
3634	DESTOCK	2019-09-16 18:06:10.687697	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-16 18:06:10.687697	t	WINDOWS	201907122000	WINDOWS	f
3635	DESTOCK	2019-09-16 20:11:47.424908	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-16 20:11:47.424908	t	WINDOWS	201907122000	WINDOWS	f
3636	DESTOCK	2019-09-17 07:05:44.190321	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.13	2019-09-17 07:05:44.190321	t	WINDOWS	201907122000	WINDOWS	f
3637	DESTOCK	2019-09-17 10:29:23.331771	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-17 10:29:23.331771	t	WINDOWS	201907122000	WINDOWS	f
3638	DESTOCK	2019-09-17 12:21:17.524787	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.4	2019-09-17 12:21:17.524787	t	WINDOWS	201907122000	WINDOWS	f
3639	DESTOCK	2019-09-17 12:34:47.477801	12	catoche	122418	OPERACIONES02 / 10.37.84.8	2019-09-17 12:34:47.477801	t	WINDOWS	201907122000	WINDOWS	f
3640	DESTOCK	2019-09-17 19:17:55.790387	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-17 19:17:55.790387	t	WINDOWS	201907122000	WINDOWS	f
3641	DESTOCK	2019-09-18 00:28:04.931398	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.13	2019-09-18 00:28:04.931398	t	WINDOWS	201907122000	WINDOWS	f
3642	DESTOCK	2019-09-18 07:20:26.366942	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.13	2019-09-18 07:20:26.366942	t	WINDOWS	201907122000	WINDOWS	f
3643	DESTOCK	2019-09-18 10:37:07.320965	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.20	2019-09-18 10:37:07.320965	t	WINDOWS	201907122000	WINDOWS	f
3644	DESTOCK	2019-09-18 11:12:38.711107	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-18 11:12:38.711107	t	WINDOWS	201907122000	WINDOWS	f
3645	DESTOCK	2019-09-18 15:57:18.854885	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-18 15:57:18.854885	t	WINDOWS	201907122000	WINDOWS	f
3646	DESTOCK	2019-09-18 16:12:03.160765	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.6	2019-09-18 16:12:03.160765	t	WINDOWS	201907122000	WINDOWS	f
3647	DESTOCK	2019-09-18 19:05:25.712624	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-18 19:05:25.712624	t	WINDOWS	201907122000	WINDOWS	f
3648	DESTOCK	2019-09-19 08:57:00.622877	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-19 08:57:00.622877	t	WINDOWS	201907122000	WINDOWS	f
3649	DESTOCK	2019-09-19 13:45:22.873078	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-19 13:45:22.873078	t	WINDOWS	201907122000	WINDOWS	f
3650	DESTOCK	2019-09-19 16:47:26.421576	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-09-19 16:47:26.421576	t	WINDOWS	201907122000	WINDOWS	f
3651	DESTOCK	2019-09-19 16:54:08.271392	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-19 16:54:08.271392	t	WINDOWS	201907122000	WINDOWS	f
3652	DESTOCK	2019-09-19 16:56:42.316069	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-19 16:56:42.316069	t	WINDOWS	201907122000	WINDOWS	f
3653	DESTOCK	2019-09-19 18:19:32.400172	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-09-19 18:19:32.400172	t	WINDOWS	201907122000	WINDOWS	f
3654	DESTOCK	2019-09-19 20:26:10.116951	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-19 20:26:10.116951	t	WINDOWS	201907122000	WINDOWS	f
3655	DESTOCK	2019-09-20 07:07:15.838572	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-20 07:07:15.838572	t	WINDOWS	201907122000	WINDOWS	f
3656	DESTOCK	2019-09-20 09:41:49.062571	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.6	2019-09-20 09:41:49.062571	t	WINDOWS	201907122000	WINDOWS	f
3657	DESTOCK	2019-09-20 10:32:39.067692	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-09-20 10:32:39.067692	t	WINDOWS	201907122000	WINDOWS	f
3658	DESTOCK	2019-09-20 19:55:10.035168	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-20 19:55:10.035168	t	WINDOWS	201907122000	WINDOWS	f
3659	DESTOCK	2019-09-21 02:04:16.753525	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-21 02:04:16.753525	t	WINDOWS	201907122000	WINDOWS	f
3660	DESTOCK	2019-09-21 07:19:01.928435	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-21 07:19:01.928435	t	WINDOWS	201907122000	WINDOWS	f
3661	DESTOCK	2019-09-21 19:38:01.926918	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-21 19:38:01.926918	t	WINDOWS	201907122000	WINDOWS	f
3662	DESTOCK	2019-09-22 10:53:29.496636	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-22 10:53:29.496636	t	WINDOWS	201907122000	WINDOWS	f
3663	DESTOCK	2019-09-22 19:20:08.114547	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-22 19:20:08.114547	t	WINDOWS	201907122000	WINDOWS	f
3664	DESTOCK	2019-09-23 07:08:16.255824	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 07:08:16.255824	t	WINDOWS	201907122000	WINDOWS	f
3665	DESTOCK	2019-09-23 07:26:17.281854	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 07:26:17.281854	t	WINDOWS	201907122000	WINDOWS	f
3666	DESTOCK	2019-09-23 09:37:27.250696	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-23 09:37:27.250696	t	WINDOWS	201907122000	WINDOWS	f
3667	DESTOCK	2019-09-23 11:31:49.953508	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-23 11:31:49.953508	t	WINDOWS	201907122000	WINDOWS	f
3668	DESTOCK	2019-09-23 11:54:41.862591	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-23 11:54:41.862591	t	WINDOWS	201907122000	WINDOWS	f
3669	DESTOCK	2019-09-23 12:42:27.168825	10765	MMENDOZA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 12:42:27.168825	t	WINDOWS	201907122000	WINDOWS	f
3670	DESTOCK	2019-09-23 12:44:09.230528	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 12:44:09.230528	t	WINDOWS	201907122000	WINDOWS	f
3671	DESTOCK	2019-09-23 12:56:52.245704	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-09-23 12:56:52.245704	t	WINDOWS	201907122000	WINDOWS	f
3672	DESTOCK	2019-09-23 12:57:07.336483	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-09-23 12:57:07.336483	t	WINDOWS	201907122000	WINDOWS	f
3673	DESTOCK	2019-09-23 16:23:47.561064	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 16:23:47.561064	t	WINDOWS	201907122000	WINDOWS	f
3674	DESTOCK	2019-09-23 18:07:23.768753	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-09-23 18:07:23.768753	t	WINDOWS	201907122000	WINDOWS	f
3675	DESTOCK	2019-09-23 20:53:19.126541	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 20:53:19.126541	t	WINDOWS	201907122000	WINDOWS	f
3676	DESTOCK	2019-09-23 21:33:55.830819	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-23 21:33:55.830819	t	WINDOWS	201907122000	WINDOWS	f
3677	DESTOCK	2019-09-23 21:39:05.230529	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-09-23 21:39:05.230529	t	WINDOWS	201907122000	WINDOWS	f
3678	DESTOCK	2019-09-24 07:23:40.327712	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-24 07:23:40.327712	t	WINDOWS	201907122000	WINDOWS	f
3679	DESTOCK	2019-09-24 09:38:08.716709	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-24 09:38:08.716709	t	WINDOWS	201907122000	WINDOWS	f
3680	DESTOCK	2019-09-24 12:21:02.768867	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-09-24 12:21:02.768867	t	WINDOWS	201907122000	WINDOWS	f
3681	DESTOCK	2019-09-24 17:04:32.717252	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-09-24 17:04:32.717252	t	WINDOWS	201907122000	WINDOWS	f
3682	DESTOCK	2019-09-24 19:26:10.327208	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-24 19:26:10.327208	t	WINDOWS	201907122000	WINDOWS	f
3683	DESTOCK	2019-09-24 19:27:01.927557	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-24 19:27:01.927557	t	WINDOWS	201907122000	WINDOWS	f
3684	DESTOCK	2019-09-25 06:53:00.420407	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-25 06:53:00.420407	t	WINDOWS	201907122000	WINDOWS	f
3685	DESTOCK	2019-09-25 07:26:52.130093	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-25 07:26:52.130093	t	WINDOWS	201907122000	WINDOWS	f
3686	DESTOCK	2019-09-25 08:18:02.726137	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.6	2019-09-25 08:18:02.726137	t	WINDOWS	201907122000	WINDOWS	f
3687	DESTOCK	2019-09-25 08:18:48.071218	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.6	2019-09-25 08:18:48.071218	t	WINDOWS	201907122000	WINDOWS	f
3688	DESTOCK	2019-09-25 10:18:03.404012	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-09-25 10:18:03.404012	t	WINDOWS	201907122000	WINDOWS	f
3689	DESTOCK	2019-09-25 19:43:24.483317	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-25 19:43:24.483317	t	WINDOWS	201907122000	WINDOWS	f
3690	DESTOCK	2019-09-26 00:52:21.132294	0	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.4	2019-09-26 00:52:21.132294	f	WINDOWS	201907122000	WINDOWS	f
3691	DESTOCK	2019-09-26 00:52:38.609041	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-26 00:52:38.609041	t	WINDOWS	201907122000	WINDOWS	f
3692	DESTOCK	2019-09-26 07:18:26.986599	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-26 07:18:26.986599	t	WINDOWS	201907122000	WINDOWS	f
3693	DESTOCK	2019-09-26 10:37:51.059383	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-26 10:37:51.059383	t	WINDOWS	201907122000	WINDOWS	f
3694	DESTOCK	2019-09-26 11:22:11.007497	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-26 11:22:11.007497	t	WINDOWS	201907122000	WINDOWS	f
3695	DESTOCK	2019-09-26 11:30:17.111889	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-26 11:30:17.111889	t	WINDOWS	201907122000	WINDOWS	f
3696	DESTOCK	2019-09-26 19:29:15.290226	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-26 19:29:15.290226	t	WINDOWS	201907122000	WINDOWS	f
3697	DESTOCK	2019-09-27 07:34:16.990683	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-27 07:34:16.990683	t	WINDOWS	201907122000	WINDOWS	f
3698	DESTOCK	2019-09-27 08:38:40.853585	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.6	2019-09-27 08:38:40.853585	t	WINDOWS	201907122000	WINDOWS	f
3699	DESTOCK	2019-09-27 08:39:11.763182	14372	PHURTADO	123456	SULLVENTA2 / 10.37.84.6	2019-09-27 08:39:11.763182	t	WINDOWS	201907122000	WINDOWS	f
3700	DESTOCK	2019-09-27 19:17:48.188434	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-27 19:17:48.188434	t	WINDOWS	201907122000	WINDOWS	f
3701	DESTOCK	2019-09-28 02:22:37.74902	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-28 02:22:37.74902	t	WINDOWS	201907122000	WINDOWS	f
3702	DESTOCK	2019-09-28 08:47:12.27577	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 08:47:12.27577	t	WINDOWS	201907122000	WINDOWS	f
3703	DESTOCK	2019-09-28 09:19:22.717687	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-28 09:19:22.717687	t	WINDOWS	201907122000	WINDOWS	f
3704	DESTOCK	2019-09-28 11:36:04.699695	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 11:36:04.699695	t	WINDOWS	201907122000	WINDOWS	f
3705	DESTOCK	2019-09-28 12:02:50.400857	315	admin	santaanacorpf!	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:02:50.400857	f	WINDOWS	201907122000	WINDOWS	f
3706	DESTOCK	2019-09-28 12:03:14.389124	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:03:14.389124	t	WINDOWS	201907122000	WINDOWS	f
3707	DESTOCK	2019-09-28 12:04:26.728839	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:04:26.728839	t	WINDOWS	201907122000	WINDOWS	f
3708	DESTOCK	2019-09-28 12:06:18.89399	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:06:18.89399	t	WINDOWS	201907122000	WINDOWS	f
3709	DESTOCK	2019-09-28 12:07:56.741731	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-09-28 12:07:56.741731	t	WINDOWS	201907122000	WINDOWS	f
3710	DESTOCK	2019-09-28 12:14:12.613574	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:14:12.613574	t	WINDOWS	201907122000	WINDOWS	f
3711	DESTOCK	2019-09-28 12:18:00.816594	0	admin	SantaAnaCorpf1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:18:00.816594	f	WINDOWS	201907122000	WINDOWS	f
3712	DESTOCK	2019-09-28 12:18:11.656454	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:18:11.656454	t	WINDOWS	201907122000	WINDOWS	f
3713	DESTOCK	2019-09-28 12:21:24.171025	0	admin	SantaAnaCorp-F1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:21:24.171025	f	WINDOWS	201907122000	WINDOWS	f
3714	DESTOCK	2019-09-28 12:21:31.059185	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-09-28 12:21:31.059185	t	WINDOWS	201907122000	WINDOWS	f
3715	DESTOCK	2019-09-28 12:23:03.287678	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-09-28 12:23:03.287678	t	WINDOWS	201907122000	WINDOWS	f
3716	DESTOCK	2019-09-28 12:27:51.980662	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-09-28 12:27:51.980662	t	WINDOWS	201907122000	WINDOWS	f
3717	DESTOCK	2019-09-28 19:47:46.012059	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-28 19:47:46.012059	t	WINDOWS	201907122000	WINDOWS	f
3718	DESTOCK	2019-09-28 20:02:03.760619	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-28 20:02:03.760619	t	WINDOWS	201907122000	WINDOWS	f
3719	DESTOCK	2019-09-28 20:04:08.183518	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-28 20:04:08.183518	t	WINDOWS	201907122000	WINDOWS	f
3720	DESTOCK	2019-09-29 00:21:27.110829	0	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.4	2019-09-29 00:21:27.110829	f	WINDOWS	201907122000	WINDOWS	f
3721	DESTOCK	2019-09-29 00:21:48.952093	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-29 00:21:48.952093	t	WINDOWS	201907122000	WINDOWS	f
3722	DESTOCK	2019-09-29 11:09:37.430928	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-29 11:09:37.430928	t	WINDOWS	201907122000	WINDOWS	f
3723	DESTOCK	2019-09-29 19:49:21.23436	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-29 19:49:21.23436	t	WINDOWS	201907122000	WINDOWS	f
3724	DESTOCK	2019-09-30 07:00:12.718166	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 07:00:12.718166	t	WINDOWS	201907122000	WINDOWS	f
3725	DESTOCK	2019-09-30 08:01:32.422314	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 08:01:32.422314	t	WINDOWS	201907122000	WINDOWS	f
3726	DESTOCK	2019-09-30 08:33:13.714229	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-09-30 08:33:13.714229	t	WINDOWS	201907122000	WINDOWS	f
3727	DESTOCK	2019-09-30 08:41:11.590662	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-09-30 08:41:11.590662	t	WINDOWS	201907122000	WINDOWS	f
3728	DESTOCK	2019-09-30 11:04:27.001149	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-09-30 11:04:27.001149	t	WINDOWS	201907122000	WINDOWS	f
3729	DESTOCK	2019-09-30 11:14:39.847355	10765	MMENDOZA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 11:14:39.847355	t	WINDOWS	201907122000	WINDOWS	f
3730	DESTOCK	2019-09-30 11:16:16.076804	10765	MMENDOZA	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 11:16:16.076804	t	WINDOWS	201907122000	WINDOWS	f
3731	DESTOCK	2019-09-30 11:31:01.80139	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-30 11:31:01.80139	t	WINDOWS	201907122000	WINDOWS	f
3732	DESTOCK	2019-09-30 11:32:45.170021	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-09-30 11:32:45.170021	t	WINDOWS	201907122000	WINDOWS	f
3733	DESTOCK	2019-09-30 18:34:52.287406	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 18:34:52.287406	t	WINDOWS	201907122000	WINDOWS	f
3734	DESTOCK	2019-09-30 19:01:40.779207	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 19:01:40.779207	t	WINDOWS	201907122000	WINDOWS	f
3735	DESTOCK	2019-09-30 19:46:33.079319	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-09-30 19:46:33.079319	t	WINDOWS	201907122000	WINDOWS	f
3736	DESTOCK	2019-09-30 19:50:08.603266	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-09-30 19:50:08.603266	t	WINDOWS	201907122000	WINDOWS	f
3737	DESTOCK	2019-10-01 01:32:49.208178	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-01 01:32:49.208178	t	WINDOWS	201907122000	WINDOWS	f
3738	DESTOCK	2019-10-01 06:48:56.839645	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-01 06:48:56.839645	t	WINDOWS	201907122000	WINDOWS	f
3739	DESTOCK	2019-10-01 12:10:43.154647	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 12:10:43.154647	f	WINDOWS	201907122000	WINDOWS	f
3740	DESTOCK	2019-10-01 12:11:07.882424	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 12:11:07.882424	f	WINDOWS	201907122000	WINDOWS	f
3741	DESTOCK	2019-10-01 12:11:40.374512	0	PHUAMANCHUMO	123456PHC	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 12:11:40.374512	f	WINDOWS	201907122000	WINDOWS	f
3742	DESTOCK	2019-10-01 12:11:53.288523	10763	PHUAMANCHUMO	123456PHS	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 12:11:53.288523	t	WINDOWS	201907122000	WINDOWS	f
3743	DESTOCK	2019-10-01 12:20:17.736923	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 12:20:17.736923	t	WINDOWS	201907122000	WINDOWS	f
3744	DESTOCK	2019-10-01 12:32:22.583964	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 12:32:22.583964	t	WINDOWS	201907122000	WINDOWS	f
3745	DESTOCK	2019-10-01 16:22:08.317317	0	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.4	2019-10-01 16:22:08.317317	f	WINDOWS	201907122000	WINDOWS	f
3746	DESTOCK	2019-10-01 16:56:39.853106	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-01 16:56:39.853106	t	WINDOWS	201907122000	WINDOWS	f
3747	DESTOCK	2019-10-01 17:14:50.815107	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-01 17:14:50.815107	t	WINDOWS	201907122000	WINDOWS	f
3748	DESTOCK	2019-10-01 17:28:28.277574	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2019-10-01 17:28:28.277574	t	WINDOWS	201907122000	WINDOWS	f
3749	DESTOCK	2019-10-01 17:45:52.778821	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-01 17:45:52.778821	t	WINDOWS	201907122000	WINDOWS	f
3750	DESTOCK	2019-10-01 17:48:33.000965	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-01 17:48:33.000965	t	WINDOWS	201907122000	WINDOWS	f
3751	DESTOCK	2019-10-01 19:18:18.124708	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-01 19:18:18.124708	t	WINDOWS	201907122000	WINDOWS	f
3752	DESTOCK	2019-10-02 08:33:43.139851	0	VFLORES	23456	HOTEL-BALTA / 10.37.84.4	2019-10-02 08:33:43.139851	f	WINDOWS	201907122000	WINDOWS	f
3753	DESTOCK	2019-10-02 08:35:15.416157	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-02 08:35:15.416157	t	WINDOWS	201907122000	WINDOWS	f
3754	DESTOCK	2019-10-02 08:58:12.344667	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-02 08:58:12.344667	t	WINDOWS	201907122000	WINDOWS	f
3755	DESTOCK	2019-10-02 09:43:24.391406	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-02 09:43:24.391406	t	WINDOWS	201907122000	WINDOWS	f
3756	DESTOCK	2019-10-02 09:55:40.615739	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-02 09:55:40.615739	t	WINDOWS	201907122000	WINDOWS	f
3757	DESTOCK	2019-10-02 10:00:26.520092	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-10-02 10:00:26.520092	t	WINDOWS	201907122000	WINDOWS	f
3758	DESTOCK	2019-10-02 10:43:08.46777	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-02 10:43:08.46777	t	WINDOWS	201907122000	WINDOWS	f
3759	DESTOCK	2019-10-02 13:04:36.026385	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-02 13:04:36.026385	t	WINDOWS	201907122000	WINDOWS	f
3760	DESTOCK	2019-10-02 19:43:33.484286	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-02 19:43:33.484286	t	WINDOWS	201907122000	WINDOWS	f
3761	DESTOCK	2019-10-03 07:14:45.697893	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-03 07:14:45.697893	t	WINDOWS	201907122000	WINDOWS	f
3762	DESTOCK	2019-10-03 07:17:23.110429	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-03 07:17:23.110429	t	WINDOWS	201907122000	WINDOWS	f
3763	DESTOCK	2019-10-03 07:17:42.771029	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-03 07:17:42.771029	t	WINDOWS	201907122000	WINDOWS	f
3764	DESTOCK	2019-10-03 07:19:41.180114	14601	EHUAMAN	123456	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-03 07:19:41.180114	t	WINDOWS	201907122000	WINDOWS	f
3765	DESTOCK	2019-10-03 10:33:47.097283	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-03 10:33:47.097283	t	WINDOWS	201907122000	WINDOWS	f
3766	DESTOCK	2019-10-03 11:17:58.71207	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-10-03 11:17:58.71207	f	WINDOWS	201907122000	WINDOWS	f
3767	DESTOCK	2019-10-03 11:18:23.082159	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-03 11:18:23.082159	t	WINDOWS	201907122000	WINDOWS	f
3768	DESTOCK	2019-10-03 11:21:42.487424	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-03 11:21:42.487424	t	WINDOWS	201907122000	WINDOWS	f
3769	DESTOCK	2019-10-03 22:48:11.519398	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-03 22:48:11.519398	t	WINDOWS	201907122000	WINDOWS	f
3770	DESTOCK	2019-10-04 06:48:23.394318	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-04 06:48:23.394318	t	WINDOWS	201907122000	WINDOWS	f
3771	DESTOCK	2019-10-04 07:08:54.950916	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-04 07:08:54.950916	t	WINDOWS	201907122000	WINDOWS	f
3772	DESTOCK	2019-10-04 19:03:22.816239	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-04 19:03:22.816239	t	WINDOWS	201907122000	WINDOWS	f
3773	DESTOCK	2019-10-04 19:29:42.231885	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-04 19:29:42.231885	t	WINDOWS	201907122000	WINDOWS	f
3774	DESTOCK	2019-10-05 01:22:43.080867	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-05 01:22:43.080867	t	WINDOWS	201907122000	WINDOWS	f
3775	DESTOCK	2019-10-05 07:06:55.943297	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-05 07:06:55.943297	t	WINDOWS	201907122000	WINDOWS	f
3776	DESTOCK	2019-10-05 08:47:44.55031	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-05 08:47:44.55031	t	WINDOWS	201907122000	WINDOWS	f
3777	DESTOCK	2019-10-05 08:57:28.189698	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-05 08:57:28.189698	t	WINDOWS	201907122000	WINDOWS	f
3778	DESTOCK	2019-10-05 18:27:47.25278	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-05 18:27:47.25278	t	WINDOWS	201907122000	WINDOWS	f
3779	DESTOCK	2019-10-05 19:44:51.340509	0	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.4	2019-10-05 19:44:51.340509	f	WINDOWS	201907122000	WINDOWS	f
3780	DESTOCK	2019-10-05 19:45:02.115377	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-05 19:45:02.115377	t	WINDOWS	201907122000	WINDOWS	f
3781	DESTOCK	2019-10-06 01:17:07.653086	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-06 01:17:07.653086	t	WINDOWS	201907122000	WINDOWS	f
3782	DESTOCK	2019-10-06 06:43:11.729951	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-06 06:43:11.729951	t	WINDOWS	201907122000	WINDOWS	f
3783	DESTOCK	2019-10-06 07:06:04.060212	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-06 07:06:04.060212	t	WINDOWS	201907122000	WINDOWS	f
3784	DESTOCK	2019-10-06 13:39:30.645054	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-06 13:39:30.645054	t	WINDOWS	201907122000	WINDOWS	f
3785	DESTOCK	2019-10-06 21:52:27.962572	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-06 21:52:27.962572	t	WINDOWS	201907122000	WINDOWS	f
3786	DESTOCK	2019-10-06 22:17:52.428772	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-06 22:17:52.428772	t	WINDOWS	201907122000	WINDOWS	f
3787	DESTOCK	2019-10-07 06:23:09.9984	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-07 06:23:09.9984	t	WINDOWS	201907122000	WINDOWS	f
3788	DESTOCK	2019-10-07 07:27:22.414574	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-07 07:27:22.414574	t	WINDOWS	201907122000	WINDOWS	f
3789	DESTOCK	2019-10-07 08:54:13.297796	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-10-07 08:54:13.297796	t	WINDOWS	201907122000	WINDOWS	f
3790	DESTOCK	2019-10-07 09:20:55.997631	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-10-07 09:20:55.997631	t	WINDOWS	201907122000	WINDOWS	f
3791	DESTOCK	2019-10-07 11:25:50.217476	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-10-07 11:25:50.217476	t	WINDOWS	201907122000	WINDOWS	f
3792	DESTOCK	2019-10-07 11:50:29.480822	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-10-07 11:50:29.480822	t	WINDOWS	201907122000	WINDOWS	f
3793	DESTOCK	2019-10-07 12:16:01.697586	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-10-07 12:16:01.697586	t	WINDOWS	201907122000	WINDOWS	f
3794	DESTOCK	2019-10-07 18:59:18.139378	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-07 18:59:18.139378	t	WINDOWS	201907122000	WINDOWS	f
3795	DESTOCK	2019-10-07 21:43:05.877953	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-07 21:43:05.877953	t	WINDOWS	201907122000	WINDOWS	f
3796	DESTOCK	2019-10-08 01:18:29.594293	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-08 01:18:29.594293	t	WINDOWS	201907122000	WINDOWS	f
3797	DESTOCK	2019-10-08 07:14:50.856118	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-08 07:14:50.856118	t	WINDOWS	201907122000	WINDOWS	f
3798	DESTOCK	2019-10-08 13:14:49.48323	0	admin	SantaAnaCoropF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-08 13:14:49.48323	f	WINDOWS	201907122000	WINDOWS	f
3799	DESTOCK	2019-10-08 13:14:55.770773	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-08 13:14:55.770773	t	WINDOWS	201907122000	WINDOWS	f
3800	DESTOCK	2019-10-08 13:35:00.089558	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-08 13:35:00.089558	t	WINDOWS	201907122000	WINDOWS	f
3801	DESTOCK	2019-10-08 13:54:08.302104	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-08 13:54:08.302104	t	WINDOWS	201907122000	WINDOWS	f
3802	DESTOCK	2019-10-08 13:55:05.99799	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-08 13:55:05.99799	t	WINDOWS	201907122000	WINDOWS	f
3803	DESTOCK	2019-10-08 16:06:06.005599	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-08 16:06:06.005599	t	WINDOWS	201907122000	WINDOWS	f
3804	DESTOCK	2019-10-08 20:19:19.512566	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-08 20:19:19.512566	t	WINDOWS	201907122000	WINDOWS	f
3805	DESTOCK	2019-10-09 08:52:58.580702	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-09 08:52:58.580702	t	WINDOWS	201907122000	WINDOWS	f
3806	DESTOCK	2019-10-09 16:57:53.229345	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-10-09 16:57:53.229345	f	WINDOWS	201907122000	WINDOWS	f
3807	DESTOCK	2019-10-09 16:58:26.348834	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-09 16:58:26.348834	t	WINDOWS	201907122000	WINDOWS	f
3808	DESTOCK	2019-10-09 17:08:09.594729	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-09 17:08:09.594729	t	WINDOWS	201907122000	WINDOWS	f
3809	DESTOCK	2019-10-09 17:17:58.392751	1	admin	SantaAnaCorpF1	PCCONTAPRAC01 / 192.168.20.114	2019-10-09 17:17:58.392751	t	WINDOWS	201907122000	WINDOWS	f
3810	DESTOCK	2019-10-09 17:20:35.480351	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-09 17:20:35.480351	t	WINDOWS	201907122000	WINDOWS	f
3811	DESTOCK	2019-10-09 19:19:56.341071	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-09 19:19:56.341071	t	WINDOWS	201907122000	WINDOWS	f
3812	DESTOCK	2019-10-09 19:52:33.709864	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-09 19:52:33.709864	t	WINDOWS	201907122000	WINDOWS	f
3813	DESTOCK	2019-10-10 06:36:36.117057	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-10 06:36:36.117057	t	WINDOWS	201907122000	WINDOWS	f
3814	DESTOCK	2019-10-10 08:06:04.505477	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-10 08:06:04.505477	t	WINDOWS	201907122000	WINDOWS	f
3815	DESTOCK	2019-10-10 12:22:24.329985	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-10 12:22:24.329985	t	WINDOWS	201907122000	WINDOWS	f
3816	DESTOCK	2019-10-10 17:04:24.017037	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-10 17:04:24.017037	t	WINDOWS	201907122000	WINDOWS	f
3817	DESTOCK	2019-10-10 18:50:50.556401	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-10 18:50:50.556401	t	WINDOWS	201907122000	WINDOWS	f
3818	DESTOCK	2019-10-10 20:05:48.992647	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-10 20:05:48.992647	t	WINDOWS	201907122000	WINDOWS	f
3819	DESTOCK	2019-10-10 23:13:14.099523	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-10 23:13:14.099523	t	WINDOWS	201907122000	WINDOWS	f
3820	DESTOCK	2019-10-11 07:12:38.123084	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-11 07:12:38.123084	t	WINDOWS	201907122000	WINDOWS	f
3821	DESTOCK	2019-10-11 10:52:53.456163	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-10-11 10:52:53.456163	t	WINDOWS	201907122000	WINDOWS	f
3822	DESTOCK	2019-10-11 11:37:48.573778	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-11 11:37:48.573778	t	WINDOWS	201907122000	WINDOWS	f
3823	DESTOCK	2019-10-11 19:48:01.355555	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-11 19:48:01.355555	t	WINDOWS	201907122000	WINDOWS	f
3824	DESTOCK	2019-10-11 21:16:17.509229	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-11 21:16:17.509229	t	WINDOWS	201907122000	WINDOWS	f
3825	DESTOCK	2019-10-12 07:54:29.342372	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-12 07:54:29.342372	t	WINDOWS	201907122000	WINDOWS	f
3826	DESTOCK	2019-10-12 10:01:19.389863	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-12 10:01:19.389863	t	WINDOWS	201907122000	WINDOWS	f
3827	DESTOCK	2019-10-12 10:18:38.99029	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-12 10:18:38.99029	t	WINDOWS	201907122000	WINDOWS	f
3828	DESTOCK	2019-10-12 19:00:39.689129	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-12 19:00:39.689129	t	WINDOWS	201907122000	WINDOWS	f
3829	DESTOCK	2019-10-12 19:25:54.884983	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-12 19:25:54.884983	t	WINDOWS	201907122000	WINDOWS	f
3830	DESTOCK	2019-10-13 00:16:00.799352	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-13 00:16:00.799352	t	WINDOWS	201907122000	WINDOWS	f
3831	DESTOCK	2019-10-13 06:53:32.210117	14422	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.4	2019-10-13 06:53:32.210117	f	WINDOWS	201907122000	WINDOWS	f
3832	DESTOCK	2019-10-13 06:53:39.729373	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-13 06:53:39.729373	t	WINDOWS	201907122000	WINDOWS	f
3833	DESTOCK	2019-10-13 09:06:37.480405	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-13 09:06:37.480405	t	WINDOWS	201907122000	WINDOWS	f
3834	DESTOCK	2019-10-13 11:01:26.001995	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-13 11:01:26.001995	t	WINDOWS	201907122000	WINDOWS	f
3835	DESTOCK	2019-10-13 19:10:16.978495	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-13 19:10:16.978495	t	WINDOWS	201907122000	WINDOWS	f
3836	DESTOCK	2019-10-14 05:46:49.415202	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 05:46:49.415202	t	WINDOWS	201907122000	WINDOWS	f
3837	DESTOCK	2019-10-14 07:44:50.13469	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 07:44:50.13469	t	WINDOWS	201907122000	WINDOWS	f
3838	DESTOCK	2019-10-14 09:09:27.527113	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-14 09:09:27.527113	t	WINDOWS	201907122000	WINDOWS	f
3839	DESTOCK	2019-10-14 09:13:04.493816	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-14 09:13:04.493816	t	WINDOWS	201907122000	WINDOWS	f
3840	DESTOCK	2019-10-14 09:43:59.502607	2321	ABOLAÑOS	123456	CAJAMARCA-PC / 192.168.23.110	2019-10-14 09:43:59.502607	t	WINDOWS	201907122000	WINDOWS	f
3841	DESTOCK	2019-10-14 10:25:49.978004	10765	MMENDOZA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 10:25:49.978004	t	WINDOWS	201907122000	WINDOWS	f
3842	DESTOCK	2019-10-14 19:07:37.927145	0	JGONZALES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 19:07:37.927145	f	WINDOWS	201907122000	WINDOWS	f
3843	DESTOCK	2019-10-14 19:07:53.563041	0	JGONZALES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 19:07:53.563041	f	WINDOWS	201907122000	WINDOWS	f
3844	DESTOCK	2019-10-14 19:08:27.526085	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 19:08:27.526085	t	WINDOWS	201907122000	WINDOWS	f
3845	DESTOCK	2019-10-14 21:13:48.277047	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-14 21:13:48.277047	t	WINDOWS	201907122000	WINDOWS	f
3846	DESTOCK	2019-10-14 22:19:23.837031	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-14 22:19:23.837031	t	WINDOWS	201907122000	WINDOWS	f
3847	DESTOCK	2019-10-15 05:08:14.952577	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-15 05:08:14.952577	t	WINDOWS	201907122000	WINDOWS	f
3848	DESTOCK	2019-10-15 11:06:00.236297	10765	MMENDOZA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-15 11:06:00.236297	t	WINDOWS	201907122000	WINDOWS	f
3849	DESTOCK	2019-10-15 11:08:28.168952	14601	EHUAMAN	123456	HOTEL-BALTA / 10.37.84.4	2019-10-15 11:08:28.168952	t	WINDOWS	201907122000	WINDOWS	f
3850	DESTOCK	2019-10-15 13:06:15.5103	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-15 13:06:15.5103	t	WINDOWS	201907122000	WINDOWS	f
3851	DESTOCK	2019-10-15 13:14:43.200143	14601	EHUAMAN	123456	HOTEL-BALTA / 10.37.84.4	2019-10-15 13:14:43.200143	f	WINDOWS	201907122000	WINDOWS	f
3852	DESTOCK	2019-10-15 13:15:10.413893	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-15 13:15:10.413893	t	WINDOWS	201907122000	WINDOWS	f
3853	DESTOCK	2019-10-15 17:17:10.662785	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-15 17:17:10.662785	t	WINDOWS	201907122000	WINDOWS	f
3854	DESTOCK	2019-10-15 19:59:05.872994	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-15 19:59:05.872994	t	WINDOWS	201907122000	WINDOWS	f
3855	DESTOCK	2019-10-16 07:30:22.104992	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-16 07:30:22.104992	t	WINDOWS	201907122000	WINDOWS	f
3856	DESTOCK	2019-10-16 08:55:20.789516	0	MCHUQUILLANQUI	maridlormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-16 08:55:20.789516	f	WINDOWS	201907122000	WINDOWS	f
3857	DESTOCK	2019-10-16 08:55:54.224071	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-16 08:55:54.224071	t	WINDOWS	201907122000	WINDOWS	f
3858	DESTOCK	2019-10-16 09:34:47.396451	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-16 09:34:47.396451	t	WINDOWS	201907122000	WINDOWS	f
3859	DESTOCK	2019-10-16 09:51:11.523491	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-16 09:51:11.523491	t	WINDOWS	201907122000	WINDOWS	f
3860	DESTOCK	2019-10-16 16:04:43.601655	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-16 16:04:43.601655	t	WINDOWS	201907122000	WINDOWS	f
3861	DESTOCK	2019-10-16 17:04:14.943442	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-16 17:04:14.943442	t	WINDOWS	201907122000	WINDOWS	f
3862	DESTOCK	2019-10-16 18:57:38.05405	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-16 18:57:38.05405	t	WINDOWS	201907122000	WINDOWS	f
3863	DESTOCK	2019-10-16 21:46:52.236701	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-16 21:46:52.236701	t	WINDOWS	201907122000	WINDOWS	f
3864	DESTOCK	2019-10-16 21:47:50.670095	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-16 21:47:50.670095	t	WINDOWS	201907122000	WINDOWS	f
3865	DESTOCK	2019-10-17 01:33:48.783148	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-17 01:33:48.783148	t	WINDOWS	201907122000	WINDOWS	f
3866	DESTOCK	2019-10-17 07:14:42.251185	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-17 07:14:42.251185	t	WINDOWS	201907122000	WINDOWS	f
3867	DESTOCK	2019-10-17 10:36:42.322608	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-17 10:36:42.322608	t	WINDOWS	201907122000	WINDOWS	f
3868	DESTOCK	2019-10-17 12:22:48.136128	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-17 12:22:48.136128	t	WINDOWS	201907122000	WINDOWS	f
3869	DESTOCK	2019-10-17 12:58:36.042122	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-10-17 12:58:36.042122	t	WINDOWS	201907122000	WINDOWS	f
3870	DESTOCK	2019-10-17 19:22:45.151136	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-17 19:22:45.151136	t	WINDOWS	201907122000	WINDOWS	f
3871	DESTOCK	2019-10-18 06:46:32.074481	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-18 06:46:32.074481	t	WINDOWS	201907122000	WINDOWS	f
3872	DESTOCK	2019-10-18 10:13:16.51216	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-18 10:13:16.51216	t	WINDOWS	201907122000	WINDOWS	f
3873	DESTOCK	2019-10-18 11:01:26.559673	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-18 11:01:26.559673	t	WINDOWS	201907122000	WINDOWS	f
3874	DESTOCK	2019-10-18 15:25:34.312753	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-18 15:25:34.312753	t	WINDOWS	201907122000	WINDOWS	f
3875	DESTOCK	2019-10-18 19:04:58.006547	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-18 19:04:58.006547	t	WINDOWS	201907122000	WINDOWS	f
3876	DESTOCK	2019-10-19 02:47:04.388982	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-19 02:47:04.388982	t	WINDOWS	201907122000	WINDOWS	f
3877	DESTOCK	2019-10-19 07:22:48.567281	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-19 07:22:48.567281	t	WINDOWS	201907122000	WINDOWS	f
3878	DESTOCK	2019-10-19 13:24:41.596642	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-19 13:24:41.596642	t	WINDOWS	201907122000	WINDOWS	f
3879	DESTOCK	2019-10-19 19:03:58.616248	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-19 19:03:58.616248	t	WINDOWS	201907122000	WINDOWS	f
3880	DESTOCK	2019-10-19 21:02:15.285891	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-19 21:02:15.285891	t	WINDOWS	201907122000	WINDOWS	f
3881	DESTOCK	2019-10-20 00:23:29.118834	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-20 00:23:29.118834	t	WINDOWS	201907122000	WINDOWS	f
3882	DESTOCK	2019-10-20 11:15:34.895643	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-20 11:15:34.895643	t	WINDOWS	201907122000	WINDOWS	f
3883	DESTOCK	2019-10-20 15:20:41.206831	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-20 15:20:41.206831	t	WINDOWS	201907122000	WINDOWS	f
3884	DESTOCK	2019-10-20 15:25:59.052464	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-20 15:25:59.052464	t	WINDOWS	201907122000	WINDOWS	f
3885	DESTOCK	2019-10-20 19:21:09.397431	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-20 19:21:09.397431	t	WINDOWS	201907122000	WINDOWS	f
3886	DESTOCK	2019-10-21 03:38:20.207798	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-21 03:38:20.207798	t	WINDOWS	201907122000	WINDOWS	f
3887	DESTOCK	2019-10-21 07:07:03.945068	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-21 07:07:03.945068	t	WINDOWS	201907122000	WINDOWS	f
3888	DESTOCK	2019-10-21 19:10:58.748664	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-21 19:10:58.748664	t	WINDOWS	201907122000	WINDOWS	f
3889	DESTOCK	2019-10-21 20:02:46.774627	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-21 20:02:46.774627	t	WINDOWS	201907122000	WINDOWS	f
3890	DESTOCK	2019-10-22 07:02:47.3455	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-22 07:02:47.3455	t	WINDOWS	201907122000	WINDOWS	f
3891	DESTOCK	2019-10-22 07:17:35.107544	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-22 07:17:35.107544	t	WINDOWS	201907122000	WINDOWS	f
3892	DESTOCK	2019-10-22 11:51:31.524138	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-22 11:51:31.524138	t	WINDOWS	201907122000	WINDOWS	f
3893	DESTOCK	2019-10-22 12:20:35.926696	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-22 12:20:35.926696	t	WINDOWS	201907122000	WINDOWS	f
3894	DESTOCK	2019-10-22 12:26:42.123471	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-22 12:26:42.123471	t	WINDOWS	201907122000	WINDOWS	f
3895	DESTOCK	2019-10-22 12:28:43.30057	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-22 12:28:43.30057	t	WINDOWS	201907122000	WINDOWS	f
3896	DESTOCK	2019-10-22 13:22:15.103026	1	admin	SantaAnaCorpF1	CONTAB-M / 192.168.23.37	2019-10-22 13:22:15.103026	t	WINDOWS	201907122000	WINDOWS	f
3897	DESTOCK	2019-10-22 17:32:41.738019	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-22 17:32:41.738019	t	WINDOWS	201907122000	WINDOWS	f
3898	DESTOCK	2019-10-22 18:36:53.533677	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-22 18:36:53.533677	t	WINDOWS	201907122000	WINDOWS	f
3899	DESTOCK	2019-10-22 19:15:52.52942	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-22 19:15:52.52942	t	WINDOWS	201907122000	WINDOWS	f
3900	DESTOCK	2019-10-22 19:16:57.870638	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-22 19:16:57.870638	t	WINDOWS	201907122000	WINDOWS	f
3901	DESTOCK	2019-10-23 09:01:11.936686	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-10-23 09:01:11.936686	t	WINDOWS	201907122000	WINDOWS	f
3902	DESTOCK	2019-10-23 09:02:49.016987	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-23 09:02:49.016987	t	WINDOWS	201907122000	WINDOWS	f
3903	DESTOCK	2019-10-23 10:21:30.31447	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-23 10:21:30.31447	t	WINDOWS	201907122000	WINDOWS	f
3904	DESTOCK	2019-10-23 11:13:07.429323	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-23 11:13:07.429323	t	WINDOWS	201907122000	WINDOWS	f
3905	DESTOCK	2019-10-23 15:20:57.761885	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-23 15:20:57.761885	t	WINDOWS	201907122000	WINDOWS	f
3906	DESTOCK	2019-10-23 15:23:34.237164	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-23 15:23:34.237164	t	WINDOWS	201907122000	WINDOWS	f
3907	DESTOCK	2019-10-23 15:31:28.437601	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-23 15:31:28.437601	t	WINDOWS	201907122000	WINDOWS	f
3908	DESTOCK	2019-10-23 16:07:57.924557	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-23 16:07:57.924557	t	WINDOWS	201907122000	WINDOWS	f
3909	DESTOCK	2019-10-23 17:19:00.277649	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-23 17:19:00.277649	t	WINDOWS	201907122000	WINDOWS	f
3910	DESTOCK	2019-10-23 19:13:01.056438	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-23 19:13:01.056438	t	WINDOWS	201907122000	WINDOWS	f
3911	DESTOCK	2019-10-24 02:45:23.252689	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-24 02:45:23.252689	t	WINDOWS	201907122000	WINDOWS	f
3912	DESTOCK	2019-10-24 07:26:35.435333	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-24 07:26:35.435333	t	WINDOWS	201907122000	WINDOWS	f
3913	DESTOCK	2019-10-24 10:53:54.929824	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-24 10:53:54.929824	t	WINDOWS	201907122000	WINDOWS	f
3914	DESTOCK	2019-10-24 19:17:19.696206	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-24 19:17:19.696206	t	WINDOWS	201907122000	WINDOWS	f
3915	DESTOCK	2019-10-25 07:26:40.678619	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-25 07:26:40.678619	t	WINDOWS	201907122000	WINDOWS	f
3916	DESTOCK	2019-10-25 08:54:02.602044	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-25 08:54:02.602044	t	WINDOWS	201907122000	WINDOWS	f
3917	DESTOCK	2019-10-25 08:57:23.816413	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-25 08:57:23.816413	t	WINDOWS	201907122000	WINDOWS	f
3918	DESTOCK	2019-10-25 10:37:59.752188	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-25 10:37:59.752188	t	WINDOWS	201907122000	WINDOWS	f
3919	DESTOCK	2019-10-25 10:39:00.143648	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-25 10:39:00.143648	t	WINDOWS	201907122000	WINDOWS	f
3920	DESTOCK	2019-10-25 11:54:39.430067	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-10-25 11:54:39.430067	t	WINDOWS	201907122000	WINDOWS	f
3921	DESTOCK	2019-10-25 19:25:04.258733	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-25 19:25:04.258733	t	WINDOWS	201907122000	WINDOWS	f
3922	DESTOCK	2019-10-26 00:22:50.973123	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-26 00:22:50.973123	t	WINDOWS	201907122000	WINDOWS	f
3923	DESTOCK	2019-10-26 05:29:20.577452	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-26 05:29:20.577452	t	WINDOWS	201907122000	WINDOWS	f
3924	DESTOCK	2019-10-26 09:47:20.481778	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-26 09:47:20.481778	t	WINDOWS	201907122000	WINDOWS	f
3925	DESTOCK	2019-10-26 19:28:26.289022	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-26 19:28:26.289022	t	WINDOWS	201907122000	WINDOWS	f
3926	DESTOCK	2019-10-27 04:07:30.892677	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-27 04:07:30.892677	t	WINDOWS	201907122000	WINDOWS	f
3927	DESTOCK	2019-10-27 07:13:41.99384	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-27 07:13:41.99384	t	WINDOWS	201907122000	WINDOWS	f
3928	DESTOCK	2019-10-27 19:13:28.47692	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-27 19:13:28.47692	t	WINDOWS	201907122000	WINDOWS	f
3929	DESTOCK	2019-10-27 21:52:26.548862	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-27 21:52:26.548862	t	WINDOWS	201907122000	WINDOWS	f
3930	DESTOCK	2019-10-27 23:34:22.380329	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-10-27 23:34:22.380329	t	WINDOWS	201907122000	WINDOWS	f
3931	DESTOCK	2019-10-28 07:08:01.938678	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-28 07:08:01.938678	t	WINDOWS	201907122000	WINDOWS	f
3932	DESTOCK	2019-10-28 08:32:06.791694	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-28 08:32:06.791694	t	WINDOWS	201907122000	WINDOWS	f
3933	DESTOCK	2019-10-28 08:53:05.657484	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-28 08:53:05.657484	t	WINDOWS	201907122000	WINDOWS	f
3934	DESTOCK	2019-10-28 19:35:49.380301	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-28 19:35:49.380301	t	WINDOWS	201907122000	WINDOWS	f
3935	DESTOCK	2019-10-29 07:12:14.736281	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-10-29 07:12:14.736281	t	WINDOWS	201907122000	WINDOWS	f
3936	DESTOCK	2019-10-29 15:14:31.369383	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-29 15:14:31.369383	t	WINDOWS	201907122000	WINDOWS	f
3937	DESTOCK	2019-10-29 16:55:17.99582	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-29 16:55:17.99582	t	WINDOWS	201907122000	WINDOWS	f
3938	DESTOCK	2019-10-29 18:36:15.519663	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-29 18:36:15.519663	t	WINDOWS	201907122000	WINDOWS	f
3939	DESTOCK	2019-10-29 20:12:59.454611	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-29 20:12:59.454611	t	WINDOWS	201907122000	WINDOWS	f
3940	DESTOCK	2019-10-29 23:18:33.756936	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-29 23:18:33.756936	t	WINDOWS	201907122000	WINDOWS	f
3941	DESTOCK	2019-10-30 05:04:12.027004	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-30 05:04:12.027004	t	WINDOWS	201907122000	WINDOWS	f
3942	DESTOCK	2019-10-30 11:12:10.594377	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-30 11:12:10.594377	t	WINDOWS	201907122000	WINDOWS	f
3943	DESTOCK	2019-10-30 12:11:29.106695	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-30 12:11:29.106695	t	WINDOWS	201907122000	WINDOWS	f
3944	DESTOCK	2019-10-30 19:11:25.332228	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-30 19:11:25.332228	t	WINDOWS	201907122000	WINDOWS	f
3945	DESTOCK	2019-10-31 08:24:04.079053	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-10-31 08:24:04.079053	f	WINDOWS	201907122000	WINDOWS	f
3946	DESTOCK	2019-10-31 08:26:41.31445	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-10-31 08:26:41.31445	t	WINDOWS	201907122000	WINDOWS	f
3947	DESTOCK	2019-10-31 08:33:44.505208	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-31 08:33:44.505208	t	WINDOWS	201907122000	WINDOWS	f
3948	DESTOCK	2019-10-31 09:26:34.029381	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-31 09:26:34.029381	t	WINDOWS	201907122000	WINDOWS	f
3949	DESTOCK	2019-10-31 10:35:08.005007	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-31 10:35:08.005007	t	WINDOWS	201907122000	WINDOWS	f
3950	DESTOCK	2019-10-31 10:36:22.496664	0	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-10-31 10:36:22.496664	f	WINDOWS	201907122000	WINDOWS	f
3951	DESTOCK	2019-10-31 10:36:41.173089	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-10-31 10:36:41.173089	t	WINDOWS	201907122000	WINDOWS	f
3952	DESTOCK	2019-10-31 10:52:46.629483	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-31 10:52:46.629483	t	WINDOWS	201907122000	WINDOWS	f
3953	DESTOCK	2019-10-31 10:56:51.730689	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-10-31 10:56:51.730689	t	WINDOWS	201907122000	WINDOWS	f
3954	DESTOCK	2019-10-31 17:14:59.82731	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-10-31 17:14:59.82731	t	WINDOWS	201907122000	WINDOWS	f
3955	DESTOCK	2019-10-31 17:34:38.350906	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-10-31 17:34:38.350906	t	WINDOWS	201907122000	WINDOWS	f
3956	DESTOCK	2019-10-31 19:05:35.008744	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-10-31 19:05:35.008744	t	WINDOWS	201907122000	WINDOWS	f
3957	DESTOCK	2019-11-01 02:54:42.395573	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-01 02:54:42.395573	t	WINDOWS	201907122000	WINDOWS	f
3958	DESTOCK	2019-11-01 10:39:40.221579	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-01 10:39:40.221579	t	WINDOWS	201907122000	WINDOWS	f
3959	DESTOCK	2019-11-01 15:41:49.326739	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-01 15:41:49.326739	t	WINDOWS	201907122000	WINDOWS	f
3960	DESTOCK	2019-11-01 19:22:47.285853	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-01 19:22:47.285853	t	WINDOWS	201907122000	WINDOWS	f
3961	DESTOCK	2019-11-02 08:05:17.214922	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-02 08:05:17.214922	t	WINDOWS	201907122000	WINDOWS	f
3962	DESTOCK	2019-11-02 08:11:39.342814	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-02 08:11:39.342814	t	WINDOWS	201907122000	WINDOWS	f
3963	DESTOCK	2019-11-02 08:22:07.346421	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-02 08:22:07.346421	t	WINDOWS	201907122000	WINDOWS	f
3964	DESTOCK	2019-11-02 09:16:50.850296	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-02 09:16:50.850296	t	WINDOWS	201907122000	WINDOWS	f
3965	DESTOCK	2019-11-02 09:24:51.799996	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-02 09:24:51.799996	t	WINDOWS	201907122000	WINDOWS	f
3966	DESTOCK	2019-11-02 12:00:59.055009	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-02 12:00:59.055009	t	WINDOWS	201907122000	WINDOWS	f
3967	DESTOCK	2019-11-02 19:17:02.785776	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-02 19:17:02.785776	t	WINDOWS	201907122000	WINDOWS	f
3968	DESTOCK	2019-11-03 07:09:55.777628	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-03 07:09:55.777628	t	WINDOWS	201907122000	WINDOWS	f
3969	DESTOCK	2019-11-03 19:33:07.001481	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-11-03 19:33:07.001481	t	WINDOWS	201907122000	WINDOWS	f
3970	DESTOCK	2019-11-04 07:44:26.198589	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-04 07:44:26.198589	t	WINDOWS	201907122000	WINDOWS	f
3971	DESTOCK	2019-11-04 09:17:23.379037	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-04 09:17:23.379037	t	WINDOWS	201907122000	WINDOWS	f
3972	DESTOCK	2019-11-04 19:26:44.681399	0	JGONZALES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-04 19:26:44.681399	f	WINDOWS	201907122000	WINDOWS	f
3973	DESTOCK	2019-11-04 19:29:05.182221	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-04 19:29:05.182221	t	WINDOWS	201907122000	WINDOWS	f
3974	DESTOCK	2019-11-05 08:08:00.486077	0	MCHUQUILLANQUI	marirosamix	PCCONTAPRAC01 / 192.168.20.114	2019-11-05 08:08:00.486077	f	WINDOWS	201907122000	WINDOWS	f
3975	DESTOCK	2019-11-05 08:08:26.749619	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-05 08:08:26.749619	t	WINDOWS	201907122000	WINDOWS	f
3976	DESTOCK	2019-11-05 10:38:53.321818	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-05 10:38:53.321818	t	WINDOWS	201907122000	WINDOWS	f
3977	DESTOCK	2019-11-05 19:27:33.768909	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-05 19:27:33.768909	t	WINDOWS	201907122000	WINDOWS	f
3978	DESTOCK	2019-11-06 07:43:53.5478	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-06 07:43:53.5478	t	WINDOWS	201907122000	WINDOWS	f
3979	DESTOCK	2019-11-06 08:47:59.140102	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-06 08:47:59.140102	t	WINDOWS	201907122000	WINDOWS	f
3980	DESTOCK	2019-11-06 08:51:55.158972	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-06 08:51:55.158972	t	WINDOWS	201907122000	WINDOWS	f
3981	DESTOCK	2019-11-06 08:59:24.487698	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-06 08:59:24.487698	t	WINDOWS	201907122000	WINDOWS	f
3982	DESTOCK	2019-11-06 13:13:24.463778	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-11-06 13:13:24.463778	t	WINDOWS	201907122000	WINDOWS	f
3983	DESTOCK	2019-11-06 13:23:29.044391	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-06 13:23:29.044391	t	WINDOWS	201907122000	WINDOWS	f
3984	DESTOCK	2019-11-06 19:33:15.671788	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-06 19:33:15.671788	t	WINDOWS	201907122000	WINDOWS	f
3985	DESTOCK	2019-11-07 08:21:50.649635	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-07 08:21:50.649635	t	WINDOWS	201907122000	WINDOWS	f
3986	DESTOCK	2019-11-07 10:23:22.338985	0	admin	admin	SANTAANA-PC / 10.37.84.17	2019-11-07 10:23:22.338985	f	WINDOWS	201907122000	WINDOWS	f
3987	DESTOCK	2019-11-07 11:13:35.023	1	admin	SantaAnaCorpF1	SANTAANA-PC / 10.37.84.17	2019-11-07 11:13:35.023	t	WINDOWS	201907122000	WINDOWS	f
3988	DESTOCK	2019-11-07 11:20:30.975013	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-11-07 11:20:30.975013	t	WINDOWS	201907122000	WINDOWS	f
3989	DESTOCK	2019-11-07 11:38:48.702667	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-07 11:38:48.702667	t	WINDOWS	201907122000	WINDOWS	f
3990	DESTOCK	2019-11-07 16:12:19.089752	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-07 16:12:19.089752	t	WINDOWS	201907122000	WINDOWS	f
3991	DESTOCK	2019-11-07 19:14:57.449577	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-07 19:14:57.449577	t	WINDOWS	201907122000	WINDOWS	f
3992	DESTOCK	2019-11-08 08:14:27.265094	0	VFLORES	23456	HOTEL-BALTA / 10.37.84.4	2019-11-08 08:14:27.265094	f	WINDOWS	201907122000	WINDOWS	f
3993	DESTOCK	2019-11-08 08:14:56.862602	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-08 08:14:56.862602	t	WINDOWS	201907122000	WINDOWS	f
3994	DESTOCK	2019-11-08 08:17:05.51262	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-08 08:17:05.51262	t	WINDOWS	201907122000	WINDOWS	f
3995	DESTOCK	2019-11-08 13:54:09.648372	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-11-08 13:54:09.648372	t	WINDOWS	201907122000	WINDOWS	f
3996	DESTOCK	2019-11-08 14:13:35.266046	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-08 14:13:35.266046	t	WINDOWS	201907122000	WINDOWS	f
3997	DESTOCK	2019-11-08 16:20:41.529979	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-08 16:20:41.529979	t	WINDOWS	201907122000	WINDOWS	f
3998	DESTOCK	2019-11-08 17:51:35.785079	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-08 17:51:35.785079	t	WINDOWS	201907122000	WINDOWS	f
3999	DESTOCK	2019-11-08 19:13:02.481368	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-08 19:13:02.481368	t	WINDOWS	201907122000	WINDOWS	f
4000	DESTOCK	2019-11-09 07:42:51.072772	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-09 07:42:51.072772	t	WINDOWS	201907122000	WINDOWS	f
4001	DESTOCK	2019-11-09 18:33:34.66977	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-09 18:33:34.66977	t	WINDOWS	201907122000	WINDOWS	f
4002	DESTOCK	2019-11-09 19:13:57.842799	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-09 19:13:57.842799	t	WINDOWS	201907122000	WINDOWS	f
4003	DESTOCK	2019-11-10 07:10:04.71639	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-10 07:10:04.71639	t	WINDOWS	201907122000	WINDOWS	f
4004	DESTOCK	2019-11-10 18:49:04.677125	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-10 18:49:04.677125	t	WINDOWS	201907122000	WINDOWS	f
4005	DESTOCK	2019-11-10 19:20:07.630339	0	ETAPIA	23456	HOTEL-BALTA / 10.37.84.4	2019-11-10 19:20:07.630339	f	WINDOWS	201907122000	WINDOWS	f
4006	DESTOCK	2019-11-10 19:20:26.578648	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-10 19:20:26.578648	t	WINDOWS	201907122000	WINDOWS	f
4007	DESTOCK	2019-11-11 07:25:42.417612	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-11 07:25:42.417612	t	WINDOWS	201907122000	WINDOWS	f
4008	DESTOCK	2019-11-11 08:09:51.923388	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-11 08:09:51.923388	t	WINDOWS	201907122000	WINDOWS	f
4009	DESTOCK	2019-11-11 19:10:59.468017	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-11 19:10:59.468017	t	WINDOWS	201907122000	WINDOWS	f
4010	DESTOCK	2019-11-11 19:41:57.14133	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-11 19:41:57.14133	t	WINDOWS	201907122000	WINDOWS	f
4011	DESTOCK	2019-11-11 19:57:19.861289	0	JGONZALES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-11 19:57:19.861289	f	WINDOWS	201907122000	WINDOWS	f
4012	DESTOCK	2019-11-11 19:57:33.363944	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-11 19:57:33.363944	t	WINDOWS	201907122000	WINDOWS	f
4013	DESTOCK	2019-11-12 10:16:09.827456	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-11-12 10:16:09.827456	t	WINDOWS	201907122000	WINDOWS	f
4014	DESTOCK	2019-11-12 18:18:11.525472	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-12 18:18:11.525472	t	WINDOWS	201907122000	WINDOWS	f
4015	DESTOCK	2019-11-12 19:29:01.46431	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-12 19:29:01.46431	t	WINDOWS	201907122000	WINDOWS	f
4016	DESTOCK	2019-11-12 19:41:32.643956	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-12 19:41:32.643956	t	WINDOWS	201907122000	WINDOWS	f
4017	DESTOCK	2019-11-12 19:52:15.216425	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-12 19:52:15.216425	t	WINDOWS	201907122000	WINDOWS	f
4018	DESTOCK	2019-11-13 07:08:12.089873	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-13 07:08:12.089873	t	WINDOWS	201907122000	WINDOWS	f
4019	DESTOCK	2019-11-13 16:30:03.788685	0	MCHUQUILLANQUI	maryflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-13 16:30:03.788685	f	WINDOWS	201907122000	WINDOWS	f
4020	DESTOCK	2019-11-13 16:30:41.649549	10763	PHUAMANCHUMO	123456PHS	PCCONTAPRAC01 / 192.168.20.114	2019-11-13 16:30:41.649549	t	WINDOWS	201907122000	WINDOWS	f
4021	DESTOCK	2019-11-13 16:32:06.658382	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-13 16:32:06.658382	t	WINDOWS	201907122000	WINDOWS	f
4022	DESTOCK	2019-11-13 19:37:48.698367	0	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.4	2019-11-13 19:37:48.698367	f	WINDOWS	201907122000	WINDOWS	f
4023	DESTOCK	2019-11-13 19:38:01.046421	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-13 19:38:01.046421	t	WINDOWS	201907122000	WINDOWS	f
4024	DESTOCK	2019-11-14 08:50:55.554623	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-14 08:50:55.554623	t	WINDOWS	201907122000	WINDOWS	f
4025	DESTOCK	2019-11-14 12:47:44.926996	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-14 12:47:44.926996	t	WINDOWS	201907122000	WINDOWS	f
4026	DESTOCK	2019-11-14 19:51:22.074117	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-14 19:51:22.074117	t	WINDOWS	201907122000	WINDOWS	f
4027	DESTOCK	2019-11-15 08:47:41.733839	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-15 08:47:41.733839	t	WINDOWS	201907122000	WINDOWS	f
4028	DESTOCK	2019-11-15 09:11:42.961912	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-15 09:11:42.961912	t	WINDOWS	201907122000	WINDOWS	f
4029	DESTOCK	2019-11-15 09:37:24.894248	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-15 09:37:24.894248	t	WINDOWS	201907122000	WINDOWS	f
4030	DESTOCK	2019-11-15 19:38:29.54715	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-11-15 19:38:29.54715	t	WINDOWS	201907122000	WINDOWS	f
4031	DESTOCK	2019-11-16 07:22:28.895301	14601	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-16 07:22:28.895301	f	WINDOWS	201907122000	WINDOWS	f
4032	DESTOCK	2019-11-16 07:23:21.520787	14601	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-16 07:23:21.520787	f	WINDOWS	201907122000	WINDOWS	f
4033	DESTOCK	2019-11-16 08:05:22.641874	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-16 08:05:22.641874	t	WINDOWS	201907122000	WINDOWS	f
4034	DESTOCK	2019-11-16 08:20:49.934162	0	MCHUQUILLANQUI	MARIFLOR	PCCONTAPRAC01 / 192.168.20.114	2019-11-16 08:20:49.934162	f	WINDOWS	201907122000	WINDOWS	f
4035	DESTOCK	2019-11-16 08:22:44.749474	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-16 08:22:44.749474	t	WINDOWS	201907122000	WINDOWS	f
4036	DESTOCK	2019-11-16 14:57:11.048326	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-11-16 14:57:11.048326	t	WINDOWS	201907122000	WINDOWS	f
4037	DESTOCK	2019-11-16 18:43:45.489924	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-16 18:43:45.489924	t	WINDOWS	201907122000	WINDOWS	f
4038	DESTOCK	2019-11-16 18:51:39.199574	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-16 18:51:39.199574	t	WINDOWS	201907122000	WINDOWS	f
4039	DESTOCK	2019-11-16 19:25:51.747138	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-16 19:25:51.747138	t	WINDOWS	201907122000	WINDOWS	f
4040	DESTOCK	2019-11-17 07:18:31.412612	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-17 07:18:31.412612	t	WINDOWS	201907122000	WINDOWS	f
4041	DESTOCK	2019-11-17 19:23:55.933168	0	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-17 19:23:55.933168	f	WINDOWS	201907122000	WINDOWS	f
4042	DESTOCK	2019-11-17 19:24:30.66084	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-17 19:24:30.66084	t	WINDOWS	201907122000	WINDOWS	f
4043	DESTOCK	2019-11-17 20:07:34.216726	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-17 20:07:34.216726	t	WINDOWS	201907122000	WINDOWS	f
4044	DESTOCK	2019-11-17 23:18:37.486567	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-17 23:18:37.486567	t	WINDOWS	201907122000	WINDOWS	f
4045	DESTOCK	2019-11-18 07:12:48.611747	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-18 07:12:48.611747	t	WINDOWS	201907122000	WINDOWS	f
4046	DESTOCK	2019-11-18 07:59:59.194794	0	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 07:59:59.194794	f	WINDOWS	201907122000	WINDOWS	f
4047	DESTOCK	2019-11-18 08:00:16.324009	0	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:00:16.324009	f	WINDOWS	201907122000	WINDOWS	f
4048	DESTOCK	2019-11-18 08:00:33.311265	0	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:00:33.311265	f	WINDOWS	201907122000	WINDOWS	f
4049	DESTOCK	2019-11-18 08:01:06.552395	10763	PHUAMANCHUMO	123456PHS	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:01:06.552395	t	WINDOWS	201907122000	WINDOWS	f
4050	DESTOCK	2019-11-18 08:32:33.909113	0	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:32:33.909113	f	WINDOWS	201907122000	WINDOWS	f
4051	DESTOCK	2019-11-18 08:32:51.442506	0	MCHUQUILLANQUI	MARYFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:32:51.442506	f	WINDOWS	201907122000	WINDOWS	f
4052	DESTOCK	2019-11-18 08:33:06.292791	0	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:33:06.292791	f	WINDOWS	201907122000	WINDOWS	f
4053	DESTOCK	2019-11-18 08:33:27.926197	10763	PHUAMANCHUMO	123456PHS	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:33:27.926197	t	WINDOWS	201907122000	WINDOWS	f
4054	DESTOCK	2019-11-18 08:36:28.176928	10763	MCHUQUILLANQUI	MARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-11-18 08:36:28.176928	f	WINDOWS	201907122000	WINDOWS	f
4055	DESTOCK	2019-11-18 08:46:11.412726	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-18 08:46:11.412726	t	WINDOWS	201907122000	WINDOWS	f
4056	DESTOCK	2019-11-18 10:53:22.827305	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-18 10:53:22.827305	t	WINDOWS	201907122000	WINDOWS	f
4057	DESTOCK	2019-11-18 11:01:09.389274	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-18 11:01:09.389274	t	WINDOWS	201907122000	WINDOWS	f
4058	DESTOCK	2019-11-18 11:03:21.846986	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-18 11:03:21.846986	t	WINDOWS	201907122000	WINDOWS	f
4059	DESTOCK	2019-11-18 16:52:20.458772	1	admin	SantaAnaCorpF1	SISTEMAS-PC / 192.168.1.249	2019-11-18 16:52:20.458772	t	WINDOWS	201907122000	WINDOWS	f
4060	DESTOCK	2019-11-18 19:24:40.565624	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-11-18 19:24:40.565624	t	WINDOWS	201907122000	WINDOWS	f
4061	DESTOCK	2019-11-19 08:05:14.159648	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-19 08:05:14.159648	t	WINDOWS	201907122000	WINDOWS	f
4062	DESTOCK	2019-11-19 09:15:57.582556	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-19 09:15:57.582556	t	WINDOWS	201907122000	WINDOWS	f
4063	DESTOCK	2019-11-19 09:25:31.134229	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 127.0.0.1	2019-11-19 09:25:31.134229	t	WINDOWS	201907122000	WINDOWS	f
4064	DESTOCK	2019-11-19 09:35:51.852584	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-19 09:35:51.852584	t	WINDOWS	201907122000	WINDOWS	f
4065	DESTOCK	2019-11-19 09:36:34.331763	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-11-19 09:36:34.331763	t	WINDOWS	201907122000	WINDOWS	f
4066	DESTOCK	2019-11-19 09:40:27.24467	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-19 09:40:27.24467	t	WINDOWS	201907122000	WINDOWS	f
4067	DESTOCK	2019-11-19 11:15:45.896365	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-19 11:15:45.896365	t	WINDOWS	201907122000	WINDOWS	f
4068	DESTOCK	2019-11-19 19:10:05.867156	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-19 19:10:05.867156	t	WINDOWS	201907122000	WINDOWS	f
4069	DESTOCK	2019-11-19 22:51:08.142406	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-19 22:51:08.142406	t	WINDOWS	201907122000	WINDOWS	f
4070	DESTOCK	2019-11-20 08:48:20.880349	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-20 08:48:20.880349	t	WINDOWS	201907122000	WINDOWS	f
4071	DESTOCK	2019-11-20 16:46:06.419227	12	catoche	122418	OPERACIONES02 / 10.37.84.9	2019-11-20 16:46:06.419227	t	WINDOWS	201907122000	WINDOWS	f
4072	DESTOCK	2019-11-20 19:11:17.656709	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.4	2019-11-20 19:11:17.656709	t	WINDOWS	201907122000	WINDOWS	f
4073	DESTOCK	2019-11-21 07:50:18.588851	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.12	2019-11-21 07:50:18.588851	t	WINDOWS	201907122000	WINDOWS	f
4074	DESTOCK	2019-11-21 08:33:35.733701	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-11-21 08:33:35.733701	t	WINDOWS	201907122000	WINDOWS	f
4075	DESTOCK	2019-11-21 10:57:41.881429	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 127.0.0.1	2019-11-21 10:57:41.881429	t	WINDOWS	201907122000	WINDOWS	f
4076	DESTOCK	2019-11-21 11:02:16.895761	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-21 11:02:16.895761	t	WINDOWS	201907122000	WINDOWS	f
4077	DESTOCK	2019-11-21 19:00:15.096327	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-21 19:00:15.096327	t	WINDOWS	201907122000	WINDOWS	f
4078	DESTOCK	2019-11-22 07:10:30.031943	1	admin	SantaAnaCorpF1	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-22 07:10:30.031943	t	WINDOWS	201907122000	WINDOWS	f
4079	DESTOCK	2019-11-22 07:19:38.319134	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-22 07:19:38.319134	t	WINDOWS	201907122000	WINDOWS	f
4080	DESTOCK	2019-11-22 08:18:33.65358	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-22 08:18:33.65358	t	WINDOWS	201907122000	WINDOWS	f
4081	DESTOCK	2019-11-22 09:16:57.249354	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-22 09:16:57.249354	t	WINDOWS	201907122000	WINDOWS	f
4082	DESTOCK	2019-11-22 19:24:42.62799	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-22 19:24:42.62799	t	WINDOWS	201907122000	WINDOWS	f
4083	DESTOCK	2019-11-22 23:00:37.00032	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-22 23:00:37.00032	t	WINDOWS	201907122000	WINDOWS	f
4084	DESTOCK	2019-11-23 08:51:51.644499	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 127.0.0.1	2019-11-23 08:51:51.644499	t	WINDOWS	201907122000	WINDOWS	f
4085	DESTOCK	2019-11-23 08:59:49.645094	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 127.0.0.1	2019-11-23 08:59:49.645094	t	WINDOWS	201907122000	WINDOWS	f
4086	DESTOCK	2019-11-23 09:55:19.640671	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-23 09:55:19.640671	t	WINDOWS	201907122000	WINDOWS	f
4087	DESTOCK	2019-11-23 13:30:30.302048	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-23 13:30:30.302048	t	WINDOWS	201907122000	WINDOWS	f
4088	DESTOCK	2019-11-23 19:26:39.600195	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-23 19:26:39.600195	t	WINDOWS	201907122000	WINDOWS	f
4089	DESTOCK	2019-11-24 07:19:00.933196	0	ETAPIA	12456	HOTEL-BALTA / 10.37.84.3	2019-11-24 07:19:00.933196	f	WINDOWS	201907122000	WINDOWS	f
4090	DESTOCK	2019-11-24 07:19:17.513321	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.3	2019-11-24 07:19:17.513321	t	WINDOWS	201907122000	WINDOWS	f
4091	DESTOCK	2019-11-24 19:16:31.857966	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-24 19:16:31.857966	t	WINDOWS	201907122000	WINDOWS	f
4092	DESTOCK	2019-11-24 23:18:44.723833	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-24 23:18:44.723833	t	WINDOWS	201907122000	WINDOWS	f
4093	DESTOCK	2019-11-25 07:18:14.998744	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-25 07:18:14.998744	t	WINDOWS	201907122000	WINDOWS	f
4094	DESTOCK	2019-11-25 08:26:05.448594	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-25 08:26:05.448594	t	WINDOWS	201907122000	WINDOWS	f
4095	DESTOCK	2019-11-25 09:55:30.20354	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2019-11-25 09:55:30.20354	t	WINDOWS	201907122000	WINDOWS	f
4096	DESTOCK	2019-11-25 18:11:41.656477	0	MCHUQUILLANQUI	mriflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-25 18:11:41.656477	f	WINDOWS	201907122000	WINDOWS	f
4097	DESTOCK	2019-11-25 18:11:52.871168	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-25 18:11:52.871168	t	WINDOWS	201907122000	WINDOWS	f
4098	DESTOCK	2019-11-25 19:27:06.746643	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.3	2019-11-25 19:27:06.746643	t	WINDOWS	201907122000	WINDOWS	f
4099	DESTOCK	2019-11-26 07:11:46.722274	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-26 07:11:46.722274	t	WINDOWS	201907122000	WINDOWS	f
4100	DESTOCK	2019-11-26 17:20:04.321102	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-26 17:20:04.321102	t	WINDOWS	201907122000	WINDOWS	f
4101	DESTOCK	2019-11-26 19:32:55.258193	0	JGONZALESCH	23456	HOTEL-BALTA / 10.37.84.3	2019-11-26 19:32:55.258193	f	WINDOWS	201907122000	WINDOWS	f
4102	DESTOCK	2019-11-26 19:33:05.927662	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-26 19:33:05.927662	t	WINDOWS	201907122000	WINDOWS	f
4103	DESTOCK	2019-11-27 07:20:00.000465	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-27 07:20:00.000465	t	WINDOWS	201907122000	WINDOWS	f
4104	DESTOCK	2019-11-27 10:05:31.779755	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2019-11-27 10:05:31.779755	t	WINDOWS	201907122000	WINDOWS	f
4105	DESTOCK	2019-11-27 11:19:58.538559	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-27 11:19:58.538559	t	WINDOWS	201907122000	WINDOWS	f
4106	DESTOCK	2019-11-27 11:49:19.609996	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-11-27 11:49:19.609996	f	WINDOWS	201907122000	WINDOWS	f
4107	DESTOCK	2019-11-27 11:49:35.344579	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-27 11:49:35.344579	t	WINDOWS	201907122000	WINDOWS	f
4108	DESTOCK	2019-11-27 18:17:04.669042	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-27 18:17:04.669042	t	WINDOWS	201907122000	WINDOWS	f
4109	DESTOCK	2019-11-27 19:24:34.976123	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-27 19:24:34.976123	t	WINDOWS	201907122000	WINDOWS	f
4110	DESTOCK	2019-11-27 19:35:21.611639	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-27 19:35:21.611639	t	WINDOWS	201907122000	WINDOWS	f
4111	DESTOCK	2019-11-27 21:33:10.310036	10765	MMENDOZA	123456	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-27 21:33:10.310036	t	WINDOWS	201907122000	WINDOWS	f
4112	DESTOCK	2019-11-28 07:13:05.506849	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-28 07:13:05.506849	t	WINDOWS	201907122000	WINDOWS	f
4113	DESTOCK	2019-11-28 08:37:03.418707	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-11-28 08:37:03.418707	t	WINDOWS	201907122000	WINDOWS	f
4114	DESTOCK	2019-11-28 19:34:59.669828	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-28 19:34:59.669828	t	WINDOWS	201907122000	WINDOWS	f
4115	DESTOCK	2019-11-28 20:20:13.430837	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-28 20:20:13.430837	t	WINDOWS	201907122000	WINDOWS	f
4116	DESTOCK	2019-11-28 20:22:34.054048	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-11-28 20:22:34.054048	t	WINDOWS	201907122000	WINDOWS	f
4117	DESTOCK	2019-11-28 21:10:02.301188	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-28 21:10:02.301188	t	WINDOWS	201907122000	WINDOWS	f
4118	DESTOCK	2019-11-29 07:22:21.30256	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-29 07:22:21.30256	t	WINDOWS	201907122000	WINDOWS	f
4119	DESTOCK	2019-11-29 08:03:42.891292	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-29 08:03:42.891292	t	WINDOWS	201907122000	WINDOWS	f
4120	DESTOCK	2019-11-29 08:59:20.167021	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-29 08:59:20.167021	t	WINDOWS	201907122000	WINDOWS	f
4121	DESTOCK	2019-11-29 09:09:08.642631	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-29 09:09:08.642631	t	WINDOWS	201907122000	WINDOWS	f
4122	DESTOCK	2019-11-29 16:06:54.411991	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-29 16:06:54.411991	t	WINDOWS	201907122000	WINDOWS	f
4123	DESTOCK	2019-11-29 19:28:38.565578	14422	JGONZALESCH	123456	HOTEL-BALTA / 10.37.84.3	2019-11-29 19:28:38.565578	t	WINDOWS	201907122000	WINDOWS	f
4124	DESTOCK	2019-11-30 07:12:54.091357	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-30 07:12:54.091357	t	WINDOWS	201907122000	WINDOWS	f
4125	DESTOCK	2019-11-30 08:20:03.113312	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-30 08:20:03.113312	t	WINDOWS	201907122000	WINDOWS	f
4126	DESTOCK	2019-11-30 09:24:10.648483	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-11-30 09:24:10.648483	t	WINDOWS	201907122000	WINDOWS	f
4127	DESTOCK	2019-11-30 09:55:46.560486	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-11-30 09:55:46.560486	t	WINDOWS	201907122000	WINDOWS	f
4128	DESTOCK	2019-11-30 10:21:20.971667	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.3	2019-11-30 10:21:20.971667	t	WINDOWS	201907122000	WINDOWS	f
4129	DESTOCK	2019-11-30 19:22:11.423938	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.3	2019-11-30 19:22:11.423938	t	WINDOWS	201907122000	WINDOWS	f
4130	DESTOCK	2019-12-01 07:30:33.756045	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.3	2019-12-01 07:30:33.756045	t	WINDOWS	201907122000	WINDOWS	f
4131	DESTOCK	2019-12-01 18:43:34.647934	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.3	2019-12-01 18:43:34.647934	t	WINDOWS	201907122000	WINDOWS	f
4132	DESTOCK	2019-12-01 19:30:49.335762	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.3	2019-12-01 19:30:49.335762	t	WINDOWS	201907122000	WINDOWS	f
4133	DESTOCK	2019-12-02 07:39:47.78021	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-02 07:39:47.78021	t	WINDOWS	201907122000	WINDOWS	f
4134	DESTOCK	2019-12-02 08:04:54.873359	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-02 08:04:54.873359	t	WINDOWS	201907122000	WINDOWS	f
4135	DESTOCK	2019-12-02 10:15:26.364947	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-02 10:15:26.364947	t	WINDOWS	201907122000	WINDOWS	f
4136	DESTOCK	2019-12-02 19:24:30.806121	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.14	2019-12-02 19:24:30.806121	t	WINDOWS	201907122000	WINDOWS	f
4137	DESTOCK	2019-12-03 08:17:53.047191	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-12-03 08:17:53.047191	f	WINDOWS	201907122000	WINDOWS	f
4138	DESTOCK	2019-12-03 08:18:06.568161	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-12-03 08:18:06.568161	f	WINDOWS	201907122000	WINDOWS	f
4139	DESTOCK	2019-12-03 08:55:51.84763	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2019-12-03 08:55:51.84763	t	WINDOWS	201907122000	WINDOWS	f
4140	DESTOCK	2019-12-03 09:15:35.070686	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.14	2019-12-03 09:15:35.070686	t	WINDOWS	201907122000	WINDOWS	f
4141	DESTOCK	2019-12-03 12:03:47.191861	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-03 12:03:47.191861	t	WINDOWS	201907122000	WINDOWS	f
4142	DESTOCK	2019-12-03 12:57:31.065342	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-03 12:57:31.065342	t	WINDOWS	201907122000	WINDOWS	f
4143	DESTOCK	2019-12-03 19:20:41.73232	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.2	2019-12-03 19:20:41.73232	t	WINDOWS	201907122000	WINDOWS	f
4144	DESTOCK	2019-12-04 09:18:52.997104	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-04 09:18:52.997104	t	WINDOWS	201907122000	WINDOWS	f
4145	DESTOCK	2019-12-04 09:18:59.945923	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-04 09:18:59.945923	t	WINDOWS	201907122000	WINDOWS	f
4146	DESTOCK	2019-12-04 11:41:59.021714	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-04 11:41:59.021714	t	WINDOWS	201907122000	WINDOWS	f
4147	DESTOCK	2019-12-04 19:22:49.672593	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.2	2019-12-04 19:22:49.672593	t	WINDOWS	201907122000	WINDOWS	f
4148	DESTOCK	2019-12-05 09:05:58.735309	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-05 09:05:58.735309	t	WINDOWS	201907122000	WINDOWS	f
4149	DESTOCK	2019-12-05 12:22:42.74362	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-05 12:22:42.74362	t	WINDOWS	201907122000	WINDOWS	f
4150	DESTOCK	2019-12-05 16:43:14.336156	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-05 16:43:14.336156	t	WINDOWS	201907122000	WINDOWS	f
4151	DESTOCK	2019-12-05 16:50:19.188242	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-05 16:50:19.188242	t	WINDOWS	201907122000	WINDOWS	f
4152	DESTOCK	2019-12-05 19:26:11.151028	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.2	2019-12-05 19:26:11.151028	t	WINDOWS	201907122000	WINDOWS	f
4153	DESTOCK	2019-12-06 07:01:52.692814	14601	VFLORES	12346	HOTEL-BALTA / 10.37.84.2	2019-12-06 07:01:52.692814	f	WINDOWS	201907122000	WINDOWS	f
4154	DESTOCK	2019-12-06 07:02:06.801558	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-06 07:02:06.801558	t	WINDOWS	201907122000	WINDOWS	f
4155	DESTOCK	2019-12-06 08:41:11.407377	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 127.0.0.1	2019-12-06 08:41:11.407377	t	WINDOWS	201907122000	WINDOWS	f
4156	DESTOCK	2019-12-06 11:31:29.250313	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-06 11:31:29.250313	t	WINDOWS	201907122000	WINDOWS	f
4157	DESTOCK	2019-12-06 19:25:39.865874	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.2	2019-12-06 19:25:39.865874	t	WINDOWS	201907122000	WINDOWS	f
4158	DESTOCK	2019-12-06 20:33:13.361049	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.2	2019-12-06 20:33:13.361049	t	WINDOWS	201907122000	WINDOWS	f
4159	DESTOCK	2019-12-07 07:33:38.209765	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-07 07:33:38.209765	t	WINDOWS	201907122000	WINDOWS	f
4160	DESTOCK	2019-12-07 08:43:09.915602	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-07 08:43:09.915602	t	WINDOWS	201907122000	WINDOWS	f
4161	DESTOCK	2019-12-07 09:08:11.844989	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-07 09:08:11.844989	t	WINDOWS	201907122000	WINDOWS	f
4162	DESTOCK	2019-12-07 09:22:40.536508	11015	DLINARES	123456	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-07 09:22:40.536508	t	WINDOWS	201907122000	WINDOWS	f
4163	DESTOCK	2019-12-07 19:10:01.513795	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-07 19:10:01.513795	t	WINDOWS	201907122000	WINDOWS	f
4164	DESTOCK	2019-12-08 07:25:03.716581	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.2	2019-12-08 07:25:03.716581	t	WINDOWS	201907122000	WINDOWS	f
4165	DESTOCK	2019-12-08 19:16:30.329215	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-08 19:16:30.329215	t	WINDOWS	201907122000	WINDOWS	f
4166	DESTOCK	2019-12-08 21:35:35.825968	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-08 21:35:35.825968	t	WINDOWS	201907122000	WINDOWS	f
4167	DESTOCK	2019-12-09 07:39:22.194094	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-09 07:39:22.194094	t	WINDOWS	201907122000	WINDOWS	f
4168	DESTOCK	2019-12-09 08:46:03.674902	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-09 08:46:03.674902	t	WINDOWS	201907122000	WINDOWS	f
4169	DESTOCK	2019-12-09 10:04:27.830514	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-09 10:04:27.830514	t	WINDOWS	201907122000	WINDOWS	f
4170	DESTOCK	2019-12-09 16:16:46.566111	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-09 16:16:46.566111	t	WINDOWS	201907122000	WINDOWS	f
4171	DESTOCK	2019-12-09 16:24:53.835192	0	MCHUQUILLANQUI	MARIFLOMIX	PCCONTAPRAC01 / 192.168.20.114	2019-12-09 16:24:53.835192	f	WINDOWS	201907122000	WINDOWS	f
4172	DESTOCK	2019-12-09 16:25:12.302295	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-09 16:25:12.302295	t	WINDOWS	201907122000	WINDOWS	f
4173	DESTOCK	2019-12-09 19:26:56.27449	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.2	2019-12-09 19:26:56.27449	t	WINDOWS	201907122000	WINDOWS	f
4174	DESTOCK	2019-12-10 07:52:41.439244	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-10 07:52:41.439244	t	WINDOWS	201907122000	WINDOWS	f
4175	DESTOCK	2019-12-10 07:53:01.868461	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-10 07:53:01.868461	t	WINDOWS	201907122000	WINDOWS	f
4176	DESTOCK	2019-12-10 08:29:32.546651	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-10 08:29:32.546651	t	WINDOWS	201907122000	WINDOWS	f
4177	DESTOCK	2019-12-10 16:47:01.824819	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-10 16:47:01.824819	t	WINDOWS	201907122000	WINDOWS	f
4178	DESTOCK	2019-12-10 19:02:59.507593	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-10 19:02:59.507593	t	WINDOWS	201907122000	WINDOWS	f
4179	DESTOCK	2019-12-10 21:59:28.481249	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-10 21:59:28.481249	t	WINDOWS	201907122000	WINDOWS	f
4180	DESTOCK	2019-12-11 10:31:20.157188	11015	VFLORES	23456	HOTEL-BALTA / 10.37.84.2	2019-12-11 10:31:20.157188	f	WINDOWS	201907122000	WINDOWS	f
4181	DESTOCK	2019-12-11 10:31:29.820673	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-11 10:31:29.820673	t	WINDOWS	201907122000	WINDOWS	f
4182	DESTOCK	2019-12-11 11:21:27.434345	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-11 11:21:27.434345	t	WINDOWS	201907122000	WINDOWS	f
4183	DESTOCK	2019-12-11 15:12:15.764406	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-11 15:12:15.764406	t	WINDOWS	201907122000	WINDOWS	f
4184	DESTOCK	2019-12-11 19:11:36.528776	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-11 19:11:36.528776	t	WINDOWS	201907122000	WINDOWS	f
4185	DESTOCK	2019-12-12 07:25:24.510612	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-12 07:25:24.510612	t	WINDOWS	201907122000	WINDOWS	f
4186	DESTOCK	2019-12-12 10:28:32.973297	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-12 10:28:32.973297	t	WINDOWS	201907122000	WINDOWS	f
4187	DESTOCK	2019-12-12 15:34:17.985661	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2019-12-12 15:34:17.985661	t	WINDOWS	201907122000	WINDOWS	f
4188	DESTOCK	2019-12-12 16:15:41.063744	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2019-12-12 16:15:41.063744	t	WINDOWS	201907122000	WINDOWS	f
4189	DESTOCK	2019-12-12 16:22:31.315549	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-12 16:22:31.315549	t	WINDOWS	201907122000	WINDOWS	f
4190	DESTOCK	2019-12-12 18:08:16.2743	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-12 18:08:16.2743	t	WINDOWS	201907122000	WINDOWS	f
4191	DESTOCK	2019-12-12 19:45:30.83721	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-12 19:45:30.83721	t	WINDOWS	201907122000	WINDOWS	f
4192	DESTOCK	2019-12-12 21:32:08.054849	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-12 21:32:08.054849	t	WINDOWS	201907122000	WINDOWS	f
4193	DESTOCK	2019-12-13 08:24:42.2599	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-13 08:24:42.2599	t	WINDOWS	201907122000	WINDOWS	f
4194	DESTOCK	2019-12-13 11:15:53.542444	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-13 11:15:53.542444	t	WINDOWS	201907122000	WINDOWS	f
4195	DESTOCK	2019-12-13 22:39:53.495484	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-13 22:39:53.495484	t	WINDOWS	201907122000	WINDOWS	f
4196	DESTOCK	2019-12-14 07:08:01.662305	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-14 07:08:01.662305	t	WINDOWS	201907122000	WINDOWS	f
4197	DESTOCK	2019-12-14 18:49:52.529794	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-14 18:49:52.529794	t	WINDOWS	201907122000	WINDOWS	f
4198	DESTOCK	2019-12-14 19:11:30.183515	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-14 19:11:30.183515	t	WINDOWS	201907122000	WINDOWS	f
4199	DESTOCK	2019-12-15 07:14:16.526556	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.2	2019-12-15 07:14:16.526556	t	WINDOWS	201907122000	WINDOWS	f
4200	DESTOCK	2019-12-15 19:25:16.355442	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-15 19:25:16.355442	t	WINDOWS	201907122000	WINDOWS	f
4201	DESTOCK	2019-12-16 08:56:23.895639	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-16 08:56:23.895639	t	WINDOWS	201907122000	WINDOWS	f
4202	DESTOCK	2019-12-16 12:54:34.065403	0	MCHUQUILLANQUI	maiflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-16 12:54:34.065403	f	WINDOWS	201907122000	WINDOWS	f
4203	DESTOCK	2019-12-16 12:55:01.611373	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-16 12:55:01.611373	t	WINDOWS	201907122000	WINDOWS	f
4204	DESTOCK	2019-12-16 19:20:06.671186	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.2	2019-12-16 19:20:06.671186	t	WINDOWS	201907122000	WINDOWS	f
4205	DESTOCK	2019-12-16 22:37:47.659967	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.12	2019-12-16 22:37:47.659967	t	WINDOWS	201907122000	WINDOWS	f
4206	DESTOCK	2019-12-17 07:12:48.067069	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-17 07:12:48.067069	t	WINDOWS	201907122000	WINDOWS	f
4207	DESTOCK	2019-12-17 10:31:52.2435	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-17 10:31:52.2435	t	WINDOWS	201907122000	WINDOWS	f
4208	DESTOCK	2019-12-17 10:34:54.597828	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2019-12-17 10:34:54.597828	t	WINDOWS	201907122000	WINDOWS	f
4209	DESTOCK	2019-12-17 14:01:26.938273	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-17 14:01:26.938273	t	WINDOWS	201907122000	WINDOWS	f
4210	DESTOCK	2019-12-17 16:13:05.130287	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-17 16:13:05.130287	t	WINDOWS	201907122000	WINDOWS	f
4211	DESTOCK	2019-12-17 19:21:01.192655	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-17 19:21:01.192655	t	WINDOWS	201907122000	WINDOWS	f
4212	DESTOCK	2019-12-18 07:32:40.591723	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-18 07:32:40.591723	t	WINDOWS	201907122000	WINDOWS	f
4213	DESTOCK	2019-12-18 08:59:15.008481	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2019-12-18 08:59:15.008481	t	WINDOWS	201907122000	WINDOWS	f
4214	DESTOCK	2019-12-18 10:42:42.455982	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-12-18 10:42:42.455982	t	WINDOWS	201907122000	WINDOWS	f
4215	DESTOCK	2019-12-18 11:27:05.196257	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-18 11:27:05.196257	t	WINDOWS	201907122000	WINDOWS	f
4216	DESTOCK	2019-12-18 11:41:37.931812	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2019-12-18 11:41:37.931812	t	WINDOWS	201907122000	WINDOWS	f
4217	DESTOCK	2019-12-18 11:43:00.294303	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-18 11:43:00.294303	t	WINDOWS	201907122000	WINDOWS	f
4218	DESTOCK	2019-12-18 11:47:13.79156	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-18 11:47:13.79156	t	WINDOWS	201907122000	WINDOWS	f
4219	DESTOCK	2019-12-18 15:55:26.677007	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.8	2019-12-18 15:55:26.677007	t	WINDOWS	201907122000	WINDOWS	f
4220	DESTOCK	2019-12-18 18:38:01.866319	0	VFLORES	23456	HOTEL-BALTA / 10.37.84.2	2019-12-18 18:38:01.866319	f	WINDOWS	201907122000	WINDOWS	f
4221	DESTOCK	2019-12-18 19:38:27.406993	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-18 19:38:27.406993	t	WINDOWS	201907122000	WINDOWS	f
4222	DESTOCK	2019-12-19 07:16:47.379388	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-19 07:16:47.379388	t	WINDOWS	201907122000	WINDOWS	f
4223	DESTOCK	2019-12-19 17:00:30.611358	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-19 17:00:30.611358	t	WINDOWS	201907122000	WINDOWS	f
4224	DESTOCK	2019-12-19 19:47:41.675601	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.2	2019-12-19 19:47:41.675601	t	WINDOWS	201907122000	WINDOWS	f
4225	DESTOCK	2019-12-20 08:31:21.790206	0	DLINARES	13456	HOTEL-BALTA / 10.37.84.4	2019-12-20 08:31:21.790206	f	WINDOWS	201907122000	WINDOWS	f
4226	DESTOCK	2019-12-20 08:31:31.970011	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-20 08:31:31.970011	t	WINDOWS	201907122000	WINDOWS	f
4227	DESTOCK	2019-12-20 08:34:15.368833	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-20 08:34:15.368833	t	WINDOWS	201907122000	WINDOWS	f
4228	DESTOCK	2019-12-20 17:17:09.100597	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-20 17:17:09.100597	t	WINDOWS	201907122000	WINDOWS	f
4229	DESTOCK	2019-12-20 19:22:45.12968	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-20 19:22:45.12968	t	WINDOWS	201907122000	WINDOWS	f
4230	DESTOCK	2019-12-21 07:24:34.401818	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-21 07:24:34.401818	t	WINDOWS	201907122000	WINDOWS	f
4231	DESTOCK	2019-12-21 07:43:09.288777	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-21 07:43:09.288777	t	WINDOWS	201907122000	WINDOWS	f
4232	DESTOCK	2019-12-21 07:50:16.785283	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-21 07:50:16.785283	t	WINDOWS	201907122000	WINDOWS	f
4233	DESTOCK	2019-12-21 19:16:54.752364	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-21 19:16:54.752364	t	WINDOWS	201907122000	WINDOWS	f
4234	DESTOCK	2019-12-22 07:45:01.431154	11015	ETAPIA	12	HOTEL-BALTA / 10.37.84.4	2019-12-22 07:45:01.431154	f	WINDOWS	201907122000	WINDOWS	f
4235	DESTOCK	2019-12-22 07:45:22.79505	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-12-22 07:45:22.79505	t	WINDOWS	201907122000	WINDOWS	f
4236	DESTOCK	2019-12-22 19:34:02.734402	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-22 19:34:02.734402	t	WINDOWS	201907122000	WINDOWS	f
4237	DESTOCK	2019-12-23 08:14:00.570341	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-23 08:14:00.570341	t	WINDOWS	201907122000	WINDOWS	f
4238	DESTOCK	2019-12-23 08:14:45.717122	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-12-23 08:14:45.717122	f	WINDOWS	201907122000	WINDOWS	f
4239	DESTOCK	2019-12-23 08:15:00.474134	0	MCHUQUILLANQUI	,ARIFLORMIX	PCCONTAPRAC01 / 192.168.20.114	2019-12-23 08:15:00.474134	f	WINDOWS	201907122000	WINDOWS	f
4240	DESTOCK	2019-12-23 08:15:52.585527	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2019-12-23 08:15:52.585527	f	WINDOWS	201907122000	WINDOWS	f
4241	DESTOCK	2019-12-23 08:16:10.55022	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-23 08:16:10.55022	t	WINDOWS	201907122000	WINDOWS	f
4242	DESTOCK	2019-12-23 19:49:13.127035	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-12-23 19:49:13.127035	t	WINDOWS	201907122000	WINDOWS	f
4243	DESTOCK	2019-12-24 07:14:48.95777	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-24 07:14:48.95777	t	WINDOWS	201907122000	WINDOWS	f
4244	DESTOCK	2019-12-24 09:28:11.535036	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-24 09:28:11.535036	t	WINDOWS	201907122000	WINDOWS	f
4245	DESTOCK	2019-12-24 15:27:49.801545	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-24 15:27:49.801545	t	WINDOWS	201907122000	WINDOWS	f
4246	DESTOCK	2019-12-24 21:20:53.57334	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2019-12-24 21:20:53.57334	t	WINDOWS	201907122000	WINDOWS	f
4247	DESTOCK	2019-12-24 21:30:39.808742	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2019-12-24 21:30:39.808742	t	WINDOWS	201907122000	WINDOWS	f
4248	DESTOCK	2019-12-25 07:29:54.995105	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2019-12-25 07:29:54.995105	t	WINDOWS	201907122000	WINDOWS	f
4249	DESTOCK	2019-12-25 07:49:43.674779	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-25 07:49:43.674779	t	WINDOWS	201907122000	WINDOWS	f
4250	DESTOCK	2019-12-25 19:34:55.174112	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-12-25 19:34:55.174112	t	WINDOWS	201907122000	WINDOWS	f
4251	DESTOCK	2019-12-26 07:08:19.218622	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-26 07:08:19.218622	t	WINDOWS	201907122000	WINDOWS	f
4252	DESTOCK	2019-12-26 08:02:34.745981	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2019-12-26 08:02:34.745981	t	WINDOWS	201907122000	WINDOWS	f
4253	DESTOCK	2019-12-26 08:06:09.592313	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2019-12-26 08:06:09.592313	t	WINDOWS	201907122000	WINDOWS	f
4254	DESTOCK	2019-12-26 08:22:57.970437	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-26 08:22:57.970437	t	WINDOWS	201907122000	WINDOWS	f
4255	DESTOCK	2019-12-26 09:09:42.031061	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-26 09:09:42.031061	t	WINDOWS	201907122000	WINDOWS	f
4256	DESTOCK	2019-12-26 10:08:49.74345	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2019-12-26 10:08:49.74345	t	WINDOWS	201907122000	WINDOWS	f
4257	DESTOCK	2019-12-26 13:32:40.794021	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-26 13:32:40.794021	t	WINDOWS	201907122000	WINDOWS	f
4258	DESTOCK	2019-12-26 19:32:32.80595	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-26 19:32:32.80595	t	WINDOWS	201907122000	WINDOWS	f
4259	DESTOCK	2019-12-27 07:36:24.401747	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-27 07:36:24.401747	t	WINDOWS	201907122000	WINDOWS	f
4260	DESTOCK	2019-12-27 08:27:51.691644	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-27 08:27:51.691644	t	WINDOWS	201907122000	WINDOWS	f
4261	DESTOCK	2019-12-27 09:44:27.291297	0	MCHUQUILLANQUI	mariflormi8x	PCCONTAPRAC01 / 192.168.20.114	2019-12-27 09:44:27.291297	f	WINDOWS	201907122000	WINDOWS	f
4262	DESTOCK	2019-12-27 09:44:42.0453	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-27 09:44:42.0453	t	WINDOWS	201907122000	WINDOWS	f
4263	DESTOCK	2019-12-27 19:12:56.036329	0	VFLORES	1	HOTEL-BALTA / 10.37.84.4	2019-12-27 19:12:56.036329	f	WINDOWS	201907122000	WINDOWS	f
4264	DESTOCK	2019-12-27 19:13:08.920232	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-27 19:13:08.920232	t	WINDOWS	201907122000	WINDOWS	f
4265	DESTOCK	2019-12-27 19:22:01.398435	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-27 19:22:01.398435	t	WINDOWS	201907122000	WINDOWS	f
4266	DESTOCK	2019-12-27 19:38:11.377562	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-27 19:38:11.377562	t	WINDOWS	201907122000	WINDOWS	f
4267	DESTOCK	2019-12-27 20:38:31.545927	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-27 20:38:31.545927	t	WINDOWS	201907122000	WINDOWS	f
4268	DESTOCK	2019-12-28 07:19:47.044648	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-28 07:19:47.044648	t	WINDOWS	201907122000	WINDOWS	f
4269	DESTOCK	2019-12-28 12:33:47.829703	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2019-12-28 12:33:47.829703	t	WINDOWS	201907122000	WINDOWS	f
4270	DESTOCK	2019-12-28 19:21:02.557325	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-28 19:21:02.557325	t	WINDOWS	201907122000	WINDOWS	f
4271	DESTOCK	2019-12-29 06:33:13.66671	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-29 06:33:13.66671	t	WINDOWS	201907122000	WINDOWS	f
4272	DESTOCK	2019-12-29 07:22:29.092001	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2019-12-29 07:22:29.092001	t	WINDOWS	201907122000	WINDOWS	f
4273	DESTOCK	2019-12-29 11:25:12.250712	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2019-12-29 11:25:12.250712	t	WINDOWS	201907122000	WINDOWS	f
4274	DESTOCK	2019-12-29 12:14:16.748577	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2019-12-29 12:14:16.748577	t	WINDOWS	201907122000	WINDOWS	f
4275	DESTOCK	2019-12-29 19:38:33.440204	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-29 19:38:33.440204	t	WINDOWS	201907122000	WINDOWS	f
4276	DESTOCK	2019-12-30 03:00:26.498373	0	admin	SanataAnacorpF1	SOLUCIONES / 192.168.1.63	2019-12-30 03:00:26.498373	f	WINDOWS	201912292000	WINDOWS	f
4277	DESTOCK	2019-12-30 03:00:36.415965	0	admin	admin	SOLUCIONES / 192.168.1.63	2019-12-30 03:00:36.415965	f	WINDOWS	201912292000	WINDOWS	f
4278	DESTOCK	2019-12-30 07:46:25.078443	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-30 07:46:25.078443	t	WINDOWS	201907122000	WINDOWS	f
4279	DESTOCK	2019-12-30 11:26:48.839487	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-30 11:26:48.839487	t	WINDOWS	201907122000	WINDOWS	f
4280	DESTOCK	2019-12-30 15:07:53.080598	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2019-12-30 15:07:53.080598	t	WINDOWS	201907122000	WINDOWS	f
4281	DESTOCK	2019-12-30 15:17:25.918241	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-30 15:17:25.918241	t	WINDOWS	201907122000	WINDOWS	f
4282	DESTOCK	2019-12-30 15:55:32.764525	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-30 15:55:32.764525	t	WINDOWS	201907122000	WINDOWS	f
4283	DESTOCK	2019-12-30 15:56:22.155384	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2019-12-30 15:56:22.155384	t	WINDOWS	201907122000	WINDOWS	f
4284	DESTOCK	2019-12-30 15:57:33.676918	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-30 15:57:33.676918	t	WINDOWS	201907122000	WINDOWS	f
4285	DESTOCK	2019-12-30 16:51:39.128673	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2019-12-30 16:51:39.128673	t	WINDOWS	201907122000	WINDOWS	f
4286	DESTOCK	2019-12-31 08:12:15.869767	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-31 08:12:15.869767	t	WINDOWS	201907122000	WINDOWS	f
4287	DESTOCK	2019-12-31 09:08:55.027006	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-31 09:08:55.027006	t	WINDOWS	201907122000	WINDOWS	f
4288	DESTOCK	2019-12-31 09:15:58.262203	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-31 09:15:58.262203	t	WINDOWS	201907122000	WINDOWS	f
4289	DESTOCK	2019-12-31 09:31:31.062899	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2019-12-31 09:31:31.062899	t	WINDOWS	201907122000	WINDOWS	f
4290	DESTOCK	2019-12-31 10:07:20.669082	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-31 10:07:20.669082	t	WINDOWS	201907122000	WINDOWS	f
4291	DESTOCK	2019-12-31 16:28:05.001319	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2019-12-31 16:28:05.001319	t	WINDOWS	201907122000	WINDOWS	f
4292	DESTOCK	2020-01-01 01:08:18.280406	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-01 01:08:18.280406	t	WINDOWS	201907122000	WINDOWS	f
4293	DESTOCK	2020-01-01 06:06:54.725118	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-01 06:06:54.725118	t	WINDOWS	201907122000	WINDOWS	f
4294	DESTOCK	2020-01-01 06:55:17.159297	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-01 06:55:17.159297	t	WINDOWS	201907122000	WINDOWS	f
4295	DESTOCK	2020-01-01 09:01:39.238196	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-01 09:01:39.238196	t	WINDOWS	201907122000	WINDOWS	f
4296	DESTOCK	2020-01-01 13:36:43.454678	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-01 13:36:43.454678	t	WINDOWS	201907122000	WINDOWS	f
4297	DESTOCK	2020-01-02 07:33:27.675993	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-02 07:33:27.675993	t	WINDOWS	201907122000	WINDOWS	f
4298	DESTOCK	2020-01-02 07:56:53.737946	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-02 07:56:53.737946	t	WINDOWS	201907122000	WINDOWS	f
4299	DESTOCK	2020-01-02 08:26:36.177012	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-02 08:26:36.177012	t	WINDOWS	201907122000	WINDOWS	f
4300	DESTOCK	2020-01-02 08:42:26.452668	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-02 08:42:26.452668	t	WINDOWS	201907122000	WINDOWS	f
4301	DESTOCK	2020-01-02 10:08:14.195639	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-02 10:08:14.195639	t	WINDOWS	201907122000	WINDOWS	f
4302	DESTOCK	2020-01-02 12:50:32.980157	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-02 12:50:32.980157	t	WINDOWS	201907122000	WINDOWS	f
4303	DESTOCK	2020-01-02 13:01:04.536915	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-02 13:01:04.536915	t	WINDOWS	201907122000	WINDOWS	f
4304	DESTOCK	2020-01-02 19:50:26.297947	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-02 19:50:26.297947	t	WINDOWS	201907122000	WINDOWS	f
4305	DESTOCK	2020-01-03 07:30:17.545765	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-03 07:30:17.545765	t	WINDOWS	201907122000	WINDOWS	f
4306	DESTOCK	2020-01-03 11:14:41.210899	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-03 11:14:41.210899	t	WINDOWS	201907122000	WINDOWS	f
4307	DESTOCK	2020-01-03 11:57:48.69003	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-03 11:57:48.69003	t	WINDOWS	201907122000	WINDOWS	f
4308	DESTOCK	2020-01-03 12:03:08.905479	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-03 12:03:08.905479	t	WINDOWS	201907122000	WINDOWS	f
4309	DESTOCK	2020-01-03 12:21:19.564962	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 192.168.23.37	2020-01-03 12:21:19.564962	t	WINDOWS	201907122000	WINDOWS	f
4310	DESTOCK	2020-01-03 12:38:13.434107	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-03 12:38:13.434107	t	WINDOWS	201907122000	WINDOWS	f
4311	DESTOCK	2020-01-03 16:11:35.270965	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-03 16:11:35.270965	t	WINDOWS	201907122000	WINDOWS	f
4312	DESTOCK	2020-01-03 20:03:13.115446	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-03 20:03:13.115446	t	WINDOWS	201907122000	WINDOWS	f
4313	DESTOCK	2020-01-04 06:35:04.883366	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-04 06:35:04.883366	t	WINDOWS	201907122000	WINDOWS	f
4314	DESTOCK	2020-01-04 07:21:54.381272	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-04 07:21:54.381272	t	WINDOWS	201907122000	WINDOWS	f
4315	DESTOCK	2020-01-04 07:51:47.702974	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-04 07:51:47.702974	t	WINDOWS	201907122000	WINDOWS	f
4316	DESTOCK	2020-01-04 20:03:07.225203	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-04 20:03:07.225203	t	WINDOWS	201907122000	WINDOWS	f
4317	DESTOCK	2020-01-05 07:46:08.349907	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-05 07:46:08.349907	t	WINDOWS	201907122000	WINDOWS	f
4318	DESTOCK	2020-01-05 08:01:30.513379	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-05 08:01:30.513379	t	WINDOWS	201907122000	WINDOWS	f
4319	DESTOCK	2020-01-05 19:05:29.840783	10765	MMENDOZA	777777	HOTEL-BALTA / 10.37.84.4	2020-01-05 19:05:29.840783	t	WINDOWS	201907122000	WINDOWS	f
4320	DESTOCK	2020-01-05 21:20:47.28609	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-05 21:20:47.28609	t	WINDOWS	201907122000	WINDOWS	f
4321	DESTOCK	2020-01-06 07:08:27.470746	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-06 07:08:27.470746	t	WINDOWS	201907122000	WINDOWS	f
4322	DESTOCK	2020-01-06 09:18:46.015662	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2020-01-06 09:18:46.015662	f	WINDOWS	201907122000	WINDOWS	f
4323	DESTOCK	2020-01-06 09:19:05.131247	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-06 09:19:05.131247	t	WINDOWS	201907122000	WINDOWS	f
4324	DESTOCK	2020-01-06 11:51:27.275522	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-06 11:51:27.275522	t	WINDOWS	201907122000	WINDOWS	f
4325	DESTOCK	2020-01-06 12:06:32.459617	1	admin	gigi240602	TRANSA23 / 192.168.1.52	2020-01-06 12:06:32.459617	t	WINDOWS	201907122000	WINDOWS	f
4326	DESTOCK	2020-01-06 19:29:21.353572	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-06 19:29:21.353572	t	WINDOWS	201907122000	WINDOWS	f
4327	DESTOCK	2020-01-07 07:24:25.863834	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-07 07:24:25.863834	t	WINDOWS	201907122000	WINDOWS	f
4328	DESTOCK	2020-01-07 09:10:12.231782	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-07 09:10:12.231782	t	WINDOWS	201907122000	WINDOWS	f
4329	DESTOCK	2020-01-07 16:18:16.616087	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-07 16:18:16.616087	t	WINDOWS	201907122000	WINDOWS	f
4330	DESTOCK	2020-01-07 16:24:55.061771	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-07 16:24:55.061771	t	WINDOWS	201907122000	WINDOWS	f
4331	DESTOCK	2020-01-07 17:30:46.128059	10765	MMENDOZA	777777	HOTEL-BALTA / 10.37.84.4	2020-01-07 17:30:46.128059	t	WINDOWS	201907122000	WINDOWS	f
4332	DESTOCK	2020-01-07 19:23:53.657768	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-07 19:23:53.657768	t	WINDOWS	201907122000	WINDOWS	f
4333	DESTOCK	2020-01-08 07:09:38.59835	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-08 07:09:38.59835	t	WINDOWS	201907122000	WINDOWS	f
4334	DESTOCK	2020-01-08 07:25:09.021368	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-08 07:25:09.021368	t	WINDOWS	201907122000	WINDOWS	f
4335	DESTOCK	2020-01-08 10:34:52.090701	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-08 10:34:52.090701	t	WINDOWS	201907122000	WINDOWS	f
4336	DESTOCK	2020-01-08 19:36:45.810621	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-08 19:36:45.810621	t	WINDOWS	201907122000	WINDOWS	f
4337	DESTOCK	2020-01-09 07:26:20.665111	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-09 07:26:20.665111	t	WINDOWS	201907122000	WINDOWS	f
4338	DESTOCK	2020-01-09 09:50:07.078458	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-01-09 09:50:07.078458	t	WINDOWS	201907122000	WINDOWS	f
4339	DESTOCK	2020-01-09 15:13:59.345866	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2020-01-09 15:13:59.345866	f	WINDOWS	201907122000	WINDOWS	f
4340	DESTOCK	2020-01-09 15:14:21.151844	0	MCHUQUILLANQUI	marflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-09 15:14:21.151844	f	WINDOWS	201907122000	WINDOWS	f
4341	DESTOCK	2020-01-09 15:14:40.137614	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-09 15:14:40.137614	t	WINDOWS	201907122000	WINDOWS	f
4342	DESTOCK	2020-01-09 19:23:10.960697	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-09 19:23:10.960697	t	WINDOWS	201907122000	WINDOWS	f
4343	DESTOCK	2020-01-10 07:04:39.573122	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-10 07:04:39.573122	t	WINDOWS	201907122000	WINDOWS	f
4344	DESTOCK	2020-01-10 08:26:34.905845	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-10 08:26:34.905845	t	WINDOWS	201907122000	WINDOWS	f
4345	DESTOCK	2020-01-10 19:04:03.611896	10765	MMENDOZA	777777	HOTEL-BALTA / 10.37.84.4	2020-01-10 19:04:03.611896	t	WINDOWS	201907122000	WINDOWS	f
4346	DESTOCK	2020-01-10 19:23:30.176315	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-10 19:23:30.176315	t	WINDOWS	201907122000	WINDOWS	f
4347	DESTOCK	2020-01-11 07:17:06.772363	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-11 07:17:06.772363	t	WINDOWS	201907122000	WINDOWS	f
4348	DESTOCK	2020-01-11 18:40:11.912467	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-11 18:40:11.912467	t	WINDOWS	201907122000	WINDOWS	f
4349	DESTOCK	2020-01-11 23:06:48.149696	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-11 23:06:48.149696	t	WINDOWS	201907122000	WINDOWS	f
4350	DESTOCK	2020-01-12 07:19:27.001358	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-12 07:19:27.001358	t	WINDOWS	201907122000	WINDOWS	f
4351	DESTOCK	2020-01-12 19:35:51.099605	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-12 19:35:51.099605	t	WINDOWS	201907122000	WINDOWS	f
4352	DESTOCK	2020-01-13 09:52:03.77421	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2020-01-13 09:52:03.77421	t	WINDOWS	201907122000	WINDOWS	f
4353	DESTOCK	2020-01-13 12:19:28.078769	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-13 12:19:28.078769	t	WINDOWS	201907122000	WINDOWS	f
4354	DESTOCK	2020-01-13 12:21:23.904937	11015	VFLORES	1234556	HOTEL-BALTA / 10.37.84.4	2020-01-13 12:21:23.904937	f	WINDOWS	201907122000	WINDOWS	f
4355	DESTOCK	2020-01-13 12:21:33.505823	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-13 12:21:33.505823	t	WINDOWS	201907122000	WINDOWS	f
4356	DESTOCK	2020-01-13 13:36:55.700877	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-13 13:36:55.700877	t	WINDOWS	201907122000	WINDOWS	f
4357	DESTOCK	2020-01-13 17:33:15.780305	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2020-01-13 17:33:15.780305	f	WINDOWS	201907122000	WINDOWS	f
4358	DESTOCK	2020-01-13 17:33:31.184533	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-13 17:33:31.184533	t	WINDOWS	201907122000	WINDOWS	f
4359	DESTOCK	2020-01-13 20:00:56.762537	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-13 20:00:56.762537	t	WINDOWS	201907122000	WINDOWS	f
4360	DESTOCK	2020-01-14 06:59:08.44549	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-14 06:59:08.44549	t	WINDOWS	201907122000	WINDOWS	f
4361	DESTOCK	2020-01-14 07:14:01.972575	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-14 07:14:01.972575	t	WINDOWS	201907122000	WINDOWS	f
4362	DESTOCK	2020-01-14 15:15:44.717821	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-14 15:15:44.717821	t	WINDOWS	201907122000	WINDOWS	f
4363	DESTOCK	2020-01-14 18:49:20.125972	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-14 18:49:20.125972	t	WINDOWS	201907122000	WINDOWS	f
4364	DESTOCK	2020-01-14 19:07:30.085639	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-14 19:07:30.085639	t	WINDOWS	201907122000	WINDOWS	f
4365	DESTOCK	2020-01-14 19:26:33.295138	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-14 19:26:33.295138	t	WINDOWS	201907122000	WINDOWS	f
4366	DESTOCK	2020-01-14 19:38:29.116609	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-14 19:38:29.116609	t	WINDOWS	201907122000	WINDOWS	f
4367	DESTOCK	2020-01-14 19:47:47.030666	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-14 19:47:47.030666	t	WINDOWS	201907122000	WINDOWS	f
4368	DESTOCK	2020-01-14 21:54:00.347196	0	MMENDOZA	888888	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-14 21:54:00.347196	f	WINDOWS	201907122000	WINDOWS	f
4369	DESTOCK	2020-01-14 21:54:14.129411	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-14 21:54:14.129411	t	WINDOWS	201907122000	WINDOWS	f
4370	DESTOCK	2020-01-15 07:38:01.645965	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-15 07:38:01.645965	t	WINDOWS	201907122000	WINDOWS	f
4371	DESTOCK	2020-01-15 18:58:45.778024	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-15 18:58:45.778024	t	WINDOWS	201907122000	WINDOWS	f
4372	DESTOCK	2020-01-16 01:42:45.679145	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-16 01:42:45.679145	t	WINDOWS	201907122000	WINDOWS	f
4373	DESTOCK	2020-01-16 01:53:43.116696	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-16 01:53:43.116696	t	WINDOWS	201907122000	WINDOWS	f
4374	DESTOCK	2020-01-16 07:18:58.278642	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-16 07:18:58.278642	t	WINDOWS	201907122000	WINDOWS	f
4375	DESTOCK	2020-01-16 08:17:06.504262	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-16 08:17:06.504262	t	WINDOWS	201907122000	WINDOWS	f
4376	DESTOCK	2020-01-16 11:29:14.729273	0	MCHUQUILLANQUI	mariflormix}	PCCONTAPRAC01 / 192.168.20.114	2020-01-16 11:29:14.729273	f	WINDOWS	201907122000	WINDOWS	f
4377	DESTOCK	2020-01-16 11:29:26.107816	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-16 11:29:26.107816	t	WINDOWS	201907122000	WINDOWS	f
4378	DESTOCK	2020-01-16 19:24:26.530536	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-16 19:24:26.530536	t	WINDOWS	201907122000	WINDOWS	f
4379	DESTOCK	2020-01-16 20:19:18.768267	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-16 20:19:18.768267	t	WINDOWS	201907122000	WINDOWS	f
4380	DESTOCK	2020-01-17 07:10:03.225465	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-17 07:10:03.225465	t	WINDOWS	201907122000	WINDOWS	f
4381	DESTOCK	2020-01-17 19:36:25.512558	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-17 19:36:25.512558	t	WINDOWS	201907122000	WINDOWS	f
4382	DESTOCK	2020-01-18 07:25:57.103587	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-18 07:25:57.103587	t	WINDOWS	201907122000	WINDOWS	f
4383	DESTOCK	2020-01-18 18:32:16.092368	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-18 18:32:16.092368	t	WINDOWS	201907122000	WINDOWS	f
4384	DESTOCK	2020-01-18 19:31:19.623785	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-18 19:31:19.623785	t	WINDOWS	201907122000	WINDOWS	f
4385	DESTOCK	2020-01-19 07:32:28.93205	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-19 07:32:28.93205	t	WINDOWS	201907122000	WINDOWS	f
4386	DESTOCK	2020-01-19 19:16:33.801197	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-19 19:16:33.801197	t	WINDOWS	201907122000	WINDOWS	f
4387	DESTOCK	2020-01-20 06:49:12.293269	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-20 06:49:12.293269	t	WINDOWS	201907122000	WINDOWS	f
4388	DESTOCK	2020-01-20 07:30:26.005662	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-20 07:30:26.005662	t	WINDOWS	201907122000	WINDOWS	f
4389	DESTOCK	2020-01-20 09:15:28.570877	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-20 09:15:28.570877	t	WINDOWS	201907122000	WINDOWS	f
4390	DESTOCK	2020-01-20 11:45:52.620387	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-20 11:45:52.620387	t	WINDOWS	201907122000	WINDOWS	f
4391	DESTOCK	2020-01-20 15:06:08.736858	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-01-20 15:06:08.736858	t	WINDOWS	201907122000	WINDOWS	f
4392	DESTOCK	2020-01-20 19:16:08.706532	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-20 19:16:08.706532	t	WINDOWS	201907122000	WINDOWS	f
4393	DESTOCK	2020-01-21 07:14:47.642508	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-21 07:14:47.642508	t	WINDOWS	201907122000	WINDOWS	f
4394	DESTOCK	2020-01-21 08:17:20.527619	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-21 08:17:20.527619	t	WINDOWS	201907122000	WINDOWS	f
4395	DESTOCK	2020-01-21 13:52:31.035626	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-21 13:52:31.035626	t	WINDOWS	201907122000	WINDOWS	f
4396	DESTOCK	2020-01-21 15:01:21.459974	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-21 15:01:21.459974	t	WINDOWS	201907122000	WINDOWS	f
4397	DESTOCK	2020-01-21 15:52:33.621743	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-21 15:52:33.621743	t	WINDOWS	201907122000	WINDOWS	f
4398	DESTOCK	2020-01-21 18:00:19.861231	1	admin	gigi240602	CPU-L01-53 / 192.168.20.53	2020-01-21 18:00:19.861231	t	WINDOWS	201907122000	WINDOWS	f
4399	DESTOCK	2020-01-21 18:10:25.767065	1	admin	gigi240602	CPU-L01-53 / 192.168.20.53	2020-01-21 18:10:25.767065	t	WINDOWS	201907122000	WINDOWS	f
4400	DESTOCK	2020-01-21 19:00:29.842528	1	admin	gigi240602	WARMI-PC / 192.168.23.109	2020-01-21 19:00:29.842528	t	WINDOWS	201907122000	WINDOWS	f
4401	DESTOCK	2020-01-21 19:04:39.147722	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-21 19:04:39.147722	t	WINDOWS	201907122000	WINDOWS	f
4402	DESTOCK	2020-01-21 19:50:48.2548	1	admin	gigi240602	TRANSA-ALMACEN / 192.168.20.123	2020-01-21 19:50:48.2548	t	WINDOWS	201907122000	WINDOWS	f
4403	DESTOCK	2020-01-22 07:24:41.191572	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-22 07:24:41.191572	t	WINDOWS	201907122000	WINDOWS	f
4404	DESTOCK	2020-01-22 14:09:39.56174	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-01-22 14:09:39.56174	t	WINDOWS	201907122000	WINDOWS	f
4405	DESTOCK	2020-01-22 17:03:21.887215	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-22 17:03:21.887215	t	WINDOWS	201907122000	WINDOWS	f
4406	DESTOCK	2020-01-22 19:15:10.116874	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-22 19:15:10.116874	t	WINDOWS	201907122000	WINDOWS	f
4407	DESTOCK	2020-01-23 07:37:46.117386	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-23 07:37:46.117386	t	WINDOWS	201907122000	WINDOWS	f
4408	DESTOCK	2020-01-23 09:19:12.060452	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-23 09:19:12.060452	t	WINDOWS	201907122000	WINDOWS	f
4409	DESTOCK	2020-01-23 17:20:36.878793	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-23 17:20:36.878793	t	WINDOWS	201907122000	WINDOWS	f
4410	DESTOCK	2020-01-23 19:09:23.268946	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-23 19:09:23.268946	t	WINDOWS	201907122000	WINDOWS	f
4411	DESTOCK	2020-01-24 07:08:01.743284	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-24 07:08:01.743284	t	WINDOWS	201907122000	WINDOWS	f
4412	DESTOCK	2020-01-24 07:23:58.296728	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-24 07:23:58.296728	t	WINDOWS	201907122000	WINDOWS	f
4413	DESTOCK	2020-01-24 08:45:40.9169	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-24 08:45:40.9169	t	WINDOWS	201907122000	WINDOWS	f
4414	DESTOCK	2020-01-24 09:50:17.464421	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2020-01-24 09:50:17.464421	t	WINDOWS	201907122000	WINDOWS	f
4415	DESTOCK	2020-01-24 10:10:07.14554	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2020-01-24 10:10:07.14554	t	WINDOWS	201907122000	WINDOWS	f
4416	DESTOCK	2020-01-24 19:17:09.087171	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2020-01-24 19:17:09.087171	t	WINDOWS	201907122000	WINDOWS	f
4417	DESTOCK	2020-01-24 19:23:13.948708	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-24 19:23:13.948708	t	WINDOWS	201907122000	WINDOWS	f
4418	DESTOCK	2020-01-25 07:15:31.03467	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-25 07:15:31.03467	t	WINDOWS	201907122000	WINDOWS	f
4419	DESTOCK	2020-01-25 08:39:55.255393	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-01-25 08:39:55.255393	t	WINDOWS	201907122000	WINDOWS	f
4420	DESTOCK	2020-01-25 08:49:34.787104	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-25 08:49:34.787104	t	WINDOWS	201907122000	WINDOWS	f
4421	DESTOCK	2020-01-25 19:05:39.805064	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-25 19:05:39.805064	t	WINDOWS	201907122000	WINDOWS	f
4422	DESTOCK	2020-01-25 19:39:10.232457	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-25 19:39:10.232457	t	WINDOWS	201907122000	WINDOWS	f
4423	DESTOCK	2020-01-26 01:23:58.405393	11015	DLINARES	123456.	HOTEL-BALTA / 10.37.84.4	2020-01-26 01:23:58.405393	f	WINDOWS	201907122000	WINDOWS	f
4424	DESTOCK	2020-01-26 01:24:57.01921	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-26 01:24:57.01921	t	WINDOWS	201907122000	WINDOWS	f
4425	DESTOCK	2020-01-26 08:12:49.464447	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-26 08:12:49.464447	t	WINDOWS	201907122000	WINDOWS	f
4426	DESTOCK	2020-01-26 19:24:55.749942	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-26 19:24:55.749942	t	WINDOWS	201907122000	WINDOWS	f
4427	DESTOCK	2020-01-27 09:44:41.148883	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-27 09:44:41.148883	t	WINDOWS	201907122000	WINDOWS	f
4428	DESTOCK	2020-01-27 13:00:10.63282	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-27 13:00:10.63282	t	WINDOWS	201907122000	WINDOWS	f
4429	DESTOCK	2020-01-27 18:24:14.261111	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-27 18:24:14.261111	t	WINDOWS	201907122000	WINDOWS	f
4430	DESTOCK	2020-01-27 19:45:06.659652	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-01-27 19:45:06.659652	t	WINDOWS	201907122000	WINDOWS	f
4431	DESTOCK	2020-01-28 07:13:44.662688	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-28 07:13:44.662688	t	WINDOWS	201907122000	WINDOWS	f
4432	DESTOCK	2020-01-28 10:18:52.155869	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-28 10:18:52.155869	t	WINDOWS	201907122000	WINDOWS	f
4433	DESTOCK	2020-01-28 15:56:21.561657	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-28 15:56:21.561657	t	WINDOWS	201907122000	WINDOWS	f
4434	DESTOCK	2020-01-28 19:19:56.472437	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-28 19:19:56.472437	t	WINDOWS	201907122000	WINDOWS	f
4435	DESTOCK	2020-01-28 22:05:53.184127	0	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-28 22:05:53.184127	f	WINDOWS	201907122000	WINDOWS	f
4436	DESTOCK	2020-01-28 22:05:59.681595	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-28 22:05:59.681595	t	WINDOWS	201907122000	WINDOWS	f
4437	DESTOCK	2020-01-29 07:25:18.933245	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-29 07:25:18.933245	t	WINDOWS	201907122000	WINDOWS	f
4438	DESTOCK	2020-01-29 08:22:13.267707	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-29 08:22:13.267707	t	WINDOWS	201907122000	WINDOWS	f
4439	DESTOCK	2020-01-29 08:25:36.325961	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-29 08:25:36.325961	t	WINDOWS	201907122000	WINDOWS	f
4440	DESTOCK	2020-01-29 11:21:32.541007	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.20	2020-01-29 11:21:32.541007	t	WINDOWS	201907122000	WINDOWS	f
4441	DESTOCK	2020-01-29 19:09:27.043277	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.20	2020-01-29 19:09:27.043277	t	WINDOWS	201907122000	WINDOWS	f
4442	DESTOCK	2020-01-29 23:12:01.070314	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-29 23:12:01.070314	t	WINDOWS	201907122000	WINDOWS	f
4443	DESTOCK	2020-01-30 07:04:01.561395	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.20	2020-01-30 07:04:01.561395	t	WINDOWS	201907122000	WINDOWS	f
4444	DESTOCK	2020-01-30 19:07:47.890473	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.20	2020-01-30 19:07:47.890473	t	WINDOWS	201907122000	WINDOWS	f
4445	DESTOCK	2020-01-30 21:13:05.980612	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-01-30 21:13:05.980612	t	WINDOWS	201907122000	WINDOWS	f
4446	DESTOCK	2020-01-31 07:11:55.835303	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.20	2020-01-31 07:11:55.835303	t	WINDOWS	201907122000	WINDOWS	f
4447	DESTOCK	2020-01-31 09:52:23.278482	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-31 09:52:23.278482	t	WINDOWS	201907122000	WINDOWS	f
4448	DESTOCK	2020-01-31 10:04:21.491353	1	admin	gigi240602	PCCONTAPRAC01 / 192.168.20.114	2020-01-31 10:04:21.491353	t	WINDOWS	201907122000	WINDOWS	f
4449	DESTOCK	2020-01-31 10:09:16.803226	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-31 10:09:16.803226	t	WINDOWS	201907122000	WINDOWS	f
4450	DESTOCK	2020-01-31 10:37:30.861247	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-31 10:37:30.861247	t	WINDOWS	201907122000	WINDOWS	f
4451	DESTOCK	2020-01-31 10:56:09.421531	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-01-31 10:56:09.421531	t	WINDOWS	201907122000	WINDOWS	f
4452	DESTOCK	2020-01-31 12:31:43.073509	10765	MMENDOZA	777777	HOTEL-BALTA / 10.37.84.20	2020-01-31 12:31:43.073509	t	WINDOWS	201907122000	WINDOWS	f
4453	DESTOCK	2020-01-31 16:02:58.637379	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-01-31 16:02:58.637379	t	WINDOWS	201907122000	WINDOWS	f
4454	DESTOCK	2020-01-31 19:36:13.296249	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-01-31 19:36:13.296249	t	WINDOWS	201907122000	WINDOWS	f
4455	DESTOCK	2020-02-01 07:28:35.206822	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-01 07:28:35.206822	t	WINDOWS	201907122000	WINDOWS	f
4456	DESTOCK	2020-02-01 08:55:34.344962	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-01 08:55:34.344962	t	WINDOWS	201907122000	WINDOWS	f
4457	DESTOCK	2020-02-01 08:56:23.425588	1	admin	gigi240602	DESKTOP-MRJ7L2T / 10.37.84.15	2020-02-01 08:56:23.425588	t	WINDOWS	201907122000	WINDOWS	f
4458	DESTOCK	2020-02-01 19:25:13.822619	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-01 19:25:13.822619	t	WINDOWS	201907122000	WINDOWS	f
4459	DESTOCK	2020-02-02 08:31:56.691836	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-02 08:31:56.691836	t	WINDOWS	201907122000	WINDOWS	f
4460	DESTOCK	2020-02-02 09:58:08.737413	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-02 09:58:08.737413	t	WINDOWS	201907122000	WINDOWS	f
4461	DESTOCK	2020-02-02 19:34:29.560755	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-02 19:34:29.560755	t	WINDOWS	201907122000	WINDOWS	f
4462	DESTOCK	2020-02-02 22:47:37.805396	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-02 22:47:37.805396	t	WINDOWS	201907122000	WINDOWS	f
4463	DESTOCK	2020-02-03 07:28:26.56076	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 07:28:26.56076	t	WINDOWS	201907122000	WINDOWS	f
4464	DESTOCK	2020-02-03 10:11:22.973891	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-03 10:11:22.973891	t	WINDOWS	201907122000	WINDOWS	f
4465	DESTOCK	2020-02-03 17:29:29.119497	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-03 17:29:29.119497	t	WINDOWS	201907122000	WINDOWS	f
4466	DESTOCK	2020-02-03 18:55:41.18154	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 18:55:41.18154	t	WINDOWS	201907122000	WINDOWS	f
4467	DESTOCK	2020-02-03 18:55:55.763912	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 18:55:55.763912	t	WINDOWS	201907122000	WINDOWS	f
4468	DESTOCK	2020-02-03 18:56:22.007773	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 18:56:22.007773	t	WINDOWS	201907122000	WINDOWS	f
4469	DESTOCK	2020-02-03 19:30:49.296204	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:30:49.296204	t	WINDOWS	201907122000	WINDOWS	f
4470	DESTOCK	2020-02-03 19:31:04.030091	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:31:04.030091	t	WINDOWS	201907122000	WINDOWS	f
4471	DESTOCK	2020-02-03 19:31:31.219779	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:31:31.219779	t	WINDOWS	201907122000	WINDOWS	f
4472	DESTOCK	2020-02-03 19:32:04.77611	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:32:04.77611	t	WINDOWS	201907122000	WINDOWS	f
4473	DESTOCK	2020-02-03 19:32:30.897855	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:32:30.897855	t	WINDOWS	201907122000	WINDOWS	f
4474	DESTOCK	2020-02-03 19:33:20.654251	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:33:20.654251	t	WINDOWS	201907122000	WINDOWS	f
4475	DESTOCK	2020-02-03 19:34:58.481574	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:34:58.481574	t	WINDOWS	201907122000	WINDOWS	f
4476	DESTOCK	2020-02-03 19:48:34.283442	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:48:34.283442	t	WINDOWS	201907122000	WINDOWS	f
4477	DESTOCK	2020-02-03 19:56:17.802799	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-03 19:56:17.802799	t	WINDOWS	201907122000	WINDOWS	f
4478	DESTOCK	2020-02-04 08:51:48.377579	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-02-04 08:51:48.377579	t	WINDOWS	201907122000	WINDOWS	f
4479	DESTOCK	2020-02-04 20:23:29.92008	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-04 20:23:29.92008	t	WINDOWS	201907122000	WINDOWS	f
4480	DESTOCK	2020-02-05 07:34:55.155883	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-05 07:34:55.155883	t	WINDOWS	201907122000	WINDOWS	f
4481	DESTOCK	2020-02-05 17:23:00.707486	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-02-05 17:23:00.707486	t	WINDOWS	201907122000	WINDOWS	f
4482	DESTOCK	2020-02-05 20:42:14.506478	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-05 20:42:14.506478	t	WINDOWS	201907122000	WINDOWS	f
4483	DESTOCK	2020-02-06 07:24:58.849283	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-06 07:24:58.849283	t	WINDOWS	201907122000	WINDOWS	f
4484	DESTOCK	2020-02-06 07:29:35.138578	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-06 07:29:35.138578	t	WINDOWS	201907122000	WINDOWS	f
4485	DESTOCK	2020-02-06 07:43:24.560119	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-06 07:43:24.560119	t	WINDOWS	201907122000	WINDOWS	f
4486	DESTOCK	2020-02-06 19:31:02.995717	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-06 19:31:02.995717	t	WINDOWS	201907122000	WINDOWS	f
4487	DESTOCK	2020-02-06 23:23:34.06039	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-06 23:23:34.06039	t	WINDOWS	201907122000	WINDOWS	f
4488	DESTOCK	2020-02-06 23:37:00.364918	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-06 23:37:00.364918	t	WINDOWS	201907122000	WINDOWS	f
4489	DESTOCK	2020-02-07 07:19:47.705194	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-07 07:19:47.705194	t	WINDOWS	201907122000	WINDOWS	f
4490	DESTOCK	2020-02-07 09:41:45.633382	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-07 09:41:45.633382	t	WINDOWS	201907122000	WINDOWS	f
4491	DESTOCK	2020-02-07 12:03:54.164644	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-07 12:03:54.164644	t	WINDOWS	201907122000	WINDOWS	f
4492	DESTOCK	2020-02-07 12:13:04.617159	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2020-02-07 12:13:04.617159	t	WINDOWS	201907122000	WINDOWS	f
4493	DESTOCK	2020-02-07 19:23:13.291616	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-07 19:23:13.291616	t	WINDOWS	201907122000	WINDOWS	f
4494	DESTOCK	2020-02-08 08:58:09.593292	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-08 08:58:09.593292	t	WINDOWS	201907122000	WINDOWS	f
4495	DESTOCK	2020-02-08 08:59:18.477633	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-08 08:59:18.477633	t	WINDOWS	201907122000	WINDOWS	f
4496	DESTOCK	2020-02-08 19:27:28.59616	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-08 19:27:28.59616	t	WINDOWS	201907122000	WINDOWS	f
4497	DESTOCK	2020-02-09 07:52:58.128674	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-09 07:52:58.128674	t	WINDOWS	201907122000	WINDOWS	f
4498	DESTOCK	2020-02-09 19:41:25.561784	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-09 19:41:25.561784	t	WINDOWS	201907122000	WINDOWS	f
4499	DESTOCK	2020-02-10 07:13:47.612445	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-10 07:13:47.612445	t	WINDOWS	201907122000	WINDOWS	f
4500	DESTOCK	2020-02-10 09:56:50.217163	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 172.20.10.3	2020-02-10 09:56:50.217163	t	WINDOWS	201907122000	WINDOWS	f
4501	DESTOCK	2020-02-10 11:09:02.783477	1	admin	gigi240602	CORNEJO-VTAS / 10.37.84.18	2020-02-10 11:09:02.783477	t	WINDOWS	201907122000	WINDOWS	f
4502	DESTOCK	2020-02-10 15:35:32.190958	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-10 15:35:32.190958	t	WINDOWS	201907122000	WINDOWS	f
4503	DESTOCK	2020-02-10 19:06:03.292461	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-10 19:06:03.292461	t	WINDOWS	201907122000	WINDOWS	f
4504	DESTOCK	2020-02-11 07:36:24.930293	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-11 07:36:24.930293	t	WINDOWS	201907122000	WINDOWS	f
4505	DESTOCK	2020-02-11 10:20:59.571321	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-11 10:20:59.571321	t	WINDOWS	201907122000	WINDOWS	f
4506	DESTOCK	2020-02-11 10:27:21.327318	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-11 10:27:21.327318	t	WINDOWS	201907122000	WINDOWS	f
4507	DESTOCK	2020-02-11 19:16:50.393819	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-11 19:16:50.393819	t	WINDOWS	201907122000	WINDOWS	f
4508	DESTOCK	2020-02-11 21:14:31.544627	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-11 21:14:31.544627	t	WINDOWS	201907122000	WINDOWS	f
4509	DESTOCK	2020-02-12 06:30:20.678799	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-12 06:30:20.678799	t	WINDOWS	201907122000	WINDOWS	f
4510	DESTOCK	2020-02-12 08:44:14.502239	10765	MMENDOZA	777777	HOTEL-BALTA / 10.37.84.4	2020-02-12 08:44:14.502239	t	WINDOWS	201907122000	WINDOWS	f
4511	DESTOCK	2020-02-12 13:50:30.324004	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-12 13:50:30.324004	t	WINDOWS	201907122000	WINDOWS	f
4512	DESTOCK	2020-02-12 17:39:48.884264	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-12 17:39:48.884264	t	WINDOWS	201907122000	WINDOWS	f
4513	DESTOCK	2020-02-12 21:45:44.16508	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-12 21:45:44.16508	t	WINDOWS	201907122000	WINDOWS	f
4514	DESTOCK	2020-02-13 07:53:51.932927	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-13 07:53:51.932927	t	WINDOWS	201907122000	WINDOWS	f
4515	DESTOCK	2020-02-13 11:50:47.734415	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-02-13 11:50:47.734415	t	WINDOWS	201907122000	WINDOWS	f
4516	DESTOCK	2020-02-13 12:08:45.902923	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-13 12:08:45.902923	t	WINDOWS	201907122000	WINDOWS	f
4517	DESTOCK	2020-02-13 15:36:02.917176	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-13 15:36:02.917176	t	WINDOWS	201907122000	WINDOWS	f
4518	DESTOCK	2020-02-13 19:11:14.026729	10836	DLINARES	13	HOTEL-BALTA / 10.37.84.4	2020-02-13 19:11:14.026729	f	WINDOWS	201907122000	WINDOWS	f
4519	DESTOCK	2020-02-13 19:11:23.648913	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-13 19:11:23.648913	t	WINDOWS	201907122000	WINDOWS	f
4520	DESTOCK	2020-02-14 10:44:00.515184	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-14 10:44:00.515184	t	WINDOWS	201907122000	WINDOWS	f
4521	DESTOCK	2020-02-14 15:08:28.805741	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-14 15:08:28.805741	t	WINDOWS	201907122000	WINDOWS	f
4522	DESTOCK	2020-02-14 18:42:28.243061	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2020-02-14 18:42:28.243061	t	WINDOWS	201907122000	WINDOWS	f
4523	DESTOCK	2020-02-14 20:23:18.695967	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-14 20:23:18.695967	t	WINDOWS	201907122000	WINDOWS	f
4524	DESTOCK	2020-02-15 08:14:06.103456	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-15 08:14:06.103456	t	WINDOWS	201907122000	WINDOWS	f
4525	DESTOCK	2020-02-15 09:20:22.714907	0	admin	admin	SISTEMAS-LAP / 10.37.84.21	2020-02-15 09:20:22.714907	f	WINDOWS	201907122000	WINDOWS	f
4526	DESTOCK	2020-02-15 09:20:31.703904	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-02-15 09:20:31.703904	t	WINDOWS	201907122000	WINDOWS	f
4527	DESTOCK	2020-02-15 10:30:04.213491	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-02-15 10:30:04.213491	t	WINDOWS	201907122000	WINDOWS	f
4528	DESTOCK	2020-02-15 11:13:32.397073	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-02-15 11:13:32.397073	t	WINDOWS	201907122000	WINDOWS	f
4529	DESTOCK	2020-02-15 11:26:01.93734	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-15 11:26:01.93734	t	WINDOWS	201907122000	WINDOWS	f
4530	DESTOCK	2020-02-15 19:11:46.23548	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-15 19:11:46.23548	t	WINDOWS	201907122000	WINDOWS	f
4531	DESTOCK	2020-02-16 07:16:28.453509	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-16 07:16:28.453509	t	WINDOWS	201907122000	WINDOWS	f
4532	DESTOCK	2020-02-16 21:03:12.432706	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-16 21:03:12.432706	t	WINDOWS	201907122000	WINDOWS	f
4533	DESTOCK	2020-02-16 21:03:48.592608	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-16 21:03:48.592608	t	WINDOWS	201907122000	WINDOWS	f
4534	DESTOCK	2020-02-16 23:19:40.511492	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-16 23:19:40.511492	t	WINDOWS	201907122000	WINDOWS	f
4535	DESTOCK	2020-02-17 07:13:08.226775	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-17 07:13:08.226775	t	WINDOWS	201907122000	WINDOWS	f
4536	DESTOCK	2020-02-17 08:38:53.660542	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-17 08:38:53.660542	t	WINDOWS	201907122000	WINDOWS	f
4537	DESTOCK	2020-02-17 10:15:31.153532	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-02-17 10:15:31.153532	t	WINDOWS	201907122000	WINDOWS	f
4538	DESTOCK	2020-02-17 12:59:57.094388	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-02-17 12:59:57.094388	t	WINDOWS	201907122000	WINDOWS	f
4539	DESTOCK	2020-02-17 19:07:31.310896	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-17 19:07:31.310896	t	WINDOWS	201907122000	WINDOWS	f
4540	DESTOCK	2020-02-18 07:12:15.531783	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-18 07:12:15.531783	t	WINDOWS	201907122000	WINDOWS	f
4541	DESTOCK	2020-02-18 17:30:00.268007	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-18 17:30:00.268007	t	WINDOWS	201907122000	WINDOWS	f
4542	DESTOCK	2020-02-18 19:08:54.886898	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-18 19:08:54.886898	t	WINDOWS	201907122000	WINDOWS	f
4543	DESTOCK	2020-02-19 07:01:22.28262	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-19 07:01:22.28262	t	WINDOWS	201907122000	WINDOWS	f
4544	DESTOCK	2020-02-19 15:48:39.175775	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-19 15:48:39.175775	t	WINDOWS	201907122000	WINDOWS	f
4545	DESTOCK	2020-02-19 16:10:53.257431	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-02-19 16:10:53.257431	t	WINDOWS	201907122000	WINDOWS	f
4546	DESTOCK	2020-02-19 16:39:18.921583	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-19 16:39:18.921583	t	WINDOWS	201907122000	WINDOWS	f
4547	DESTOCK	2020-02-19 16:46:02.689968	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-02-19 16:46:02.689968	t	WINDOWS	201907122000	WINDOWS	f
4548	DESTOCK	2020-02-19 19:04:04.713143	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-19 19:04:04.713143	t	WINDOWS	201907122000	WINDOWS	f
4549	DESTOCK	2020-02-19 19:19:40.765221	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-19 19:19:40.765221	t	WINDOWS	201907122000	WINDOWS	f
4550	DESTOCK	2020-02-20 07:00:53.954307	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-20 07:00:53.954307	t	WINDOWS	201907122000	WINDOWS	f
4551	DESTOCK	2020-02-20 08:21:26.354951	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-20 08:21:26.354951	t	WINDOWS	201907122000	WINDOWS	f
4552	DESTOCK	2020-02-20 19:51:48.104817	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-20 19:51:48.104817	t	WINDOWS	201907122000	WINDOWS	f
4553	DESTOCK	2020-02-20 23:22:20.849267	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-02-20 23:22:20.849267	t	WINDOWS	201907122000	WINDOWS	f
4554	DESTOCK	2020-02-21 07:06:49.735391	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-21 07:06:49.735391	t	WINDOWS	201907122000	WINDOWS	f
4555	DESTOCK	2020-02-21 12:22:00.957923	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-21 12:22:00.957923	t	WINDOWS	201907122000	WINDOWS	f
4556	DESTOCK	2020-02-21 20:17:12.672114	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-21 20:17:12.672114	t	WINDOWS	201907122000	WINDOWS	f
4557	DESTOCK	2020-02-22 14:06:45.94765	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-22 14:06:45.94765	t	WINDOWS	201907122000	WINDOWS	f
4558	DESTOCK	2020-02-22 19:02:26.413287	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-22 19:02:26.413287	t	WINDOWS	201907122000	WINDOWS	f
4559	DESTOCK	2020-02-23 08:39:56.183043	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-23 08:39:56.183043	t	WINDOWS	201907122000	WINDOWS	f
4560	DESTOCK	2020-02-23 19:14:42.690713	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-23 19:14:42.690713	t	WINDOWS	201907122000	WINDOWS	f
4561	DESTOCK	2020-02-23 20:46:18.057838	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-23 20:46:18.057838	t	WINDOWS	201907122000	WINDOWS	f
4562	DESTOCK	2020-02-24 08:23:01.768367	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-24 08:23:01.768367	t	WINDOWS	201907122000	WINDOWS	f
4563	DESTOCK	2020-02-24 09:58:19.415011	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-02-24 09:58:19.415011	t	WINDOWS	201907122000	WINDOWS	f
4564	DESTOCK	2020-02-24 13:17:00.065631	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-24 13:17:00.065631	t	WINDOWS	201907122000	WINDOWS	f
4565	DESTOCK	2020-02-24 19:10:58.469206	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-02-24 19:10:58.469206	t	WINDOWS	201907122000	WINDOWS	f
4566	DESTOCK	2020-02-25 09:55:47.751789	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-25 09:55:47.751789	t	WINDOWS	201907122000	WINDOWS	f
4567	DESTOCK	2020-02-25 21:17:49.678542	0	DLINARES	1234566	HOTEL-BALTA / 10.37.84.4	2020-02-25 21:17:49.678542	f	WINDOWS	201907122000	WINDOWS	f
4568	DESTOCK	2020-02-25 21:17:57.922996	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-25 21:17:57.922996	t	WINDOWS	201907122000	WINDOWS	f
4569	DESTOCK	2020-02-26 08:47:22.813919	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-26 08:47:22.813919	t	WINDOWS	201907122000	WINDOWS	f
4570	DESTOCK	2020-02-26 17:35:04.016091	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-26 17:35:04.016091	t	WINDOWS	201907122000	WINDOWS	f
4571	DESTOCK	2020-02-26 21:57:52.614956	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-26 21:57:52.614956	t	WINDOWS	201907122000	WINDOWS	f
4572	DESTOCK	2020-02-26 22:19:24.610291	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-26 22:19:24.610291	t	WINDOWS	201907122000	WINDOWS	f
4573	DESTOCK	2020-02-27 07:25:05.835931	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-27 07:25:05.835931	t	WINDOWS	201907122000	WINDOWS	f
4574	DESTOCK	2020-02-27 09:07:26.958736	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-27 09:07:26.958736	t	WINDOWS	201907122000	WINDOWS	f
4575	DESTOCK	2020-02-27 21:31:49.630539	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-27 21:31:49.630539	t	WINDOWS	201907122000	WINDOWS	f
4576	DESTOCK	2020-02-27 22:40:31.731707	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-27 22:40:31.731707	t	WINDOWS	201907122000	WINDOWS	f
4577	DESTOCK	2020-02-28 15:21:08.754065	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-28 15:21:08.754065	t	WINDOWS	201907122000	WINDOWS	f
4578	DESTOCK	2020-02-28 15:24:34.676678	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-28 15:24:34.676678	t	WINDOWS	201907122000	WINDOWS	f
4579	DESTOCK	2020-02-28 15:25:22.929118	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-02-28 15:25:22.929118	t	WINDOWS	201907122000	WINDOWS	f
4580	DESTOCK	2020-02-28 16:07:25.141647	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-28 16:07:25.141647	t	WINDOWS	201907122000	WINDOWS	f
4581	DESTOCK	2020-02-28 17:31:00.291769	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-02-28 17:31:00.291769	t	WINDOWS	201907122000	WINDOWS	f
4582	DESTOCK	2020-02-28 19:49:39.886468	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-28 19:49:39.886468	t	WINDOWS	201907122000	WINDOWS	f
4583	DESTOCK	2020-02-29 08:17:53.456707	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-02-29 08:17:53.456707	t	WINDOWS	201907122000	WINDOWS	f
4584	DESTOCK	2020-02-29 08:22:42.639769	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-29 08:22:42.639769	t	WINDOWS	201907122000	WINDOWS	f
4585	DESTOCK	2020-02-29 09:17:49.606258	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-02-29 09:17:49.606258	t	WINDOWS	201907122000	WINDOWS	f
4586	DESTOCK	2020-02-29 17:28:03.594676	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-29 17:28:03.594676	t	WINDOWS	201907122000	WINDOWS	f
4587	DESTOCK	2020-02-29 20:11:57.761232	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-02-29 20:11:57.761232	t	WINDOWS	201907122000	WINDOWS	f
4588	DESTOCK	2020-03-01 07:19:32.086455	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-03-01 07:19:32.086455	t	WINDOWS	201907122000	WINDOWS	f
4589	DESTOCK	2020-03-01 08:17:05.406184	1	admin	gigi240602	HOTEL-BALTA / 10.37.84.4	2020-03-01 08:17:05.406184	t	WINDOWS	201907122000	WINDOWS	f
4590	DESTOCK	2020-03-01 13:57:59.735514	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-03-01 13:57:59.735514	t	WINDOWS	201907122000	WINDOWS	f
4591	DESTOCK	2020-03-01 19:25:40.362343	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-01 19:25:40.362343	t	WINDOWS	201907122000	WINDOWS	f
4592	DESTOCK	2020-03-01 22:36:38.591893	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-01 22:36:38.591893	t	WINDOWS	201907122000	WINDOWS	f
4593	DESTOCK	2020-03-02 04:55:12.042138	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-03-02 04:55:12.042138	t	WINDOWS	201907122000	WINDOWS	f
4594	DESTOCK	2020-03-02 07:26:34.516378	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-02 07:26:34.516378	t	WINDOWS	201907122000	WINDOWS	f
4595	DESTOCK	2020-03-02 08:28:37.405436	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-03-02 08:28:37.405436	t	WINDOWS	201907122000	WINDOWS	f
4596	DESTOCK	2020-03-02 16:38:59.497372	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-03-02 16:38:59.497372	t	WINDOWS	201907122000	WINDOWS	f
4597	DESTOCK	2020-03-02 18:09:48.689672	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-02 18:09:48.689672	t	WINDOWS	201907122000	WINDOWS	f
4598	DESTOCK	2020-03-02 19:02:11.914622	14556	ETAPIA	123456	HOTEL-BALTA / 10.37.84.4	2020-03-02 19:02:11.914622	t	WINDOWS	201907122000	WINDOWS	f
4599	DESTOCK	2020-03-03 08:14:17.714174	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2020-03-03 08:14:17.714174	f	WINDOWS	201907122000	WINDOWS	f
4600	DESTOCK	2020-03-03 08:15:09.193243	0	MCHUQUILLANQUI	123456	PCCONTAPRAC01 / 192.168.20.114	2020-03-03 08:15:09.193243	f	WINDOWS	201907122000	WINDOWS	f
4601	DESTOCK	2020-03-03 08:15:24.967214	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-03-03 08:15:24.967214	t	WINDOWS	201907122000	WINDOWS	f
4602	DESTOCK	2020-03-03 08:41:38.120184	14556	VFLORES	1º23456	HOTEL-BALTA / 10.37.84.4	2020-03-03 08:41:38.120184	f	WINDOWS	201907122000	WINDOWS	f
4603	DESTOCK	2020-03-03 08:41:48.912197	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-03 08:41:48.912197	t	WINDOWS	201907122000	WINDOWS	f
4604	DESTOCK	2020-03-03 10:09:42.799962	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-03-03 10:09:42.799962	t	WINDOWS	201907122000	WINDOWS	f
4605	DESTOCK	2020-03-03 16:36:01.441876	0	PHUAMANCHUMO	123456	TRANSA02 / 192.168.0.13	2020-03-03 16:36:01.441876	f	WINDOWS	201907122000	WINDOWS	f
4606	DESTOCK	2020-03-03 16:36:12.09425	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-03-03 16:36:12.09425	t	WINDOWS	201907122000	WINDOWS	f
4607	DESTOCK	2020-03-03 17:20:15.515432	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-03-03 17:20:15.515432	t	WINDOWS	201907122000	WINDOWS	f
4608	DESTOCK	2020-03-03 17:46:32.791666	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-03-03 17:46:32.791666	t	WINDOWS	201907122000	WINDOWS	f
4609	DESTOCK	2020-03-03 18:00:40.133364	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-03-03 18:00:40.133364	t	WINDOWS	201907122000	WINDOWS	f
4610	DESTOCK	2020-03-03 18:04:41.32724	1	admin	gigi240602	SISTEMAS-PC / 192.168.20.249	2020-03-03 18:04:41.32724	t	WINDOWS	201907122000	WINDOWS	f
4611	DESTOCK	2020-03-03 19:32:34.387857	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-03 19:32:34.387857	t	WINDOWS	201907122000	WINDOWS	f
4612	DESTOCK	2020-03-04 11:05:17.247868	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-04 11:05:17.247868	t	WINDOWS	201907122000	WINDOWS	f
4613	DESTOCK	2020-03-04 19:20:38.107229	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-04 19:20:38.107229	t	WINDOWS	201907122000	WINDOWS	f
4614	DESTOCK	2020-03-05 10:00:17.032939	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-05 10:00:17.032939	t	WINDOWS	201907122000	WINDOWS	f
4615	DESTOCK	2020-03-05 18:00:53.710079	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-03-05 18:00:53.710079	t	WINDOWS	201907122000	WINDOWS	f
4616	DESTOCK	2020-03-05 19:03:44.045545	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-05 19:03:44.045545	t	WINDOWS	201907122000	WINDOWS	f
4617	DESTOCK	2020-03-06 07:16:38.27288	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-06 07:16:38.27288	t	WINDOWS	201907122000	WINDOWS	f
4618	DESTOCK	2020-03-06 09:20:09.778094	10763	PHUAMANCHUMO	123456PHS	TRANSA02 / 192.168.0.13	2020-03-06 09:20:09.778094	t	WINDOWS	201907122000	WINDOWS	f
4619	DESTOCK	2020-03-06 19:10:35.16271	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-06 19:10:35.16271	t	WINDOWS	201907122000	WINDOWS	f
4620	DESTOCK	2020-03-06 23:50:03.046139	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-06 23:50:03.046139	t	WINDOWS	201907122000	WINDOWS	f
4621	DESTOCK	2020-03-07 10:18:16.821488	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-07 10:18:16.821488	t	WINDOWS	201907122000	WINDOWS	f
4622	DESTOCK	2020-03-07 11:16:12.046394	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-07 11:16:12.046394	t	WINDOWS	201907122000	WINDOWS	f
4623	DESTOCK	2020-03-07 11:20:35.988758	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-03-07 11:20:35.988758	t	WINDOWS	201907122000	WINDOWS	f
4624	DESTOCK	2020-03-07 19:47:52.350266	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-07 19:47:52.350266	t	WINDOWS	201907122000	WINDOWS	f
4625	DESTOCK	2020-03-08 08:28:02.385009	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-08 08:28:02.385009	t	WINDOWS	201907122000	WINDOWS	f
4626	DESTOCK	2020-03-08 08:35:15.457465	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-03-08 08:35:15.457465	t	WINDOWS	201907122000	WINDOWS	f
4627	DESTOCK	2020-03-08 19:34:29.484682	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-08 19:34:29.484682	t	WINDOWS	201907122000	WINDOWS	f
4628	DESTOCK	2020-03-08 23:23:06.082376	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-03-08 23:23:06.082376	t	WINDOWS	201907122000	WINDOWS	f
4629	DESTOCK	2020-03-09 07:22:36.004139	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-09 07:22:36.004139	t	WINDOWS	201907122000	WINDOWS	f
4630	DESTOCK	2020-03-09 07:23:17.012697	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-09 07:23:17.012697	t	WINDOWS	201907122000	WINDOWS	f
4631	DESTOCK	2020-03-09 19:21:58.641835	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-09 19:21:58.641835	t	WINDOWS	201907122000	WINDOWS	f
4632	DESTOCK	2020-03-10 07:22:19.297306	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-10 07:22:19.297306	t	WINDOWS	201907122000	WINDOWS	f
4633	DESTOCK	2020-03-10 10:15:19.858963	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-03-10 10:15:19.858963	t	WINDOWS	201907122000	WINDOWS	f
4634	ANDROIDAPP	2020-03-10 13:04:05.187631	1	admin	59dcabe30c198edda69d95489856b382	179.6.47.108	2020-03-10 13:04:05.187631	t	MARSHMALLOW	6.0.1	Android	t
4635	DESTOCK	2020-03-10 17:17:14.737832	1	admin	gigi240602	SISTEMAS-PC / 192.168.20.249	2020-03-10 17:17:14.737832	t	WINDOWS	201907122000	WINDOWS	f
4636	DESTOCK	2020-03-10 19:36:05.595463	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-10 19:36:05.595463	t	WINDOWS	201907122000	WINDOWS	f
4637	ANDROIDAPP	2020-03-10 20:44:51.328144	1	admin	59dcabe30c198edda69d95489856b382	179.7.137.135	2020-03-10 20:44:51.328144	t	MARSHMALLOW	6.0.1	Android	t
4638	ANDROIDAPP	2020-03-10 20:50:53.203294	1	admin	59dcabe30c198edda69d95489856b382	179.7.137.135	2020-03-10 20:50:53.203294	t	MARSHMALLOW	6.0.1	Android	t
4639	DESTOCK	2020-03-11 07:56:46.142521	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-11 07:56:46.142521	t	WINDOWS	201907122000	WINDOWS	f
4640	DESTOCK	2020-03-11 17:18:24.073193	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-11 17:18:24.073193	t	WINDOWS	201907122000	WINDOWS	f
4641	DESTOCK	2020-03-11 19:48:38.861838	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-11 19:48:38.861838	t	WINDOWS	201907122000	WINDOWS	f
4642	DESTOCK	2020-03-12 08:45:14.896733	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-12 08:45:14.896733	t	WINDOWS	201907122000	WINDOWS	f
4643	DESTOCK	2020-03-12 12:02:52.830867	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-03-12 12:02:52.830867	t	WINDOWS	201907122000	WINDOWS	f
4644	DESTOCK	2020-03-12 16:16:47.322707	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-03-12 16:16:47.322707	t	WINDOWS	201907122000	WINDOWS	f
4645	DESTOCK	2020-03-12 19:04:20.2075	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-12 19:04:20.2075	t	WINDOWS	201907122000	WINDOWS	f
4646	DESTOCK	2020-03-13 12:13:38.269617	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-03-13 12:13:38.269617	t	WINDOWS	201907122000	WINDOWS	f
4647	DESTOCK	2020-03-13 12:18:43.370622	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-13 12:18:43.370622	t	WINDOWS	201907122000	WINDOWS	f
4648	DESTOCK	2020-03-13 22:39:28.658596	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-13 22:39:28.658596	t	WINDOWS	201907122000	WINDOWS	f
4649	DESTOCK	2020-03-14 09:12:18.503678	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-14 09:12:18.503678	t	WINDOWS	201907122000	WINDOWS	f
4650	DESTOCK	2020-03-14 12:58:38.325772	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-03-14 12:58:38.325772	t	WINDOWS	201907122000	WINDOWS	f
4651	DESTOCK	2020-03-14 21:30:39.734602	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-14 21:30:39.734602	t	WINDOWS	201907122000	WINDOWS	f
4652	DESTOCK	2020-03-15 07:08:54.142681	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-15 07:08:54.142681	t	WINDOWS	201907122000	WINDOWS	f
4653	DESTOCK	2020-03-15 08:17:52.110484	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-15 08:17:52.110484	t	WINDOWS	201907122000	WINDOWS	f
4654	DESTOCK	2020-03-15 15:22:37.538937	11015	DLINARES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-15 15:22:37.538937	t	WINDOWS	201907122000	WINDOWS	f
4655	DESTOCK	2020-03-15 23:44:32.384856	14601	EHUAMAN	12345	HOTEL-BALTA / 10.37.84.4	2020-03-15 23:44:32.384856	t	WINDOWS	201907122000	WINDOWS	f
4656	DESTOCK	2020-03-16 07:01:47.995928	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-16 07:01:47.995928	t	WINDOWS	201907122000	WINDOWS	f
4657	DESTOCK	2020-03-16 08:04:51.155656	315	MCHUQUILLANQUI	mariflormix	PCCONTAPRAC01 / 192.168.20.114	2020-03-16 08:04:51.155656	t	WINDOWS	201907122000	WINDOWS	f
4658	DESTOCK	2020-03-16 10:14:34.950458	1	admin	gigi240602	OP-DAYSI / 127.0.0.1	2020-03-16 10:14:34.950458	t	WINDOWS	201907122000	WINDOWS	f
4659	DESTOCK	2020-03-16 11:35:02.125394	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-03-16 11:35:02.125394	t	WINDOWS	201907122000	WINDOWS	f
4660	DESTOCK	2020-03-16 12:02:21.925792	10836	VFLORES	123456	HOTEL-BALTA / 10.37.84.4	2020-03-16 12:02:21.925792	t	WINDOWS	201907122000	WINDOWS	f
4661	DESTOCK	2020-03-17 11:25:11.956879	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-03-17 11:25:11.956879	t	WINDOWS	201907122000	WINDOWS	f
4662	DESTOCK	2020-03-18 23:28:53.200559	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-03-18 23:28:53.200559	t	WINDOWS	201907122000	WINDOWS	f
4663	DESTOCK	2020-03-19 10:07:42.613449	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-03-19 10:07:42.613449	t	WINDOWS	201907122000	WINDOWS	f
4664	CORP	2020-03-19 11:43:52.187002	1	admin	e10adc3949ba59abbe56e057f20f883e	10.37.84.21	2020-03-19 11:43:52.187002	f	Chrome	80.0.3987.149	Windows	f
4665	CORP	2020-03-19 11:58:40.405138	1	admin	59dcabe30c198edda69d95489856b382	10.37.84.21	2020-03-19 11:58:40.405138	t	Chrome	80.0.3987.149	Windows	f
4666	CORP	2020-03-19 11:59:44.518909	1	admin	59dcabe30c198edda69d95489856b382	10.37.84.21	2020-03-19 11:59:44.518909	t	Chrome	80.0.3987.149	Windows	f
4667	DESTOCK	2020-03-20 22:33:20.890288	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-03-20 22:33:20.890288	t	WINDOWS	201907122000	WINDOWS	f
4668	DESTOCK	2020-03-23 12:14:28.175898	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-03-23 12:14:28.175898	t	WINDOWS	201907122000	WINDOWS	f
4669	DESTOCK	2020-03-23 15:48:52.07718	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-03-23 15:48:52.07718	t	WINDOWS	201907122000	WINDOWS	f
4670	DESTOCK	2020-03-27 10:08:36.335208	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-03-27 10:08:36.335208	t	WINDOWS	201907122000	WINDOWS	f
4671	DESTOCK	2020-03-27 12:31:46.853385	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2020-03-27 12:31:46.853385	t	WINDOWS	201907122000	WINDOWS	f
4672	DESTOCK	2020-03-28 10:06:10.159048	12	catoche	122418	OPERACIONES02 / 10.37.84.6	2020-03-28 10:06:10.159048	t	WINDOWS	201907122000	WINDOWS	f
4673	DESTOCK	2020-03-31 08:58:50.591766	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-03-31 08:58:50.591766	t	WINDOWS	201907122000	WINDOWS	f
4674	DESTOCK	2020-04-01 10:38:59.246368	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-04-01 10:38:59.246368	t	WINDOWS	201907122000	WINDOWS	f
4675	DESTOCK	2020-04-06 09:41:03.874922	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.14	2020-04-06 09:41:03.874922	t	WINDOWS	201907122000	WINDOWS	f
4676	DESTOCK	2020-04-11 08:46:13.679279	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.21	2020-04-11 08:46:13.679279	t	WINDOWS	201907122000	WINDOWS	f
4677	DESTOCK	2020-04-16 20:55:50.271949	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.23	2020-04-16 20:55:50.271949	t	WINDOWS	201907122000	WINDOWS	f
4678	DESTOCK	2020-05-10 06:35:59.423705	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-05-10 06:35:59.423705	t	WINDOWS	201907122000	WINDOWS	f
4679	DESTOCK	2020-05-10 08:51:07.721647	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-05-10 08:51:07.721647	t	WINDOWS	201907122000	WINDOWS	f
4680	DESTOCK	2020-05-10 14:05:52.860908	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-05-10 14:05:52.860908	t	WINDOWS	201907122000	WINDOWS	f
4681	DESTOCK	2020-05-10 14:09:47.444601	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-05-10 14:09:47.444601	t	WINDOWS	201907122000	WINDOWS	f
4682	DESTOCK	2020-05-12 09:04:37.401743	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.9	2020-05-12 09:04:37.401743	t	WINDOWS	201907122000	WINDOWS	f
4683	DESTOCK	2020-05-25 09:19:23.945301	315	MCHUQUILLANQUI	mariflormix	OP-DAYSI / 10.37.84.9	2020-05-25 09:19:23.945301	t	WINDOWS	201907122000	WINDOWS	f
4684	DESTOCK	2020-06-03 14:00:10.843175	1	admin	gigi240602	SISTEMAS-LAP / 192.168.56.1	2020-06-03 14:00:10.843175	t	WINDOWS	201907122000	WINDOWS	f
4685	DESTOCK	2020-06-17 11:39:58.775369	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 10.37.84.8	2020-06-17 11:39:58.775369	t	WINDOWS	201907122000	WINDOWS	f
4686	DESTOCK	2020-06-18 22:41:48.458042	315	MCHUQUILLANQUI	mariflormix	CONTAB-M / 10.37.84.8	2020-06-18 22:41:48.458042	t	WINDOWS	201907122000	WINDOWS	f
4687	DESTOCK	2020-07-10 15:54:35.750507	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.11	2020-07-10 15:54:35.750507	t	WINDOWS	201907122000	WINDOWS	f
4688	DESTOCK	2020-07-13 19:17:32.178964	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.11	2020-07-13 19:17:32.178964	t	WINDOWS	201907122000	WINDOWS	f
4689	DESTOCK	2020-07-20 15:33:11.076321	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.11	2020-07-20 15:33:11.076321	t	WINDOWS	201907122000	WINDOWS	f
4690	DESTOCK	2020-07-20 21:32:13.069654	1	admin	gigi240602	SISTEMAS-LAP / 127.0.0.1	2020-07-20 21:32:13.069654	t	WINDOWS	201907122000	WINDOWS	f
4691	DESTOCK	2020-07-21 11:29:34.10492	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.11	2020-07-21 11:29:34.10492	t	WINDOWS	201907122000	WINDOWS	f
4692	DESTOCK	2020-07-27 17:53:55.558534	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.13	2020-07-27 17:53:55.558534	t	WINDOWS	201907122000	WINDOWS	f
4693	DESTOCK	2020-07-28 20:28:07.822884	1	admin	gigi240602	TRANSA01 / 192.168.20.92	2020-07-28 20:28:07.822884	t	WINDOWS	201907122000	WINDOWS	f
4694	DESTOCK	2020-07-28 20:44:18.995811	1	admin	gigi240602	TRANSA05 / 192.168.20.163	2020-07-28 20:44:18.995811	t	WINDOWS	201907122000	WINDOWS	f
4695	DESTOCK	2020-07-28 20:58:13.131251	1	admin	gigi240602	TRANSA05 / 192.168.20.163	2020-07-28 20:58:13.131251	t	WINDOWS	201907122000	WINDOWS	f
4696	DESTOCK	2020-07-28 21:03:02.14444	1	admin	gigi240602	TRANSA02 / 192.168.20.95	2020-07-28 21:03:02.14444	t	WINDOWS	201907122000	WINDOWS	f
4697	DESTOCK	2020-07-30 22:34:33.815431	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 10.37.84.15	2020-07-30 22:34:33.815431	t	WINDOWS	201907122000	WINDOWS	f
4698	DESTOCK	2020-07-31 09:23:28.753832	1	admin	gigi240602	TRANSA03 / 192.168.23.33	2020-07-31 09:23:28.753832	t	WINDOWS	201907122000	WINDOWS	f
4699	DESTOCK	2020-08-03 10:09:26.369247	1	admin	gigi240602	TRANSA02 / 192.168.20.95	2020-08-03 10:09:26.369247	t	WINDOWS	201907122000	WINDOWS	f
4700	DESTOCK	2020-08-03 10:10:44.040528	1	MCHUQUILLANQUI	123456	TRANSA02 / 192.168.20.95	2020-08-03 10:10:44.040528	f	WINDOWS	201907122000	WINDOWS	f
4701	DESTOCK	2020-08-05 10:36:31.969008	1	admin	gigi240602	CPU-L01-068 / 10.37.84.16	2020-08-05 10:36:31.969008	t	WINDOWS	201907122000	WINDOWS	f
4702	CORP	2020-08-13 18:10:01.239962	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:10:01.239962	t	Chrome	84.0.4147.125	Windows	f
4703	CORP	2020-08-13 18:10:04.270566	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:10:04.270566	t	Chrome	84.0.4147.125	Windows	f
4704	CORP	2020-08-13 18:10:29.285347	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:10:29.285347	t	Chrome	84.0.4147.125	Windows	f
4705	CORP	2020-08-13 18:10:46.162098	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:10:46.162098	t	Chrome	84.0.4147.125	Windows	f
4706	CORP	2020-08-13 18:11:16.039942	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:11:16.039942	t	Chrome	84.0.4147.125	Windows	f
4707	CORP	2020-08-13 18:11:51.713801	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:11:51.713801	t	Chrome	84.0.4147.125	Windows	f
4708	CORP	2020-08-13 18:11:55.927161	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:11:55.927161	t	Chrome	84.0.4147.125	Windows	f
4709	CORP	2020-08-13 18:12:00.643441	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:12:00.643441	t	Chrome	84.0.4147.125	Windows	f
4710	CORP	2020-08-13 18:12:22.772455	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:12:22.772455	t	Chrome	84.0.4147.125	Windows	f
4711	CORP	2020-08-13 18:13:59.887102	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:13:59.887102	t	Chrome	84.0.4147.125	Windows	f
4712	CORP	2020-08-13 18:14:31.815144	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:14:31.815144	t	Chrome	84.0.4147.125	Windows	f
4713	CORP	2020-08-13 18:16:54.534852	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:16:54.534852	t	Chrome	84.0.4147.125	Windows	f
4714	CORP	2020-08-13 18:20:58.610133	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:20:58.610133	t	Chrome	84.0.4147.125	Windows	f
4715	CORP	2020-08-13 18:21:22.052519	1	admin	e10adc3949ba59abbe56e057f20f883e	190.236.180.179	2020-08-13 18:21:22.052519	f	Chrome	84.0.4147.125	Windows	f
4716	CORP	2020-08-13 18:21:28.829698	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:21:28.829698	t	Chrome	84.0.4147.125	Windows	f
4717	CORP	2020-08-13 18:22:05.401763	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:22:05.401763	t	Chrome	84.0.4147.125	Windows	f
4718	CORP	2020-08-13 18:22:19.592226	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:22:19.592226	t	Chrome	84.0.4147.125	Windows	f
4719	CORP	2020-08-13 18:24:30.092135	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:24:30.092135	t	Chrome	84.0.4147.125	Windows	f
4720	CORP	2020-08-13 18:25:46.801683	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:25:46.801683	t	Chrome	84.0.4147.125	Windows	f
4721	CORP	2020-08-13 18:26:33.235218	1	admin	59dcabe30c198edda69d95489856b382	190.236.180.179	2020-08-13 18:26:33.235218	t	Chrome	84.0.4147.125	Windows	f
4722	DESTOCK	2020-08-14 08:39:34.014378	10763	PHUAMANCHUMO	123456PHS	TRANSA04 / 192.168.20.109	2020-08-14 08:39:34.014378	t	WINDOWS	201907122000	WINDOWS	f
4723	DESTOCK	2020-08-18 15:38:05.059061	315	MCHUQUILLANQUI	mariflormix	TRANSA04 / 192.168.20.109	2020-08-18 15:38:05.059061	t	WINDOWS	201907122000	WINDOWS	f
4724	DESTOCK	2020-08-31 07:21:03.265167	10765	MMENDOZA	777777	LAPTOP-MMENDOZA / 127.0.0.1	2020-08-31 07:21:03.265167	t	WINDOWS	201907122000	WINDOWS	f
4725	DESTOCK	2020-08-31 18:07:55.231821	10763	PHUAMANCHUMO	123456PHS	TRANSA05 / 192.168.20.163	2020-08-31 18:07:55.231821	t	WINDOWS	201907122000	WINDOWS	f
4726	CORP	2020-09-01 10:37:34.701608	0	'	3590cb8af0bbb9e78c343b52b93773c9	181.64.106.110	2020-09-01 10:37:34.701608	f	Firefox	79.0	Windows	f
4727	CORP	2020-09-01 10:37:44.782924	0	'#	b339d5beb270e730631695d04549a931	181.64.106.110	2020-09-01 10:37:44.782924	f	Firefox	79.0	Windows	f
4728	DESTOCK	2020-09-15 11:02:31.028445	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-09-15 11:02:31.028445	t	WINDOWS	201907122000	WINDOWS	f
4729	DESTOCK	2020-09-15 21:49:44.126569	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2020-09-15 21:49:44.126569	t	WINDOWS	201907122000	WINDOWS	f
4730	DESTOCK	2020-09-15 23:08:28.462338	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-09-15 23:08:28.462338	t	WINDOWS	201907122000	WINDOWS	f
4731	DESTOCK	2020-10-05 23:33:25.230195	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-10-05 23:33:25.230195	t	WINDOWS	201907122000	WINDOWS	f
4732	DESTOCK	2020-10-06 11:29:42.457865	0	admin	admin	SISTEMAS-LAP / 10.37.84.2	2020-10-06 11:29:42.457865	f	WINDOWS	201907122000	WINDOWS	f
4733	DESTOCK	2020-10-06 11:29:49.929856	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-10-06 11:29:49.929856	t	WINDOWS	201907122000	WINDOWS	f
4734	DESTOCK	2020-10-07 20:22:02.722491	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.2	2020-10-07 20:22:02.722491	t	WINDOWS	201907122000	WINDOWS	f
4735	CORP	2020-10-08 17:29:10.916099	1	admin	59dcabe30c198edda69d95489856b382	190.236.246.61	2020-10-08 17:29:10.916099	t	Chrome	85.0.4183.121	Windows	f
4736	CORP	2020-10-19 23:32:27.328487	0	deltacompany	0826f18216738b0bcd3c6697f55e9aa3	132.157.130.150	2020-10-19 23:32:27.328487	f	Chrome	85.0.4183.102	Windows	f
4737	DESTOCK	2020-10-26 12:54:19.746064	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2020-10-26 12:54:19.746064	t	WINDOWS	201907122000	WINDOWS	f
4738	DESTOCK	2020-11-01 22:46:00.201871	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.5	2020-11-01 22:46:00.201871	t	WINDOWS	201907122000	WINDOWS	f
4739	DESTOCK	2020-11-01 23:09:32.588647	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.5	2020-11-01 23:09:32.588647	t	WINDOWS	201907122000	WINDOWS	f
4740	DESTOCK	2020-11-02 09:11:11.412033	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2020-11-02 09:11:11.412033	t	WINDOWS	201907122000	WINDOWS	f
4741	DESTOCK	2020-11-02 09:17:36.649085	1	admin	gigi240602	SISTEMAS-PC / 192.168.1.249	2020-11-02 09:17:36.649085	t	WINDOWS	201907122000	WINDOWS	f
4742	DESTOCK	2020-11-14 19:19:24.323169	1	admin	gigi240602	SISTEMAS-LAP / 127.0.0.1	2020-11-14 19:19:24.323169	t	WINDOWS	201907122000	WINDOWS	f
4743	CORP	2020-11-27 19:14:52.775452	0	1001705399	dd09090d5e61446187d70ef746f65e5a	157.100.52.54	2020-11-27 19:14:52.775452	f	Chrome	87.0.4280.67	Windows	f
4744	CORP	2020-11-27 19:15:16.044007	0	1001705399	dd09090d5e61446187d70ef746f65e5a	157.100.52.54	2020-11-27 19:15:16.044007	f	Chrome	87.0.4280.67	Windows	f
4745	CORP	2020-11-27 19:17:10.938463	0	1001705339	dd09090d5e61446187d70ef746f65e5a	157.100.52.54	2020-11-27 19:17:10.938463	f	Chrome	87.0.4280.67	Windows	f
4746	CORP	2020-12-04 08:24:19.110654	0	1001705399	dd09090d5e61446187d70ef746f65e5a	190.12.33.126	2020-12-04 08:24:19.110654	f	Chrome	87.0.4280.67	Windows	f
4747	CORP	2020-12-04 08:24:47.33024	0	1001705339	dd09090d5e61446187d70ef746f65e5a	190.12.33.126	2020-12-04 08:24:47.33024	f	Chrome	87.0.4280.67	Windows	f
4748	CORP	2020-12-04 08:26:06.192943	0	1001705399	e6d28ee621bc93d10cf1c2d07f0dd1f6	190.12.33.126	2020-12-04 08:26:06.192943	f	Chrome	87.0.4280.67	Windows	f
4749	CORP	2020-12-04 08:26:15.395721	0	1001705399	f4133c3ac089e3048c5b6c2beccc0737	190.12.33.126	2020-12-04 08:26:15.395721	f	Chrome	87.0.4280.67	Windows	f
4750	CORP	2020-12-04 20:15:32.044204	0	0908716491	d650f83a2e402e7fd589ff95efc9de23	181.199.72.168	2020-12-04 20:15:32.044204	f	iPhone	14.0.1	iPhone	t
4751	CORP	2020-12-10 11:54:19.925819	0	1001705399	dd09090d5e61446187d70ef746f65e5a	190.12.33.126	2020-12-10 11:54:19.925819	f	Chrome	87.0.4280.88	Windows	f
4752	DESTOCK	2020-12-10 16:53:01.497444	1	admin	gigi240602	SISTEMAS-LAP / 127.0.0.1	2020-12-10 16:53:01.497444	t	WINDOWS	201907122000	WINDOWS	f
4753	DESTOCK	2020-12-19 08:40:43.224456	1	admin	gigi240602	SISTEMAS-LAP / 127.0.0.1	2020-12-19 08:40:43.224456	t	WINDOWS	201907122000	WINDOWS	f
4754	DESTOCK	2020-12-22 11:42:12.982253	1	admin	admin	SISTEMAS-LAP / 10.37.84.5	2020-12-22 11:42:12.982253	f	WINDOWS	201907122000	WINDOWS	f
4755	DESTOCK	2020-12-22 11:42:20.974685	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.5	2020-12-22 11:42:20.974685	t	WINDOWS	201907122000	WINDOWS	f
4756	DESTOCK	2020-12-22 11:49:57.156271	1	admin	gigi240602	SISTEMAS-LAP / 10.37.84.5	2020-12-22 11:49:57.156271	t	WINDOWS	201907122000	WINDOWS	f
4757	DESTOCK	2020-12-31 07:27:40.802838	1	admin	gigi240602	SISTEMAS-LAP / 127.0.0.1	2020-12-31 07:27:40.802838	t	WINDOWS	201907122000	WINDOWS	f
4758	DESTOCK	2021-01-19 14:36:20.265946	1	admin	gigi240602	DESKTOP-BDGDI79 / 10.37.84.20	2021-01-19 14:36:20.265946	t	WINDOWS	201907122000	WINDOWS	f
4759	DESTOCK	2021-12-23 09:13:23.950744	1	admin	gigi240602	SISTEMAS-PC / 192.168.20.249	2021-12-23 09:13:23.950744	t	WINDOWS	201907122000	WINDOWS	f
\.


--
-- Name: visita_intranet_codigo_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('visita_intranet_codigo_seq', 4759, true);


--
-- Data for Name: zona; Type: TABLE DATA; Schema: basic; Owner: radiosan_ustaana
--

COPY zona (zonaid, nombre, abreviatura, orden, estado) FROM stdin;
1	ZONA NORTE	NORTE	1	t
3	ZONA CENTRO	CENTRO	2	t
2	ZONA SUR	SUR	3	t
\.


--
-- Name: zona_zonaid_seq; Type: SEQUENCE SET; Schema: basic; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('zona_zonaid_seq', 3, true);


SET search_path = boletaje, pg_catalog;

--
-- Data for Name: proceso; Type: TABLE DATA; Schema: boletaje; Owner: radiosan_ustaana
--

COPY proceso (procesoid, registro, tipo, empresaid, almacenid, nombre, tipodocumentoid, serie, numero, limitarfechas, desde, hasta, importe_maximo, cantidad_items, cantidad_maxima_item, observacion, usuarioid, ip, estado) FROM stdin;
3	2017-09-05 10:54:19.645512		2	5	JULIO	2	0001	0	f	2017-09-05	2017-09-05	0.00	0	0		3384	192.168.20.104	0
4	2018-08-07 16:07:24.772564		2	32	BOLETEAR AZUCAR	2	B008	15	f	2018-08-07	2018-08-07	0.00	0	0		1	192.168.23.92	0
2	2017-09-05 10:17:27.086681		1	19	AGOSTO 2017	2	0200	0	f	2017-09-05	2017-09-05	0.00	0	0		315	192.168.20.103	0
\.


--
-- Data for Name: proceso_porprocesar; Type: TABLE DATA; Schema: boletaje; Owner: radiosan_ustaana
--

COPY proceso_porprocesar (porprocesarid, procesoid, numero, fecha, dniruc, ape_pat, ape_mat, nombre, cantidad, unidad, producto, precio) FROM stdin;
2019	2	7917	2017-08-06	17522484	CAVERO	ANTON	VICTOR SANTIAGO	110.00	BLS	GUANO SANTA ANA	25.00
2020	2	7918	2017-08-06	17609020	SAAVEDRA	CAVERO	ROBERTO  CARLOS	112.00	BLS	GUANO SANTA ANA	25.00
2021	2	7919	2017-08-06	17629522	SANCHEZ	MARTINEZ	FLORO	117.00	BLS	GUANO SANTA ANA	25.00
2022	2	7920	2017-08-06	17934660	SANCHEZ	TEJADA	ELMER GENARO	75.00	BLS	GUANO SANTA ANA	25.00
2023	2	7921	2017-08-06	18134511	LEON	FLORES	MARIA JESUS	112.00	BLS	GUANO SANTA ANA	25.00
2024	2	7922	2017-08-06	40441436	NEIRA	CASTAÑEDA	CARMEN KARINA	90.00	BLS	GUANO SANTA ANA	25.00
2025	2	7923	2017-08-06	40960021	LOZANO	PERALES	RICARDO DANIEL	97.00	BLS	GUANO SANTA ANA	25.00
2026	2	7924	2017-08-06	41515566	YDROGO	BURGA	JAIME EDUARDO	100.00	BLS	GUANO SANTA ANA	25.00
2027	2	7925	2017-08-06	42849261	VALLADARES	ROSILLO	VIKTOR ALEXEI	87.00	BLS	GUANO SANTA ANA	25.00
2028	2	7926	2017-08-06	43035695	SUAREZ	INCIO	YUDITH VANESSA	99.00	BLS	GUANO SANTA ANA	25.00
2029	2	7927	2017-08-06	43466599	PEREZ	MARTINEZ	YLMA	115.00	BLS	GUANO SANTA ANA	25.00
2030	2	7928	2017-08-06	43723306	SALIRROSAS	URBINA	MARIA PERPETUA	84.00	BLS	GUANO SANTA ANA	25.00
2031	2	7929	2017-08-06	43854052	ARROYO	BERNAL	VICTOR MIGUEL	119.00	BLS	GUANO SANTA ANA	25.00
2032	2	7930	2017-08-06	44526437	LLANOS	GUTIERREZ	JUAN JULIO	90.00	BLS	GUANO SANTA ANA	25.00
2033	2	7931	2017-08-06	44905396	CHUQUIPOMA	PORRAS	ELIZABETH	97.00	BLS	GUANO SANTA ANA	25.00
2034	2	7932	2017-08-06	45047314	PASAPERA	ABAD	LENIN ANIBAL	89.00	BLS	GUANO SANTA ANA	25.00
2035	2	7933	2017-08-06	45273522	SANTISTEBAN	CAJUSOL	SANTA ISABEL	96.00	BLS	GUANO SANTA ANA	25.00
2036	2	7934	2017-08-06	45600663	MUÑOZ	HUAMAN	ROXANA MARISET	90.00	BLS	GUANO SANTA ANA	25.00
2037	2	7935	2017-08-07	45674405	VERONA	DELGADO	FREDY ANTONIO	85.00	BLS	GUANO SANTA ANA	25.00
2038	2	7936	2017-08-07	45762049	MONSALVE	GUERRERO	IRENE EMPERATRIZ	55.00	BLS	GUANO SANTA ANA	25.00
2039	2	7937	2017-08-07	46353939	GARCIA	TAPIA	JENNIFER VANESSA	75.00	BLS	GUANO SANTA ANA	25.00
2040	2	7938	2017-08-07	47956046	VELASQUEZ	QUEPUY	LUIS ALBERTO	103.00	BLS	GUANO SANTA ANA	25.00
2041	2	7939	2017-08-07	71643203	CASTILLO	BANCALLAN	KEVIN GUSTAVO	80.00	BLS	GUANO SANTA ANA	25.00
2042	2	7940	2017-08-07	73772381	PUICAN	VASQUEZ	ASHLEY FABRIZIO	100.00	BLS	GUANO SANTA ANA	25.00
2043	2	7941	2017-08-07	75711591	ALARCON	DAVILA	GABRIELA SARAI	90.00	BLS	GUANO SANTA ANA	25.00
2044	2	7942	2017-08-07	76978788	SILVA	NUÑEZ	RICARDO JOEL	115.00	BLS	GUANO SANTA ANA	25.00
2045	2	7943	2017-08-07	77205054	ROQUE	CARRILLO	NELSON EDUARDO	90.00	BLS	GUANO SANTA ANA	25.00
2046	2	7944	2017-08-07	80367812	ARRASCO	LARA	ZENAIDA	110.00	BLS	GUANO SANTA ANA	25.00
2047	2	7945	2017-08-07	00870030	CASTRO	SAAVEDRA	JUAN	75.00	BLS	GUANO SANTA ANA	25.00
2048	2	7946	2017-08-07	07322542	DELGADO	SANCHEZ	FERNANDO	68.00	BLS	GUANO SANTA ANA	25.00
2049	2	7947	2017-08-07	07855961	BOGGIANO	LACCA	MIGUEL	60.00	BLS	GUANO SANTA ANA	25.00
2050	2	7948	2017-08-07	08479712	DELGADO	FERNANDEZ	BERBELINA	110.00	BLS	GUANO SANTA ANA	25.00
2051	2	7949	2017-08-07	16446000	JUAREZ	TESEN	JUAN	112.00	BLS	GUANO SANTA ANA	25.00
2052	2	7950	2017-08-07	16452514	MERINO	DE PAUCAR	ADELINA	117.00	BLS	GUANO SANTA ANA	25.00
2053	2	7951	2017-08-07	16504489	ARBAÑIL	SALGADO	MARCO	75.00	BLS	GUANO SANTA ANA	25.00
2054	2	7952	2017-08-07	16567133	RIVERA	GUEVARA	MARITZA	112.00	BLS	GUANO SANTA ANA	25.00
2055	2	7953	2017-08-07	16579697	CORREA	MIJA DE EFFIO	OBDULIA	90.00	BLS	GUANO SANTA ANA	25.00
2056	2	7954	2017-08-09	16672964	VEGA	COLLANTES	JUAN	97.00	BLS	GUANO SANTA ANA	25.00
2057	2	7955	2017-08-09	16690839	RAZURI	SAMILLAN	JOSE	85.00	BLS	GUANO SANTA ANA	25.00
2058	2	7956	2017-08-09	16718950	CHAVEZ	TOVAR	ALEX	87.00	BLS	GUANO SANTA ANA	25.00
2059	2	7957	2017-08-09	16719282	MENDOZA	HEREDIA	VICTOR	99.00	BLS	GUANO SANTA ANA	25.00
2060	2	7958	2017-08-09	16725238	VASQUEZ	MEDINA	GONZALO	115.00	BLS	GUANO SANTA ANA	25.00
2061	2	7959	2017-08-09	16734815	GUTIERREZ	VASQUEZ	JOSE	84.00	BLS	GUANO SANTA ANA	25.00
2062	2	7960	2017-08-09	16773761	MORALES	RIVERA	JACKELINE	90.00	BLS	GUANO SANTA ANA	25.00
2063	2	7961	2017-08-09	16802612	SANDOVAL	GONZALES	GABI	90.00	BLS	GUANO SANTA ANA	25.00
2064	2	7962	2017-08-09	17404003	MONTEZA	VENTURA	CRISTINA	97.00	BLS	GUANO SANTA ANA	25.00
2065	2	7963	2017-08-09	17416299	TANTARICO	BERNILLA	AUGUSTO	89.00	BLS	GUANO SANTA ANA	25.00
2066	2	7964	2017-08-11	01140070	PEREZ	RUBIO	JOSE	96.00	BLS	GUANO SANTA ANA	25.00
2067	2	7965	2017-08-11	02817795	ELESPURU	SAAVEDRA	MARIA DE SOCORRO	100.00	BLS	GUANO SANTA ANA	25.00
2068	2	7966	2017-08-11	06161381	CORONADO	APONTE	JULIO	95.00	BLS	GUANO SANTA ANA	25.00
2069	2	7967	2017-08-11	06269717	CHAMBERGO	SECLEN	MARINA	85.00	BLS	GUANO SANTA ANA	25.00
2070	2	7968	2017-08-11	07259860	SAAVEDRA	JIMENEZ	JOSE	75.00	BLS	GUANO SANTA ANA	25.00
2071	2	7969	2017-08-11	07305173	VALLEJOS	VALLEJOS	ANA	103.00	BLS	GUANO SANTA ANA	25.00
2072	2	7970	2017-08-11	08134912	DELGADO	BARRANTES	ARTURO	80.00	BLS	GUANO SANTA ANA	25.00
2073	2	7971	2017-08-11	08164096	LOVATO	SOLANO	HALM	75.00	BLS	GUANO SANTA ANA	25.00
2074	2	7972	2017-08-11	08688431	CASTILLO	CHAVEZ	JOSE	70.00	BLS	GUANO SANTA ANA	25.00
2075	2	7973	2017-08-11	09547002	UCEDA	LEON	MIGUEL	80.00	BLS	GUANO SANTA ANA	25.00
2076	2	7974	2017-08-11	10791130	ACUÑA	LOPEZ	PERSI	85.00	BLS	GUANO SANTA ANA	25.00
2077	2	7975	2017-08-11	15864506	SAMANAMUD	CANALES	ANGELA	75.00	BLS	GUANO SANTA ANA	25.00
2078	2	7976	2017-08-11	16401380	NORIEGA	ARISNABARRETA	EDUARDO	72.00	BLS	GUANO SANTA ANA	25.00
2079	2	7977	2017-08-11	16408391	QUIROZ	PAZ	JOSE	68.00	BLS	GUANO SANTA ANA	25.00
2080	2	7978	2017-08-11	16408807	MARTINEZ	SEGURA	JOSE	30.00	BLS	GUANO SANTA ANA	25.00
2081	2	7979	2017-08-11	16413691	SERVIGON	DAVILA	ESTHER	110.00	BLS	GUANO SANTA ANA	25.00
2082	2	7980	2017-08-11	16430439	ANTON	GARCIA	JUAN	75.00	BLS	GUANO SANTA ANA	25.00
2083	2	7981	2017-08-11	16437423	ARBAIZA	SALAS	LUIS	110.00	BLS	GUANO SANTA ANA	25.00
2084	2	7982	2017-08-11	16449064	MEDINA	RUIZ	SEGUNDO	112.00	BLS	GUANO SANTA ANA	25.00
2085	2	7983	2017-08-11	16454626	VELASCO	VASQUEZ	JOSE	117.00	BLS	GUANO SANTA ANA	25.00
2086	2	7984	2017-08-11	16458786	BELLO	DE	VILLEGAS	95.00	BLS	GUANO SANTA ANA	25.00
2087	2	7985	2017-08-11	16458894	FIGUEROA	VERA DE PENAS	MARIA	112.00	BLS	GUANO SANTA ANA	25.00
2088	2	7986	2017-08-11	16473650	ACHA	SANTOS	ENMA	90.00	BLS	GUANO SANTA ANA	25.00
2089	2	7987	2017-08-11	16481723	MENDOZA	ADAN	AGUSTO	97.00	BLS	GUANO SANTA ANA	25.00
2090	2	7988	2017-08-11	16489777	SALINAS	PAICO	CARMEN	85.00	BLS	GUANO SANTA ANA	25.00
2091	2	7989	2017-08-11	16492057	COLONA	ESPINOZA	LUIS	87.00	BLS	GUANO SANTA ANA	25.00
2092	2	7990	2017-08-13	16492382	VASQUEZ	BAZAN	MARINA	99.00	BLS	GUANO SANTA ANA	25.00
2093	2	7991	2017-08-13	16492612	BALLENA	ZAPATA	HECTOR	115.00	BLS	GUANO SANTA ANA	25.00
2094	2	7992	2017-08-13	16502281	GASCO	VASQUEZ	MARIA	84.00	BLS	GUANO SANTA ANA	25.00
2095	2	7993	2017-08-13	16503300	CHIRINOS	DE RIOS	ASUNCION	85.00	BLS	GUANO SANTA ANA	25.00
2096	2	7994	2017-08-13	16514473	COSTILLA	NECIOSUP	JOSE	90.00	BLS	GUANO SANTA ANA	25.00
2097	2	7995	2017-08-13	16519110	MEDINA	MORALES	ISABEL	97.00	BLS	GUANO SANTA ANA	25.00
2098	2	7996	2017-08-13	16521388	REYES	DE LA CRUZ	LAZARO	89.00	BLS	GUANO SANTA ANA	25.00
2099	2	7997	2017-08-13	16532060	INGA	PEREZ	CESAR	96.00	BLS	GUANO SANTA ANA	25.00
2100	2	7998	2017-08-13	16533459	ACUÑA	AVENDAÑO	ANTONIO	100.00	BLS	GUANO SANTA ANA	25.00
2101	2	7999	2017-08-13	16541824	TORRES	MELENDEZ	CARLO	95.00	BLS	GUANO SANTA ANA	25.00
2102	2	8000	2017-08-13	16555865	SALAZAR	ORDINOLA	FANY	75.00	BLS	GUANO SANTA ANA	25.00
2103	2	8001	2017-08-13	16577332	TAVARA	DE GIL	VIOLETA	55.00	BLS	GUANO SANTA ANA	25.00
2104	2	8002	2017-08-13	16621459	YUNIS	POLAR	CORE	103.00	BLS	GUANO SANTA ANA	25.00
2105	2	8003	2017-08-13	16631526	GONZALES	CUMPA	JUANITA	80.00	BLS	GUANO SANTA ANA	25.00
2106	2	8004	2017-08-13	16636930	ESPINOZA	CASTILLO	CARLOS	90.00	BLS	GUANO SANTA ANA	25.00
2107	2	8005	2017-08-13	16647060	QUESQUEN	ALVITEZ	ANIBAL	60.00	BLS	GUANO SANTA ANA	25.00
2108	2	8006	2017-08-13	16648593	GUZMAN	VEGA	ANA	70.00	BLS	GUANO SANTA ANA	25.00
2109	2	8007	2017-08-13	16654696	VELEZ	SEGURA	ELIA	80.00	BLS	GUANO SANTA ANA	25.00
2110	2	8008	2017-08-15	16657210	BOCANEGRA	NEYRA	WILLIAM	85.00	BLS	GUANO SANTA ANA	25.00
2111	2	8009	2017-08-15	16670736	MACO	ARICOCHEA	ANA	75.00	BLS	GUANO SANTA ANA	25.00
2112	2	8010	2017-08-15	16671539	VASQUEZ	BARBOZA	CARLOS	72.00	BLS	GUANO SANTA ANA	25.00
2113	2	8011	2017-08-15	16673257	ORDOÑEZ	GASTELO	EDITA	68.00	BLS	GUANO SANTA ANA	25.00
2114	2	8012	2017-08-15	16676143	PUELLES	CERVERA	ESMILDA	30.00	BLS	GUANO SANTA ANA	25.00
2115	2	8013	2017-08-15	16678653	TUME	GONZALES	DELIA	110.00	BLS	GUANO SANTA ANA	25.00
2116	2	8014	2017-08-15	16681973	MERINO	AURICH	JUAN	63.00	BLS	GUANO SANTA ANA	25.00
2117	2	8015	2017-08-15	16686250	FUENTES	VALLEJOS	JUAN	54.00	BLS	GUANO SANTA ANA	25.00
2118	2	8016	2017-08-15	16690640	RIVAS	RAMIREZ	KARLA	47.00	BLS	GUANO SANTA ANA	25.00
2119	2	8017	2017-08-15	16691476	SANCHEZ	SERNA	CARLOS	65.00	BLS	GUANO SANTA ANA	25.00
2120	2	8018	2017-08-15	16692443	CHAPOÑAN	MEL	ARMANDO	80.00	BLS	GUANO SANTA ANA	25.00
2121	2	8019	2017-08-15	16692829	BLAS	SANCHEZ	JULIO	100.00	BLS	GUANO SANTA ANA	25.00
2122	2	8020	2017-08-15	16699821	MONTALVO	SANTISTEBAN	NILVER	85.00	BLS	GUANO SANTA ANA	25.00
2123	2	8021	2017-08-15	16712696	DIAZ	SEGOVIA	MARIA	35.00	BLS	GUANO SANTA ANA	25.00
2124	2	8022	2017-08-15	16712717	ROJAS	DIAZ	JORGE	105.00	BLS	GUANO SANTA ANA	25.00
2125	2	8023	2017-08-15	16719440	GARCIA	CASTAÑEDA	HERNAN	41.00	BLS	GUANO SANTA ANA	25.00
2126	2	8024	2017-08-15	16720460	ALTAMIRANO	FERNANDEZ	FELIX	50.00	BLS	GUANO SANTA ANA	25.00
2127	2	8025	2017-08-15	16724322	DE LA CRUZ	SANCHEZ	ROBERTO	28.00	BLS	GUANO SANTA ANA	25.00
2128	2	8026	2017-08-15	16728131	DIAZ	SAAVEDRA	SANTIAGO	33.00	BLS	GUANO SANTA ANA	25.00
2129	2	8027	2017-08-15	16732448	BURGOS	MEDINA	NELLY	30.00	BLS	GUANO SANTA ANA	25.00
2130	2	8028	2017-08-15	16732704	NECIOSUP	CUMPA	MARITZA	110.00	BLS	GUANO SANTA ANA	25.00
2131	2	8029	2017-08-15	16739474	CRUZ	VELASQUEZ	MARIELA	75.00	BLS	GUANO SANTA ANA	25.00
2132	2	8030	2017-08-15	16752503	DURAND	SANTOS	AGUINALDO	68.00	BLS	GUANO SANTA ANA	25.00
2133	2	8031	2017-08-15	16755306	DE LA CRUZ	SANCHEZ	JOSE ANTONIO	60.00	BLS	GUANO SANTA ANA	25.00
2134	2	8032	2017-08-15	16756076	NUÑEZ	MARIN	MAGDA	70.00	BLS	GUANO SANTA ANA	25.00
2135	2	8033	2017-08-15	16760006	FARRO	LLONTOP	ROSA	80.00	BLS	GUANO SANTA ANA	25.00
2136	2	8034	2017-08-17	16761069	COLLAZOS	SILVA	HECTOR	85.00	BLS	GUANO SANTA ANA	25.00
2137	2	8035	2017-08-17	16762755	SANDOVAL	ÑAÑEZ	CARMEN	75.00	BLS	GUANO SANTA ANA	25.00
2138	2	8036	2017-08-17	16764715	TAFUR	HUAMAN	DULIA	72.00	BLS	GUANO SANTA ANA	25.00
2139	2	8037	2017-08-17	16765531	PACHERRES	ROJAS	JOSE	68.00	BLS	GUANO SANTA ANA	25.00
2140	2	8038	2017-08-17	16771215	ORTIZ	CASTILLO	TERESA	30.00	BLS	GUANO SANTA ANA	25.00
2141	2	8039	2017-08-17	16774916	ROMERO	HERNANDEZ	JORGE	110.00	BLS	GUANO SANTA ANA	25.00
2142	2	8040	2017-08-17	16779359	ZELADA	TEJADA	MANUEL	45.00	BLS	GUANO SANTA ANA	25.00
2143	2	8041	2017-08-17	16780385	PEREZ	VASQUEZ	JULIO	25.00	BLS	GUANO SANTA ANA	25.00
2144	2	8042	2017-08-17	16783948	SAAVEDRA	CHEMPEN	CARLOS	85.00	BLS	GUANO SANTA ANA	25.00
2145	2	8043	2017-08-17	16793899	SANTA CRUZ	MEOÑO	EDUARDO	35.00	BLS	GUANO SANTA ANA	25.00
2146	2	8044	2017-08-17	16803459	AYALA	FARFAN	RULY	105.00	BLS	GUANO SANTA ANA	25.00
2147	2	8045	2017-08-17	16804095	HUERTAS	FLORES	KATHERINE	41.00	BLS	GUANO SANTA ANA	25.00
2148	2	8046	2017-08-17	16805575	PEREZ	AGUILAR	SEGUNDO	50.00	BLS	GUANO SANTA ANA	25.00
2149	2	8047	2017-08-17	16806651	SECLEN	SAMILLAN	ARTURO	90.00	BLS	GUANO SANTA ANA	25.00
2150	2	8048	2017-08-17	17422072	SARANGO	AYALA	SEGUNDO	100.00	BLS	GUANO SANTA ANA	25.00
2151	2	8049	2017-08-17	17432456	SEGURA	HUAMAN	MARIA	99.00	BLS	GUANO SANTA ANA	25.00
2152	2	8050	2017-08-17	17446821	CABREJOS	VILLALOBOS	ELSA	98.00	BLS	GUANO SANTA ANA	25.00
2153	2	8051	2017-08-17	17540405	SANCHEZ	BENAVIDES	JAVIER	90.00	BLS	GUANO SANTA ANA	25.00
2154	2	8052	2017-08-17	17541608	YAMUNAQUE	CALDERON	JUAN	99.00	BLS	GUANO SANTA ANA	25.00
2155	2	8053	2017-08-17	17549456	ARBAÑIL	CARLOS	ROBER	100.00	BLS	GUANO SANTA ANA	25.00
2156	2	8054	2017-08-17	17556497	BENITES	LLUEN	HUMBERTO	87.00	BLS	GUANO SANTA ANA	25.00
2157	2	8055	2017-08-17	17559967	DIAZ	SANTAMARIA	FELIPE	101.00	BLS	GUANO SANTA ANA	25.00
2158	2	8056	2017-08-17	17559978	CAJUSOL	CHAPOÑAN	ZACARIAS	90.00	BLS	GUANO SANTA ANA	25.00
2159	2	8057	2017-08-17	17566255	SIESQUEN	CORONADO	MARIO	98.00	BLS	GUANO SANTA ANA	25.00
2160	2	8058	2017-08-17	17573497	CHAMBERGO	TINEO	JORGE	106.00	BLS	GUANO SANTA ANA	25.00
2161	2	8059	2017-08-17	17575999	RAMOS	MORENO	ARMANDO	118.00	BLS	GUANO SANTA ANA	25.00
2162	2	8060	2017-08-17	17577070	INGA	LOPEZ	LILIANA	88.00	BLS	GUANO SANTA ANA	25.00
2163	2	8061	2017-08-17	17579549	ODAR	SALCEDO	MAURO	92.00	BLS	GUANO SANTA ANA	25.00
2164	2	8062	2017-08-17	17581553	ODAR	MIO	SEGUNDO	95.00	BLS	GUANO SANTA ANA	25.00
2165	2	8063	2017-08-17	17584593	ATOCHE	TAVARA	SANTIAGO	100.00	BLS	GUANO SANTA ANA	25.00
2166	2	8064	2017-08-17	17589641	PEÑA	DURAND	CRUZ	85.00	BLS	GUANO SANTA ANA	25.00
2167	2	8065	2017-08-17	17602051	MONJA	COBEÑAS	JOSE	75.00	BLS	GUANO SANTA ANA	25.00
2168	2	8066	2017-08-17	17613512	SANTISTEBAN	SIESQUEN	GERMAN	68.00	BLS	GUANO SANTA ANA	25.00
2169	2	8067	2017-08-17	17622182	RIVERA	PEREZ	GODOFREDO	60.00	BLS	GUANO SANTA ANA	25.00
2170	2	8068	2017-08-17	17623987	CORONADO	MORALES	JOSE	70.00	BLS	GUANO SANTA ANA	25.00
2171	2	8069	2017-08-17	17624160	SANDOVAL	CAJUSOL	JOSE	80.00	BLS	GUANO SANTA ANA	25.00
2172	2	8070	2017-08-18	17625496	SOBRINO	NUNURA	ALMA	85.00	BLS	GUANO SANTA ANA	25.00
2173	2	8071	2017-08-18	17634854	CUZO	CAJUSOL	CELSO	75.00	BLS	GUANO SANTA ANA	25.00
2174	2	8072	2017-08-18	17932579	ALVARADO	RAMOS	MARTHA	119.00	BLS	GUANO SANTA ANA	25.00
2175	2	8073	2017-08-18	18085084	RODRIGUEZ	CONTRERAS	ELMER	100.00	BLS	GUANO SANTA ANA	25.00
2176	2	8074	2017-08-18	26675868	TIRADO	LARA	ROBERTO	99.00	BLS	GUANO SANTA ANA	25.00
2177	2	8075	2017-08-18	27240767	BOCANEGRA	HORNA	JORGE	98.00	BLS	GUANO SANTA ANA	25.00
2178	2	8076	2017-08-18	27565064	COTRINA	GOICOCHEA	NERI	90.00	BLS	GUANO SANTA ANA	25.00
2179	2	8077	2017-08-18	27575450	RUIZ	SILVA	RAFAEL	99.00	BLS	GUANO SANTA ANA	25.00
2180	2	8078	2017-08-18	27661674	ROSILLO	JIMENEZ	ABRAHAM	100.00	BLS	GUANO SANTA ANA	25.00
2181	2	8079	2017-08-18	27681380	VASQUEZ	AREVALO	CARMELA	95.00	BLS	GUANO SANTA ANA	25.00
2182	2	8080	2017-08-18	27696330	LOPEZ	LEONARDO	ARNALDO	87.00	BLS	GUANO SANTA ANA	25.00
2183	2	8081	2017-08-18	27703315	DELGADO	VELASCO	BENEDICTO	101.00	BLS	GUANO SANTA ANA	25.00
2184	2	8082	2017-08-18	27743604	HEREDIA	OLIVOS	ADAN	90.00	BLS	GUANO SANTA ANA	25.00
2185	2	8083	2017-08-18	27930480	MACHUCA	MERCEDES	FELIPE	98.00	BLS	GUANO SANTA ANA	25.00
2186	2	8084	2017-08-18	27970364	RODAS	SANCHEZ	MARLENY	106.00	BLS	GUANO SANTA ANA	25.00
2187	2	8085	2017-08-18	27985162	SANCHEZ	MUGUERZA	MODESTO	118.00	BLS	GUANO SANTA ANA	25.00
2188	2	8086	2017-08-18	28103819	CALDERON	VERA	MARIA	88.00	BLS	GUANO SANTA ANA	25.00
2189	2	8087	2017-08-18	28110425	MALAVER	QUIROZ	ADAN	92.00	BLS	GUANO SANTA ANA	25.00
2190	2	8088	2017-08-18	28112637	TRUJILLANO	NEYRA	JUANA	75.00	BLS	GUANO SANTA ANA	25.00
2191	2	8089	2017-08-18	28119510	MALCA	SALDIVAR	JOSE	80.00	BLS	GUANO SANTA ANA	25.00
2192	2	8090	2017-08-18	33563706	CASTRO	VASQUEZ	ELMER	100.00	BLS	GUANO SANTA ANA	25.00
2193	2	8091	2017-08-18	40200773	HUAMAN	MEDINA	NEY	68.00	BLS	GUANO SANTA ANA	25.00
2194	2	8092	2017-08-18	40256766	RAMIREZ	ARISMENDIZ	JORGE	65.00	BLS	GUANO SANTA ANA	25.00
2195	2	8093	2017-08-18	40297906	GRANDA	RUIZ	YULIANA	63.00	BLS	GUANO SANTA ANA	25.00
2196	2	8094	2017-08-18	40307560	DEZA	CAICAY	VICTOR	54.00	BLS	GUANO SANTA ANA	25.00
2197	2	8095	2017-08-18	40490501	FERNANDEZ	CORONEL	SERGIO	47.00	BLS	GUANO SANTA ANA	25.00
2198	2	8096	2017-08-18	40629083	ONETO	VALLE	DIEGO	100.00	BLS	GUANO SANTA ANA	25.00
2199	2	8097	2017-08-18	40629095	LABAN	CASTILLO	MARILU	95.00	BLS	GUANO SANTA ANA	25.00
2200	2	8098	2017-08-18	40644583	CUYA	PEREZ	DAVID	70.00	BLS	GUANO SANTA ANA	25.00
2201	2	8099	2017-08-18	40708309	CASTILLO	SALAZAR	OSCAR	110.00	BLS	GUANO SANTA ANA	25.00
2202	2	8100	2017-08-18	40793145	PRECIADO	VALIENTE	JOHANNA	75.00	BLS	GUANO SANTA ANA	25.00
2203	2	8101	2017-08-20	40913900	AQUINO	PEÑA	NOEMI	68.00	BLS	GUANO SANTA ANA	25.00
2204	2	8102	2017-08-20	40937692	ZAMUDIO	QUIQUIA	SOPHIA	60.00	BLS	GUANO SANTA ANA	25.00
2205	2	8103	2017-08-20	40967237	LEON	MURO	CECILIA	70.00	BLS	GUANO SANTA ANA	25.00
2206	2	8104	2017-08-20	41014141	TARRILLO	CIEZA	AIDE	80.00	BLS	GUANO SANTA ANA	25.00
2207	2	8105	2017-08-20	41103521	OCHOA	ALTAMIRANO	LUCILA	85.00	BLS	GUANO SANTA ANA	25.00
2208	2	8106	2017-08-20	41154573	BACA	CORRALES	MARIANELA	75.00	BLS	GUANO SANTA ANA	25.00
2209	2	8107	2017-08-20	41229462	CARRANZA	LOPEZ	CLAUDIA	72.00	BLS	GUANO SANTA ANA	25.00
2210	2	8108	2017-08-20	41350369	VELASQUEZ	FERIA	JUAN	68.00	BLS	GUANO SANTA ANA	25.00
2211	2	8109	2017-08-20	41427000	CASTRO	TESEN	SIMON	45.00	BLS	GUANO SANTA ANA	25.00
2212	2	8110	2017-08-20	41577567	LINDO	CORONADO	ENRIQUE	105.00	BLS	GUANO SANTA ANA	25.00
2213	2	8111	2017-08-20	41581077	REYES	CASTAÑEDA	JUAN	85.00	BLS	GUANO SANTA ANA	25.00
2214	2	8112	2017-08-20	41912839	VELA	DELGADO	WILDER	35.00	BLS	GUANO SANTA ANA	25.00
2215	2	8113	2017-08-20	42035804	SAMILLAN	BRACO	ELMER	105.00	BLS	GUANO SANTA ANA	25.00
2216	2	8114	2017-08-20	42046765	FLORES	ROJAS	SEGUNDO	41.00	BLS	GUANO SANTA ANA	25.00
2217	2	8115	2017-08-20	42057751	LEYVA	ZAMUDIO DE RAMON	HILDA	50.00	BLS	GUANO SANTA ANA	25.00
2218	2	8116	2017-08-20	42184618	VILCHEZ	GUEVARA	ROSA	115.00	BLS	GUANO SANTA ANA	25.00
2219	2	8117	2017-08-20	42238307	CHAMAYA	FERNANDEZ	ROSABEL	30.00	BLS	GUANO SANTA ANA	25.00
2220	2	8118	2017-08-20	42270865	DIAZ	VASQUEZ	FRANKLIN	110.00	BLS	GUANO SANTA ANA	25.00
2221	2	8119	2017-08-20	42317855	RAMIREZ	CARBONEL	CINTHIA	119.00	BLS	GUANO SANTA ANA	25.00
2222	2	8120	2017-08-20	42335387	POPAYAN	PEREA	PAOLO	90.00	BLS	GUANO SANTA ANA	25.00
2223	2	8121	2017-08-20	42413860	TOCTO	LLACSAHUANGA	MAGALY	99.00	BLS	GUANO SANTA ANA	25.00
2224	2	8122	2017-08-20	42502466	SAMAME	TECOCHA	ANGELICA	98.00	BLS	GUANO SANTA ANA	25.00
2225	2	8123	2017-08-20	42778096	CUBAS	MUNDACA	JIMMY	96.00	BLS	GUANO SANTA ANA	25.00
2226	2	8124	2017-08-20	42815295	SANDOVAL	GUTIERREZ	JUAN	99.00	BLS	GUANO SANTA ANA	25.00
2227	2	8125	2017-08-20	43057831	DIAZ	FARROÑAN	WENDY	100.00	BLS	GUANO SANTA ANA	25.00
2228	2	8126	2017-08-22	43058421	SALES	CALDERON	FIORELLA	87.00	BLS	GUANO SANTA ANA	25.00
2229	2	8127	2017-08-22	43063451	RUBIO	CRUZADO	FELIX	101.00	BLS	GUANO SANTA ANA	25.00
2230	2	8128	2017-08-22	43297516	PURIZACA	CHICOMA	ROSA	90.00	BLS	GUANO SANTA ANA	25.00
2231	2	8129	2017-08-22	43382820	GALINDO	CHAVEZ	JORGE	98.00	BLS	GUANO SANTA ANA	25.00
2232	2	8130	2017-08-22	43503536	LEON	JARA	DEIVIS	106.00	BLS	GUANO SANTA ANA	25.00
2233	2	8131	2017-08-22	43636151	SANCHEZ	LECCA	CARMEN	65.00	BLS	GUANO SANTA ANA	25.00
2234	2	8132	2017-08-22	43673809	GOMEZ	PAZ	SANDRA	88.00	BLS	GUANO SANTA ANA	25.00
2235	2	8133	2017-08-22	43767761	LINARES	LOZADA	SONIA	92.00	BLS	GUANO SANTA ANA	25.00
2236	2	8134	2017-08-22	43767846	NORIEGA	RAMOS	KARINA	100.00	BLS	GUANO SANTA ANA	25.00
2237	2	8135	2017-08-22	43799831	SAMAME	URIARTE	DELFOR	90.00	BLS	GUANO SANTA ANA	25.00
2238	2	8136	2017-08-22	43867593	ESQUEN	MORE	CRISTHIAM	85.00	BLS	GUANO SANTA ANA	25.00
2239	2	8137	2017-08-22	43982029	CHERO	CORREA	JESSICA	98.00	BLS	GUANO SANTA ANA	25.00
2240	2	8138	2017-08-22	44166741	DELGADO	ASENJO	LUCIO	100.00	BLS	GUANO SANTA ANA	25.00
2241	2	8139	2017-08-22	44239498	GUTIERREZ	MARTINEZ	OLGA	80.00	BLS	GUANO SANTA ANA	25.00
2242	2	8140	2017-08-22	44252082	CRUZADO	ARROYO	YURI	99.00	BLS	GUANO SANTA ANA	25.00
2243	2	8141	2017-08-22	44310939	CHAPOÑAN	PIZARRO	WILLIAM	95.00	BLS	GUANO SANTA ANA	25.00
2244	2	8142	2017-08-22	44377982	MENDOZA	GARCIA	ANYELO	87.00	BLS	GUANO SANTA ANA	25.00
2245	2	8143	2017-08-22	44398220	APAGÜEÑO	ORTIZ	CYNTHIA	101.00	BLS	GUANO SANTA ANA	25.00
2246	2	8144	2017-08-22	44407592	SANDOVAL	FIESTAS	YAYSUMY	90.00	BLS	GUANO SANTA ANA	25.00
2247	2	8145	2017-08-22	44453412	SALAZAR	CORNEJO	JUAN	98.00	BLS	GUANO SANTA ANA	25.00
2248	2	8146	2017-08-22	44455934	MACO	FERREÑAN	HEISER	106.00	BLS	GUANO SANTA ANA	25.00
2249	2	8147	2017-08-22	44468827	ELERA	MACO	SILVET	70.00	BLS	GUANO SANTA ANA	25.00
2250	2	8148	2017-08-22	44480152	PINO	DELGADO	MAYRA	88.00	BLS	GUANO SANTA ANA	25.00
2251	2	8149	2017-08-22	18060910	TORIBIO	VEREAU	FRANKLIN	92.00	BLS	GUANO SANTA ANA	25.00
2252	2	8150	2017-08-22	18061103	REBAZA	DE CORCUER	EMERITA	85.00	BLS	GUANO SANTA ANA	25.00
2253	2	8151	2017-08-22	18061302	ZAVALETA	ROMERO	LUISA	90.00	BLS	GUANO SANTA ANA	25.00
2254	2	8152	2017-08-22	18061340	CARRANZA	VERGEL	ANA	100.00	BLS	GUANO SANTA ANA	25.00
2255	2	8153	2017-08-22	18061473	QUIPUZCO	HERNANDEZ	ROBERTO	75.00	BLS	GUANO SANTA ANA	25.00
2256	2	8154	2017-08-22	18061478	AURELIANO	TOMAS	SANTIAGO	85.00	BLS	GUANO SANTA ANA	25.00
2257	2	8155	2017-08-22	18061492	MARTINEZ	NABIS	JULIO	50.00	BLS	GUANO SANTA ANA	25.00
2258	2	8156	2017-08-22	18061493	RODRIGUEZ	REYES	MERCEDES	95.00	BLS	GUANO SANTA ANA	25.00
2259	2	8157	2017-08-22	18061502	GOMEZ	TORIBIO	ISIDRO	100.00	BLS	GUANO SANTA ANA	25.00
2260	2	8158	2017-08-24	18061658	SALVADOR	VASQUEZ	MANUEL	80.00	BLS	GUANO SANTA ANA	25.00
2261	2	8159	2017-08-24	18061744	VARGAS	GARCIA	CELESTINA	110.00	BLS	GUANO SANTA ANA	25.00
2262	2	8160	2017-08-24	18064837	SUGASHIMA	SANDOVAL	MANUEL	75.00	BLS	GUANO SANTA ANA	25.00
2263	2	8161	2017-08-24	18064872	HERRERA	FLORIAN	MIGUEL	68.00	BLS	GUANO SANTA ANA	25.00
2264	2	8162	2017-08-24	18064886	RODRIGUEZ	RAMIREZ	MARLENE	60.00	BLS	GUANO SANTA ANA	25.00
2265	2	8163	2017-08-24	18064951	CRUZ	TERRONES	JAIME	70.00	BLS	GUANO SANTA ANA	25.00
2266	2	8164	2017-08-24	18065017	LOYOLA	AGUILAR	EDUARDO	110.00	BLS	GUANO SANTA ANA	25.00
2267	2	8165	2017-08-24	18065161	FERNANDEZ	LOPEZ	VICTOR	112.00	BLS	GUANO SANTA ANA	25.00
2268	2	8166	2017-08-24	18065183	CABEZA	ORBEGOSO	CECILIA	117.00	BLS	GUANO SANTA ANA	25.00
2269	2	8167	2017-08-24	18065230	VEGA	QUIPUZCO	GRACIELA	100.00	BLS	GUANO SANTA ANA	25.00
2270	2	8168	2017-08-24	18065359	SANTOS	SAAVEDRA	MARIA	112.00	BLS	GUANO SANTA ANA	25.00
2271	2	8169	2017-08-24	18065369	CARRUITERO	BOBADILLA	SAUL	90.00	BLS	GUANO SANTA ANA	25.00
2272	2	8170	2017-08-24	18065375	NUÑEZ	SARAVIA	PERSI	97.00	BLS	GUANO SANTA ANA	25.00
2273	2	8171	2017-08-24	18065410	VALDIVIA	MENDIETA	ALBERTO	90.00	BLS	GUANO SANTA ANA	25.00
2274	2	8172	2017-08-24	18065457	AGREDA	DE	RODRIGUEZ	75.00	BLS	GUANO SANTA ANA	25.00
2275	2	8173	2017-08-24	18065468	CASTRO	LUIS	SANTOS	87.00	BLS	GUANO SANTA ANA	25.00
2276	2	8174	2017-08-24	18065773	MORILLAS	CALDERON	ELVIRA	99.00	BLS	GUANO SANTA ANA	25.00
2277	2	8175	2017-08-24	18065814	SOLANO	COLMENARES	ANDRES	115.00	BLS	GUANO SANTA ANA	25.00
2278	2	8176	2017-08-24	18065894	VEGA	VALDIVIA	PEDRO	84.00	BLS	GUANO SANTA ANA	25.00
2279	2	8177	2017-08-24	18066075	MONGE	CALLE	MARIA	50.00	BLS	GUANO SANTA ANA	25.00
2280	2	8178	2017-08-24	18066077	RAMOS	MINANO	FERMIN	90.00	BLS	GUANO SANTA ANA	25.00
2281	2	8179	2017-08-24	18066139	CORCUERA	ZAVALETA	CLEMENTINA	97.00	BLS	GUANO SANTA ANA	25.00
2282	2	8180	2017-08-24	18066213	SALCEDO	SANDOVAL	KATIA	89.00	BLS	GUANO SANTA ANA	25.00
2283	2	8181	2017-08-24	18066298	MEZA	CHAVEZ	PATRICIA	96.00	BLS	GUANO SANTA ANA	25.00
2284	2	8182	2017-08-24	18066386	ARGOMEDO	PAREDES	BERTHA	85.00	BLS	GUANO SANTA ANA	25.00
2285	2	8183	2017-08-24	18066393	ARTEAGA	PEREZ	RICARDO	55.00	BLS	GUANO SANTA ANA	25.00
2286	2	8184	2017-08-24	18066476	DE LA CRUZ	BURGOS	GIOVANNA	75.00	BLS	GUANO SANTA ANA	25.00
2287	2	8185	2017-08-24	18066488	ZAMBRANO	BENAVIDES	VICTOR	103.00	BLS	GUANO SANTA ANA	25.00
2288	2	8186	2017-08-24	18066571	SILVA	TARRILLO	JUAN	80.00	BLS	GUANO SANTA ANA	25.00
2289	2	8187	2017-08-24	18902887	PAIRAZAMAN	CHIGNE	MANUEL	95.00	BLS	GUANO SANTA ANA	25.00
2290	2	8188	2017-08-24	18902990	CHAVEZ	ORTIZ	TATIANA	75.00	BLS	GUANO SANTA ANA	25.00
2291	2	8189	2017-08-24	18902993	SAENZ	HUAMAN	JAIME	78.00	BLS	GUANO SANTA ANA	25.00
2292	2	8190	2017-08-24	18903032	FLORIAN	CACEDA	NATALI	92.00	BLS	GUANO SANTA ANA	25.00
2293	2	8191	2017-08-24	18903228	PASTOR	SOLORZANO	YELA	99.00	BLS	GUANO SANTA ANA	25.00
2294	2	8192	2017-08-24	18903499	DELGADO	CAMPOS	JESUS	98.00	BLS	GUANO SANTA ANA	25.00
2295	2	8193	2017-08-24	18903731	NAMAY	RAMIREZ	HEIDI	90.00	BLS	GUANO SANTA ANA	25.00
2296	2	8194	2017-08-25	18903865	MENDOZA	MENDIVIL	ALDO	99.00	BLS	GUANO SANTA ANA	25.00
2297	2	8195	2017-08-25	18903871	GOICOCHEA	CORTEZ DE RINGLER	GLADYS	100.00	BLS	GUANO SANTA ANA	25.00
2298	2	8196	2017-08-25	18904468	PLASENCIA	SANCHEZ	JORGE	87.00	BLS	GUANO SANTA ANA	25.00
2299	2	8197	2017-08-25	18904499	MENDOZA	RODRIGUEZ	ELVIS	101.00	BLS	GUANO SANTA ANA	25.00
2300	2	8198	2017-08-25	18904519	MORALES	CAPRISTAN	RICARDO	90.00	BLS	GUANO SANTA ANA	25.00
2301	2	8199	2017-08-25	18904537	BUÑON	PALACIOS	WILMER	98.00	BLS	GUANO SANTA ANA	25.00
2302	2	8200	2017-08-25	18904560	MIRANDA	PAREDES	JOSE	106.00	BLS	GUANO SANTA ANA	25.00
2303	2	8201	2017-08-25	18904920	TERRONES	OLGUIN	OLGA	78.00	BLS	GUANO SANTA ANA	25.00
2304	2	8202	2017-08-25	18904975	BONIFACIO	USQUIL	CARLOS	88.00	BLS	GUANO SANTA ANA	25.00
2305	2	8203	2017-08-25	18904986	APONTE	CHAVEZ	GRACIANO	92.00	BLS	GUANO SANTA ANA	25.00
2306	2	8204	2017-08-25	18905000	HUAMAN	FLORIAN	JOSE	95.00	BLS	GUANO SANTA ANA	25.00
2307	2	8205	2017-08-25	18905007	ALAYO	LEON	JUAN	75.00	BLS	GUANO SANTA ANA	25.00
2308	2	8206	2017-08-25	18905030	AZAÑERO	VASQUEZ	ALEJANDRO	100.00	BLS	GUANO SANTA ANA	25.00
2309	2	8207	2017-08-25	18905100	SICHE	HUAMAN	JOSE	105.00	BLS	GUANO SANTA ANA	25.00
2310	2	8208	2017-08-25	18905152	RIOS	MIRANDA	CARLOS	41.00	BLS	GUANO SANTA ANA	25.00
2311	2	8209	2017-08-25	18905161	ALZA	HIPOLITO	GLORIA	50.00	BLS	GUANO SANTA ANA	25.00
2312	2	8210	2017-08-25	18905183	RASCO	RUDAS	DAVID	28.00	BLS	GUANO SANTA ANA	25.00
2313	2	8211	2017-08-25	18905193	LLANOS	RODRIGUEZ	AGUSTIN	33.00	BLS	GUANO SANTA ANA	25.00
2314	2	8212	2017-08-25	18905221	POLO	TORRES	ELSA	30.00	BLS	GUANO SANTA ANA	25.00
2315	2	8213	2017-08-25	18905246	VEGA	MEDINA	JAIME	110.00	BLS	GUANO SANTA ANA	25.00
2316	2	8214	2017-08-25	18905295	BAUTISTA	CHAFLOQUE	EVERT	98.00	BLS	GUANO SANTA ANA	25.00
2317	2	8215	2017-08-25	18905308	ROJAS	URBANO	MARIA	100.00	BLS	GUANO SANTA ANA	25.00
2318	2	8216	2017-08-27	18905382	GUZMAN	VIGO	JUAN	99.00	BLS	GUANO SANTA ANA	25.00
2319	2	8217	2017-08-27	18905642	CASTILLO	AVELINO	MARIA	98.00	BLS	GUANO SANTA ANA	25.00
2320	2	8218	2017-08-27	18905803	QUISPE	PEREZ	BLANCA	50.00	BLS	GUANO SANTA ANA	25.00
2321	2	8219	2017-08-27	18905815	MANTILLA	ESCOBEDO	ANTONIA	87.00	BLS	GUANO SANTA ANA	25.00
2322	2	8220	2017-08-27	18905869	CAMACHO	SIPIRAN	ZOILA	105.00	BLS	GUANO SANTA ANA	25.00
2323	2	8221	2017-08-27	18905931	VASQUEZ	COSANATAN	NOE	90.00	BLS	GUANO SANTA ANA	25.00
2324	2	8222	2017-08-27	18905959	SILVA	VILLANUEVA	LUIS	99.00	BLS	GUANO SANTA ANA	25.00
2325	2	8223	2017-08-27	18905963	VALENCIA	ALBILDO	MONICA	80.00	BLS	GUANO SANTA ANA	25.00
2326	2	8224	2017-08-27	18906021	OCAS	LUCANO	JAVIER	90.00	BLS	GUANO SANTA ANA	25.00
2327	2	8225	2017-08-27	18906024	TERRONES	GUTIERREZ	SILVANA	87.00	BLS	GUANO SANTA ANA	25.00
2328	2	8226	2017-08-27	18906050	FLORES	SANCHEZ DE DEZA	JESSENIA	101.00	BLS	GUANO SANTA ANA	25.00
2329	2	8227	2017-08-27	18906078	IGLESIAS	GONZALES	ROOSBELT	90.00	BLS	GUANO SANTA ANA	25.00
2330	2	8228	2017-08-27	18906187	VEGA	MEDINA	JHONY	98.00	BLS	GUANO SANTA ANA	25.00
2331	2	8229	2017-08-27	18906193	LARCO	YEPES	LUISA	106.00	BLS	GUANO SANTA ANA	25.00
2332	2	8230	2017-08-30	18906212	CASTILLO	CARMONA	FLOR	70.00	BLS	GUANO SANTA ANA	25.00
2333	2	8231	2017-08-30	18906473	SIPIRAN	REYES	FRANZ	88.00	BLS	GUANO SANTA ANA	25.00
2334	2	8232	2017-08-30	18906513	DIAZ	CHAVEZ	CARLOS	92.00	BLS	GUANO SANTA ANA	25.00
2335	2	8233	2017-08-30	18906526	CAPRISTAN	CASTILLO	ROGER	100.00	BLS	GUANO SANTA ANA	25.00
2336	2	8234	2017-08-30	18906534	PLASENCIA	HIPOLITO	DEISY	95.00	BLS	GUANO SANTA ANA	25.00
2337	2	8235	2017-08-30	18906614	GUARNIZ	SOLANO	CARLOS	80.00	BLS	GUANO SANTA ANA	25.00
2338	2	8236	2017-08-30	18906685	RAMIREZ	VERASTEGUI	CIRO	68.00	BLS	GUANO SANTA ANA	25.00
2339	2	8237	2017-08-30	18906694	ALBITRES	ANGULO	ROGER	60.00	BLS	GUANO SANTA ANA	25.00
2340	2	8238	2017-08-30	18906697	AGUIRRE	BRIONES	MAX	70.00	BLS	GUANO SANTA ANA	25.00
2341	2	8239	2017-08-30	18906720	CAVERO	TASILLO	ROGER	85.00	BLS	GUANO SANTA ANA	25.00
2342	2	8240	2017-08-30	18906789	PINILLOS	MENDEZ	MARIA	85.00	BLS	GUANO SANTA ANA	25.00
2343	2	8241	2017-08-30	18906914	MENDOZA	ALVARADO	MARIA	65.00	BLS	GUANO SANTA ANA	25.00
2344	2	8242	2017-08-30	18906916	CERQUIN	TAFUR	WALTER	78.00	BLS	GUANO SANTA ANA	25.00
2345	2	8243	2017-08-30	18906932	COLCHADO	SOBRINO	MANUEL	95.00	BLS	GUANO SANTA ANA	25.00
2346	2	8244	2017-08-30	18906942	NARRO	SIPIRAN	ALFONSO	58.00	BLS	GUANO SANTA ANA	25.00
2347	2	8245	2017-08-30	18906949	PEREZ	ALCANTARA	ADRIAN	96.00	BLS	GUANO SANTA ANA	25.00
2348	2	8246	2017-08-30	18907329	CUEVA	QUILCATE	CARLOS	80.00	BLS	GUANO SANTA ANA	25.00
2349	2	8247	2017-08-30	18907432	PLASENCIA	TEJEDA	VICTOR	95.00	BLS	GUANO SANTA ANA	25.00
2350	2	8248	2017-08-30	18907528	RODRIGUEZ	CUBA	GONZALO	75.00	BLS	GUANO SANTA ANA	25.00
2703	3	296	2017-05-31	03847492	RUIZ	CAPUNAY	MERCEDES MATILDE	10.00	BOLSA	AZUCAR	135.00
2704	3	297	2017-05-31	03827003	SANDOVAL	CHERO	LIDIA EUFEMIA	9.00	BOLSA	AZUCAR	135.00
2705	3	298	2017-05-31	03597935	VEGAS	CHUMACERO	YAMILE	9.00	BOLSA	AZUCAR	135.00
2706	3	299	2017-05-31	03121238	GARCIA	VELASQUEZ	FLORENTINO	10.00	BOLSA	AZUCAR	133.00
2707	3	300	2017-05-31	02623867	LUDENA	PININ	JOSE	25.00	BOLSA	AZUCAR	134.00
2708	3	301	2017-06-01	02767869	MORALES	JUAREZ	MARIA LEONOR	19.00	BOLSA	AZUCAR	134.00
2709	3	302	2017-06-01	02690481	CALLE	DE BUSTILLOS	LILY MARGOT	10.00	BOLSA	AZUCAR	134.00
2710	3	303	2017-06-01	02890084	GUERRERO	ZURITA	ERMENCIA	25.00	BOLSA	AZUCAR	134.00
2711	3	304	2017-06-01	02694956	SULLON	DE GARCIA	LEONARDA	9.00	BOLSA	AZUCAR	134.00
2712	3	305	2017-06-01	02820032	CORDOVA	JULCA	CRUZ CELIA	15.00	BOLSA	AZUCAR	133.00
2713	3	306	2017-06-02	02885454	VARGAS	ALVAREZ	MATILDE LUISA	7.00	BOLSA	AZUCAR	132.00
2714	3	307	2017-06-04	07096272	SERRANO	LAGOS	ROSA MARIA	22.00	BOLSA	AZUCAR	130.00
2715	3	308	2017-06-04	03696641	GUERRERO	CHACARA	ROSA ADELI	31.00	BOLSA	AZUCAR	130.00
2716	3	309	2017-06-04	06240506	GALVEZ	GONZALES	PATRICIA	25.00	BOLSA	AZUCAR	130.00
2717	3	310	0217-06-06	21499242	NOBLECILLA	DE ADRIANZEN	ANA CECILIA	20.00	BOLSA	AZUCAR	132.00
2718	3	311	0217-06-06	08656826	ARMERO	MEZA	VICTOR JOSE	16.00	BOLSA	AZUCAR	132.00
2719	3	312	0217-06-06	00204700	RAMIREZ	DE RUIZ	NELVA	11.00	BOLSA	AZUCAR	132.00
2720	3	313	2017-06-06	00372975	HUAMAN	RUEDA	LUIS ALBERTO	19.00	BOLSA	AZUCAR	130.00
2721	3	314	2017-06-06	00368276	ALTAMIRANO	VILCHEZ	HUGO MEDARDO	18.00	BOLSA	AZUCAR	130.00
2722	3	315	2017-06-06	00372440	RODRIGUEZ	ROQUE	COQUI	27.00	BOLSA	AZUCAR	130.00
2723	3	316	2017-06-06	40056241	MORAN	URBINA	LORENA ELIZABTH	20.00	BOLSA	AZUCAR	129.00
2724	3	317	2017-06-07	02820722	RAMOS	ELIAS	LUZ ELEN	18.00	BOLSA	AZUCAR	130.00
2725	3	318	2017-06-07	03675588	RENTERIA	GAONA	VILMA MAGALY	9.00	BOLSA	AZUCAR	130.00
2726	3	319	2017-06-07	16523203	SEGURA	VILCHEZ	MARCO ANTONIO	2.00	BOLSA	AZUCAR	130.00
2727	3	320	2017-06-08	06876677	CHINCHAY	PINEDA	JUSTO	20.00	BOLSA	AZUCAR	130.00
2728	3	321	2017-06-08	03651034	SILUPU	INGA	MARIA LUISA	10.00	BOLSA	AZUCAR	130.00
2729	3	322	2017-06-08	03568443	SIANCAS	MADRID	NEPTALI	15.00	BOLSA	AZUCAR	130.00
2730	3	323	2017-06-08	03469913	ZAPATA	DE PARODI	CECILLA PAULA	9.00	BOLSA	AZUCAR	129.00
2731	3	324	2017-06-08	00373606	ALVA	TANTALIAN	JOEL	25.00	BOLSA	AZUCAR	130.00
2732	3	325	2017-06-09	02896191	RIVERA	VENCES	DANNY WILLIAMS	1.00	BOLSA	AZUCAR	130.00
2733	3	326	2017-06-09	00368255	MOSTACERO	CARRERA	SANTOS DOMINGO	4.00	BOLSA	AZUCAR	130.00
2734	3	327	2017-06-11	03569746	ARAMBULO	DE CASTILLO	LUZ VICTORIA	10.00	BOLSA	AZUCAR	130.00
2735	3	328	2017-06-11	16594051	HUAMAN	GUEVARA	ISAIAS	16.00	BOLSA	AZUCAR	130.00
2736	3	329	2017-06-12	40569551	FLORES	ALVARADO	MILAGROS DEL SOCORRO	13.00	BOLSA	AZUCAR	130.00
2737	3	330	2017-06-12	02655040	CORDOVA	RIVERA	MIRTHA ASUNCION	4.00	BOLSA	AZUCAR	130.00
2738	3	331	2017-06-12	02684950	CASTRO	RODRIGUEZ	EDITH ESTHER	3.00	BOLSA	AZUCAR	130.00
2739	3	332	2017-06-13	02789483	BRUNO	FLORES	APARICIO	10.00	BOLSA	AZUCAR	129.50
2740	3	333	2017-06-13	03694539	OLIDEN	QUIROZ	NEPTALI FELIX	15.00	BOLSA	AZUCAR	129.50
2741	3	334	2017-06-13	25544757	JIMENEZ	AGUIRRE	DIOSELINA	21.00	BOLSA	AZUCAR	124.00
2742	3	335	2017-06-13	03581633	OTERO	MENDOZA	PETRA ALEJANDRIA	29.00	BOLSA	AZUCAR	129.50
2743	3	336	2017-06-13	02768389	BRUNO	GIRON	BERNARDO	1.00	BOLSA	AZUCAR	129.50
2744	3	337	2017-06-14	00370102	CEDILLO	CRUZ	JOSE MANUEL	25.00	BOLSA	AZUCAR	129.50
2745	3	338	2017-06-14	08171147	SOTO	ESCALANTE	LUIS ANGEL	9.00	BOLSA	AZUCAR	129.50
2746	3	339	2017-06-14	02669771	NOE	PENA	MARIA DEL CARMEN	16.00	BOLSA	AZUCAR	122.00
2747	3	340	2017-06-14	02772514	ROMERO	CHUNGA	MIRIAM MARLENE	20.00	BOLSA	AZUCAR	129.50
2748	3	341	2017-06-15	02706581	AQUINO	VILCHERREZ	MANUEL TRINIDAD	18.00	BOLSA	AZUCAR	124.00
2749	3	342	2017-06-15	03609851	RUGEL	GARCIA	MARIA MERCEDES	2.00	BOLSA	AZUCAR	120.00
2750	3	343	2017-06-15	02661217	NEIRA	NEIRA	ELI	27.00	BOLSA	AZUCAR	124.00
2751	3	344	2017-06-16	02785822	VILELA	VARGAS	JAIME	22.00	BOLSA	AZUCAR	124.00
2752	3	345	2017-06-16	18182501	LUJAN	CASTILLO	WALTER ENRIQUE	10.00	BOLSA	AZUCAR	124.00
2753	3	346	2017-06-16	16728082	SANCHEZ	BARDALES	RICARDO	17.00	BOLSA	AZUCAR	124.00
2754	3	347	2017-06-16	16634147	LOPEZ	SENADOR	CARMEN GRACIELA	12.00	BOLSA	AZUCAR	124.00
2755	3	348	2017-06-16	48405550	CARDENAS	GALLARDO	ROSARIO DEL PILAR	13.00	BOLSA	AZUCAR	120.00
2756	3	349	2017-06-18	02675582	VALENCIA	VIERA	CESAR AGUSTO	15.00	BOLSA	AZUCAR	120.00
2757	3	350	2017-06-18	10037152	VALLADARES	VILELA	WILLIAN DAVID	9.00	BOLSA	AZUCAR	120.00
2758	3	351	2017-06-19	42331603	SEMINARIO	ASMAT	DAVID ISRRAEL	21.00	BOLSA	AZUCAR	117.50
2759	3	352	2017-06-19	42655817	RUEDA	AGURTO	JHONY CHISTIAN	16.00	BOLSA	AZUCAR	117.50
2760	3	353	2017-06-19	00373180	GARCIA	CRUZ	IRENO ARTEMIO	40.00	BOLSA	AZUCAR	120.00
2761	3	354	2017-06-19	17541733	GALVEZ	DE MONJE	PAOLA DE LOS MILAGROS	11.00	BOLSA	AZUCAR	117.50
2762	3	355	2017-06-19	09906055	SILVA	LEYVA	ITER ORLANDO	24.00	BOLSA	AZUCAR	120.00
2763	3	356	2017-06-20	40274379	RAMIREZ	HUAMAN	ROSMERY JACKELINE	80.00	BOLSA	AZUCAR	120.00
2764	3	357	2017-06-20	41883806	GRILLO	CALDERON	ANGELICA DEL SOCORRO	45.00	BOLSA	AZUCAR	117.50
2765	3	358	2017-06-20	42706109	RIVERA	LLONTOP	MADY VICTORIA	39.00	BOLSA	AZUCAR	117.50
2766	3	359	2017-06-20	27971920	COBA	DE BECERRA	LIDIA MARINA	30.00	BOLSA	AZUCAR	117.50
2767	3	360	2017-06-21	41851485	SOVERO	HINOSTROZA	DIANA IRENE	19.00	BOLSA	AZUCAR	120.00
2768	3	361	2017-06-21	42555791	GUERRERO	RIOS	BERTHA MERCEDES	100.00	BOLSA	AZUCAR	120.00
2769	3	362	2017-06-21	41452886	ARRIAGA	HUAYLLAS	WILDER	39.00	BOLSA	AZUCAR	120.00
2770	3	363	2017-06-22	00200797	CULQUICONDOR	YANAYACO	MARINA	15.00	BOLSA	AZUCAR	117.50
2771	3	364	2017-06-22	00201309	BUSTAMANTE	DE MORAN	MARIA URSULINA	71.00	BOLSA	AZUCAR	117.00
2772	3	365	2017-06-22	16692649	TANG	SERQUEN	JESIKA VIVIANA	22.00	BOLSA	AZUCAR	117.50
2773	3	366	2017-06-22	44781204	BAYONA	GUEVARA	EVELYN JULYNA	58.00	BOLSA	AZUCAR	120.00
2774	3	367	2017-06-23	42418845	GUERRERO	CUMBICUS	RAFAEL	10.00	BOLSA	AZUCAR	117.00
2775	3	368	2017-06-23	03112390	CRIOLLO	ZEGARRA	JOSE ELADIO	35.00	BOLSA	AZUCAR	117.50
2776	3	369	2017-06-23	03669714	ORTIZ	CORDOVA	GIOVANNI	10.00	BOLSA	AZUCAR	120.00
2777	3	370	2017-06-25	80661960	FLORES	INOÑAN	ROSA BERTHA	30.00	BOLSA	AZUCAR	117.50
2778	3	371	2017-06-25	41378478	CABRERA	PEREZ	ROSA ERLITA	7.00	BOLSA	AZUCAR	120.00
2779	3	372	2017-06-26	03650954	TAVARA	NOLE	DUBER ARMANDO	5.00	BOLSA	AZUCAR	119.00
2780	3	373	2017-06-26	02766741	CRUZ	ALBURQUEQUE	ROSARIO DE MARIA	50.00	BOLSA	AZUCAR	134.00
2781	3	374	2017-06-26	00363761	NUÑEZ	DE MENDOZA	BLANCA ROSA	10.00	BOLSA	AZUCAR	117.00
2782	3	375	2017-06-26	42668142	LARA	VARGAS	JULIAN	37.00	BOLSA	AZUCAR	117.50
2783	3	376	2017-06-27	41991495	MONTUFAR	OSORIO	JESSICA JANET	12.00	BOLSA	AZUCAR	129.00
2784	3	377	2017-06-27	44419329	GIRON	YAMO	DEIVIS	50.00	BOLSA	AZUCAR	134.00
2785	3	378	2017-06-27	41365021	ADANAQUE	SALAZAR	JULLIANA	23.00	BOLSA	AZUCAR	134.00
2786	3	379	2017-06-29	40812439	GARCIA	BURGOS	JESSICA MARIBEL	2.00	BOLSA	AZUCAR	129.00
2787	3	380	2017-06-29	43970207	RIVAS	AMBULAY	LORENA LISSET	85.00	BOLSA	AZUCAR	134.00
2788	3	381	2017-06-29	42560984	SECLEN	VALLES	ISELA MERARI	18.00	BOLSA	AZUCAR	128.00
2789	3	382	2017-06-29	40207018	LEON	FEIJOO	JAVIER EDUARDO	21.00	BOLSA	AZUCAR	134.00
2790	3	383	2017-06-29	42178003	GARCIA	PAICO	RAUL DEL MAR	4.00	BOLSA	AZUCAR	129.00
2933	4	16	2018-08-06					5.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2934	4	17	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2935	4	18	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2936	4	19	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2937	4	20	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2938	4	21	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2939	4	22	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2940	4	23	2018-08-06					5.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2941	4	24	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2942	4	25	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2943	4	26	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2944	4	27	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2945	4	28	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2946	4	29	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2947	4	30	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2948	4	31	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2949	4	32	2018-08-06					5.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2950	4	33	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2951	4	34	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2952	4	35	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2953	4	36	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2954	4	37	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2955	4	38	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2956	4	39	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2957	4	40	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2958	4	41	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2959	4	42	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2960	4	43	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2961	4	44	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2962	4	45	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2963	4	46	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2964	4	47	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2965	4	48	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2966	4	49	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2967	4	50	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2968	4	51	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2969	4	52	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2970	4	53	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2971	4	54	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2972	4	55	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2973	4	56	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2974	4	57	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2975	4	58	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2976	4	59	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2977	4	60	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2978	4	61	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2979	4	62	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2980	4	63	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2981	4	64	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2982	4	65	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2983	4	66	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2984	4	67	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2985	4	68	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2986	4	69	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2987	4	70	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2988	4	71	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2989	4	72	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2990	4	73	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2991	4	74	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2992	4	75	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2993	4	76	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2994	4	77	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2995	4	78	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2996	4	79	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2997	4	80	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2998	4	81	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
2999	4	82	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3000	4	83	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3001	4	84	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3002	4	85	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3003	4	86	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3004	4	87	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3005	4	88	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3006	4	89	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3007	4	90	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3008	4	91	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3009	4	92	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3010	4	93	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3011	4	94	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3012	4	95	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3013	4	96	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3014	4	97	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3015	4	98	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3016	4	99	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3017	4	100	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3018	4	101	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3019	4	102	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3020	4	103	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3021	4	104	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3022	4	105	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3023	4	106	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3024	4	107	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3025	4	108	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3026	4	109	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3027	4	110	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3028	4	111	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3029	4	112	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3030	4	113	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3031	4	114	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3032	4	115	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3033	4	116	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3034	4	117	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3035	4	118	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3036	4	119	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3037	4	120	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3038	4	121	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3039	4	122	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3040	4	123	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3041	4	124	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3042	4	125	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3043	4	126	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3044	4	127	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3045	4	128	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3046	4	129	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3047	4	130	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3048	4	131	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3049	4	132	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3050	4	133	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3051	4	134	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3052	4	135	2018-08-06					4.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3053	4	136	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3054	4	137	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3055	4	138	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3056	4	139	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3057	4	140	2018-08-06					7.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3058	4	141	2018-08-06					1.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3059	4	142	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3060	4	143	2018-08-06					6.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3061	4	144	2018-08-06					2.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3062	4	145	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3063	4	146	2018-08-06					8.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
3064	4	147	2018-08-06					3.00		AZUCAR RUBIA AGRICOLA CHIRA	79.00
\.


--
-- Name: proceso_porprocesar_porprocesarid_seq; Type: SEQUENCE SET; Schema: boletaje; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('proceso_porprocesar_porprocesarid_seq', 3066, true);


--
-- Name: proceso_procesoid_seq; Type: SEQUENCE SET; Schema: boletaje; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('proceso_procesoid_seq', 4, true);


SET search_path = catalogo, pg_catalog;

--
-- Data for Name: cambiar_precios; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY cambiar_precios (id, registro, empresaid, almacenid, productoid, precio, observacion, estado, usuariosolicitaid, ipsolicita, usuariorespuestaid, iprespuesta, referencia) FROM stdin;
\.


--
-- Name: cambiar_precios_id_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cambiar_precios_id_seq', 1, true);


--
-- Data for Name: categoria; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY categoria (categoriaid, nombre, abreviatura) FROM stdin;
0	NO DEFINIDO	NODEF
2	AZUFRADOS	AZ
3	COMPUESTOS	CO
4	FOLIARES	FO
5	HERBICIDAS	HE
6	PULVERIZADORAS	PU
7	SIMPLES	SI
8	COMERCIO	COM
9	GASTOS GENERALES	GG
10	FLETES	FL
11	ACCESORIOS DE TRANSPORTE	AT
12	INTANGIBLES	INT
13	EQUIPO DIVERSOS	EDIV
85	OBSEQUIO	OBS
15	MANTENIMIENTO TRANSPORTE	MN_TR
16	UNIDADES DE TRANSPORTE	UNIDT
17	TERRENOS	TERR
18	OTRAS MERCADERIAS	OTME
19	ELEVADOR JLG - SERIE 02003221	ELEV
20	SOLUBLES	SOL
21	OTROS	
22	MATERIA PRIMA -GUANO	MP
23	EDIFICACIONES	EDIF
24	AZUCAR	AZU
25	MANO DE OBRA	MO
26	GASTOS ADMINSTRATIVO	
27	GASTOS DE VENTAS	GV
28	POLIZAS DE SEGUROS	PS
29	LEASING	LE
30	GASTOS PRODUCCION	GP
86	FERTILIZANTE	
32	DESCUENTOS OBTENIDOS	DS
33	OTROS ACTIVOS	OA
34	GASTOS FINANCIEROS	GF
35	MATERIA PRIMA- ARROZ	MA
36	COSTOS INDIRECTOS FABRICACION	CF
37	TRANSPORTE	
87	UTILES DE ASEO PERSONAL	
88	PRODUCTOS ANTICONCEPTIVOS	
1	ABONOS NATURALES	AN
39	FIDEOS	
38	ACEITES	
89	MEDICAMENTOS	
40	MATERIALES ELECTRICOS	
41	MATERIALES DE ACABADOS	
42	GASTOS GENERALES Y OTROS	
43	ARTICULOS DE FERRETERIA	
44	TUBERIA Y ACCESORIOS	
45	MATERIALES DE CONSTRUCCION	
46	ADOQUINES	
47	MATERIAL PARA CIELO RAZO	
48	ACEROS Y DERIVADOS	
50	CALAMINAS Y ACCESORIOS	
51	GRIFERIA	
52	ELECTROBOMBAS	
53	PUERTAS Y ACCESORIOS	
54	DESCUENTOS RECIBIDOS	
55	KIT DE RIEGO	
56	LADRILLOS	
49	ANTICIPOS	
57	REEMBOLSOS	
58	SERVICIO DE AGENTE	
59	ACCESORIOS DE FERRETERIA	
60	ALQUILERES	ALQ
61	CORDON	
62	ELECTRO	
63	VIDRIO	
64	DESMONTES	
65	TAPAS	
66	PINTURAS	
67	PISOS	
68	BENTONITA	
69	PORCELANATO	
70	UNA FIERR	
71	BOMBAS	
72	GALVANIZADOS	
73	FOCO LED	
74	PARIHUELAS	
75	TAZA	
76	SERVICIO DE HOSPEDAJE	HOSPEDAJE
77	PEPELMA	
78	VIDEO SEGURIDAD	
79	VARIOS	VARIOS
80	SERVICIOS	
81	REPUESTOS	
82	INGRESOS FINANCIEROS	
83	HARINA	
84	ADITIVO	
90	BEBIDAS	
91	GALLETAS CON RELLENO	
92	SERVICIOS EDUCATIVOS	
\.


--
-- Name: categoria_categoriaid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('categoria_categoriaid_seq', 92, true);


--
-- Data for Name: color; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY color (colorid, nombre, abreviatura) FROM stdin;
0	NO DEFINIDO	N/D
1	BLANCO	BCO
2	AZUL	AZUL
3	NEGRO	NEGRO
4	AMARILLO	AMARIILLO
5	ROJO	ROJO
6	CELESTE	CELESTE
7	VIOLETA	VIOLETA
8	GRANATE	GRANATE
9	PLOMO	PLOMO
10	OCRE	OCRE
11	AGUAMARINA	AGM
12	ALABASTRO	ALB
13	AMARANTO	AMT
14	AZUL ACERO	AZAC
15	AZUL VERDOZO	AZV
16	BERENJENA	BRJ
17	BORGOÑA	BGÑ
18	BRONCE	BRC
19	CANELO	CNL
20	CAOBA	COB
21	CARAMELO	CML
22	CARMESÌ	CRS
23	CARMÌN	CMI
\.


--
-- Name: color_colorid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('color_colorid_seq', 23, true);


--
-- Data for Name: grupo; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY grupo (grupoid, nombre, abreviatura, orden, estado) FROM stdin;
2	FERRETERIA	FERR	2	t
1	FERTILIZANTES	FERT	1	t
3	ABARROTES	ABARR	3	t
4	SERVICIOS	SERV	4	t
5	TRANSPORTES	TRANSA	5	t
6	HOSPEDAJE	HOTEL	6	t
7	ASESORIA		7	t
8	EDUCACION	EDUCA	8	t
\.


--
-- Name: grupo_grupoid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('grupo_grupoid_seq', 8, true);


--
-- Data for Name: laboratorio; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY laboratorio (laboratorioid, nombre, abreviatura) FROM stdin;
0	NO DEFINIDO	N/D
\.


--
-- Name: laboratorio_laboratorioid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('laboratorio_laboratorioid_seq', 1, true);


--
-- Data for Name: linea; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY linea (lineaid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
0	NO DEFINIDO			0	t
2	GASTOS GENERALES	GG		0	t
4	TRABAJO EN CURSO	TC		0	t
5	GASTOS DE MANTENIMIENTO	GM		0	t
7	GASTO DE TRANSPORTE	GT		0	t
8	TRANSPORTES	TR		0	t
9	ING. DIVERSO	ID		0	t
10	MATERIA PRIMA	MP		0	t
11	MANO DE OBRA	MO		0	t
12	SEGUROS	SG		0	t
13	CUENTAS POR PAGAR	CP		0	t
15	INGRESOS	IN		0	t
16	SERVICIO TRANSPORTE	ST		0	t
6	ACTIVO FIJO	AF		0	t
14	COSTO DE PRODUCCION	CP		0	t
3	FLETES DE MERCADERIA	FM		0	t
17	SERVICIOS VARIOS	SVA		0	t
1	MERCADERIA	ME	01	0	t
18	SUMINISTROS DIVERSOS	SD	252	0	t
19	OBSEQUIOS	OB		0	t
\.


--
-- Name: linea_lineaid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('linea_lineaid_seq', 19, true);


--
-- Data for Name: marca; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY marca (marcaid, nombre, abreviatura) FROM stdin;
0	NO DEFINIDO	
1	VARIOS	VAR
3	INTI	INTI
4	INKAFERT	INKA
5	SQM	SQM
6	NORCHEF	
7	SAYON	
8	FERROSALT	
2	SANTA ANA	STAANA
9	FONTANA	
10	TICINO	
11	BOSCH	
12	ROMERO	
13	MISTI	
14	MOLINOS	
15	TUMAN	
16	AZUCARERA NORTE	
17	SOLAR	
18	CASA GRANDE	
19	ITALGRIF	
20	VAINSA	
21	METUSA	
22	KOLOR	
23	PACASMAYO	
24	PAVCO	
25	ROTOPLAS	
26	TREBOL	
27	HARINA LA PANERA	
28	SIKA	
29	NICOLL	
30	LUISE	
31	CIM	
32	SAN MARTIN	
33	SAN LORENZO	
34	CARTAVIO	
35	HEAD & SHOULDERS	
36	COLGATE	
37	GILLETE	
38	NIVEA	
39	ALWAYS	
40	PIEL	
41	ANDREWS	
42	SAN CARLOS	
43	BON O BON	
\.


--
-- Name: marca_marcaid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('marca_marcaid_seq', 43, true);


--
-- Data for Name: producto; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY producto (productoid, registro, lineaid, subcategoriaid, marcaid, unidadmedidaid, nombre, presentacion, abreviatura, codigo_barras, codigo_interno, moneda, precio_com, precio_va, precio_vb, precio_vc, precio_vd, fraccion, fraccion_cantidad, fraccion_productoid, stock_min, stock_max, peso, flete, stand, servicio, grabado, oferta, destinado_compra, destinado_venta, isc, isc_porcentaje, percepcion, percepcion_porcentaje, observacion, estado, sigla, backcolor, forecolor, colorid, laboratorioid, principio_activo, indicaciones, registro_sanitario, unidadid, codigo_sunat, utilidad) FROM stdin;
1505	2017-10-17 17:14:35.388632	1	226	1	15	PASTA MURAL SHERWIN W. BALDEX5GL		PASTA MURAL SHERWIN W. BALDEX5		0000000551	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
132	2017-09-09 08:49:37.81413	1	38	6	1	ACEITE NORCHEF	1L BOT					58.000000	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
39	2017-05-18 19:35:50.484404	1	3	3	1	COMPUESTO UREA POWER 50KG INTI		COMPUESTO UREA POWER 50KG INTI		ME00300042	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
53	2017-05-18 19:35:50.484404	1	7	4	8	FOSFATO DIAMONICO INKAFERT		FOSFATO DIAMONICO INKAFERT		ME00700008	S	0.000000	84.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
54	2017-05-18 19:35:50.484404	1	7	3	8	FOSFATO DIAMONICO INTI		FOSFATO DIAMONICO INTI		1847	S	0.000000	77.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
143	2017-09-26 15:38:46.924339	1	3	8	13	SULFATO MAGNESIO HEPTAHIDRATADO FERROSALT						0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1475	2017-10-17 17:14:35.388632	1	65	1	2	OTROS GASTOS DE VIAJE - ADM				0000000009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1476	2017-10-17 17:14:35.388632	1	58	1	2	OTROS GASTOS DE VIAJE - PRD				0000000099	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1506	2017-10-17 17:14:35.388632	1	226	1	15	PASTA MURAL SW/W GL		PASTA MURAL SW/W GL		0000001217	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1477	2017-10-17 17:14:35.388632	1	42	1	2	OTROS GASTOS DE VIAJE - VTA				0000000054	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1478	2017-10-17 17:14:35.388632	1	65	1	2	OTROS SERVC PREST POR TERCEROS				0000001887	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1479	2017-10-17 17:14:35.388632	1	42	1	2	OTROS SERVIC PREST TERCEROS				0000001888	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1480	2017-10-17 17:14:35.388632	1	65	1	2	OTROS SERVICIOS PRESTADOS				0000001818	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1481	2017-10-17 17:14:35.388632	1	222	1	15	OVALIN SOBRP REDON  LOZ BL		OVALIN SOBRP REDON  LOZ BL		0000002325	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1482	2017-10-17 17:14:35.388632	1	222	1	15	OVALINES COLOR BLANCO		OVALINES COLOR BLANCO		0000000379	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1484	2017-10-17 17:14:35.388632	1	67	1	5	PACK 10 UN CURVA SEL 3/4		PACK 10 UN CURVA SEL 3/4		0000002292	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1486	2017-10-17 17:14:35.388632	1	169	1	5	PACK 5Y1 S80 TL-D 36W/865		PACK 5Y1 S80 TL-D 36W/865		0000000564	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1487	2017-10-17 17:14:35.388632	1	171	1	15	PACK ELECTROB. 1HP CPM620+VALV. CHECK 1" - PEDRO		PACK ELECTROB. 1HP CPM620+VALV		0000001364	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1488	2017-10-17 17:14:35.388632	1	67	1	5	PACK X 2 FULL		PACK X 2 FULL		0000001075	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1489	2017-10-17 17:14:35.388632	1	67	1	5	PACK X 4 FLUORESCENTES TLD 36W/54		PACK X 4 FLUORESCENTES TLD 36W		0000000331	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1490	2017-10-17 17:14:35.388632	1	67	1	5	PACK X3 FO FULL 20WDAIK LF E27		PACK X3 FO FULL 20WDAIK LF E27		0000002414	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1491	2017-10-17 17:14:35.388632	1	169	1	5	PACK X3 FOCOS MTUB 15W 3U T3		PACK X3 FOCOS MTUB 15W 3U T3		0000000570	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1492	2017-10-17 17:14:35.388632	1	67	1	5	PACK X3 LED 4W GU10 DAIKU LC		PACK X3 LED 4W GU10 DAIKU LC		0000001288	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1493	2017-10-17 17:14:35.388632	1	67	1	5	PACK X4 FLUOR TLD 18W/54		PACK X4 FLUOR TLD 18W/54		0000001071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1494	2017-10-17 17:14:35.388632	1	169	1	5	PACK X4 FOCOS ESPIRALES 23W LF GE		PACK X4 FOCOS ESPIRALES 23W L		0000000329	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1495	2017-10-17 17:14:35.388632	1	169	1	5	PACKX4 FOCOS ESPIRALES 23W LC GE		PACKX4 FOCOS ESPIRALES 23W LC		0000000569	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1497	2017-10-17 17:14:35.388632	1	224	1	15	PAR PERNO ANCLAJE BR		PAR PERNO ANCLAJE BR		0000002013	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1498	2017-10-17 17:14:35.388632	1	225	1	19	PARANTE 1.5/8 TEK 38X38X0.45 MMX3M		PARANTE 1.5/8 TEK 38X38X0.45 M		0000000929	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1499	2017-10-17 17:14:35.388632	1	225	1	19	PARANTE 2 1/2" 64X38X.45MMX3M		PARANTE 2 1/2" 64X38X.45		0000001156	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1500	2017-10-17 17:14:35.388632	1	225	1	19	PARANTE 3 5/8" 89X38X.45MMX3M		PARANTE 3 5/8" 89X38X.45		0000001166	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1501	2017-10-17 17:14:35.388632	1	226	1	15	PASTA MURAL CPCPQ GL		PASTA MURAL CPCPQ GL		0000002201	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1502	2017-10-17 17:14:35.388632	1	226	1	15	PASTA MURAL CPPQ 5GL		PASTA MURAL CPPQ 5GL		0000002203	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1503	2017-10-17 17:14:35.388632	1	226	1	15	PASTA MURAL CUBETA X5GL		PASTA MURAL CUBETA X5GL		0000001688	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1504	2017-10-17 17:14:35.388632	1	66	1	15	PASTA MURAL KEM INTERPAINTS GL		PASTA MURAL KEM INTERPAINTS GL		0000001765	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1509	2017-10-17 17:14:35.388632	1	227	1	15	PEDESTAL GRECIA BLANCO		PEDESTAL GRECIA BLANCO		0000000766	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1510	2017-10-17 17:14:35.388632	1	228	1	15	PEDESTAL UNIVERSAL BLANCO		PEDESTAL UNIVERSAL BLANCO		0000000376	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1511	2017-10-17 17:14:35.388632	1	229	1	17	PEGA CE BLAN POR FLEX PRO25		PEGA CE BLAN POR FLEX PRO25		0000002478	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1507	2017-10-17 17:14:35.388632	1	91	1	1	PATA DE GRANITO X2		PATA DE GRANITO X2		0000002175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1483	2017-10-17 17:14:35.388632	1	130	1	25	P30X30 FARAH CARAMELO 110003786 UNICA SAN M		P30X30 FARAH CARAMELO 11000378		0000001397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1508	2017-10-17 17:14:35.388632	1	130	1	16	PE CESL34X60 1.43 FA		PE CESL34X60 1.43 FA		0000002172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1496	2017-10-17 17:14:35.388632	1	223	1	1	PAJARRAFIA LISA		PAJARRAFIA LISA		0000001439	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1512	2017-10-17 17:14:35.388632	1	229	1	17	PEGA CHEMAYOLIC BLANC FLEX		PEGA CHEMAYOLIC BLANC FLEX		0000001349	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1513	2017-10-17 17:14:35.388632	1	97	1	15	PEGA POLV CELIMA INTER25KG GRI.		PEGA POLV CELIMA INTER25KG GRI		0000002431	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1514	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO (25KG) GRIS INTERIOR		PEGAMENTO (25KG) GRIS INTERIOR		0000001308	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
34	2017-05-18 19:35:50.484404	1	3	0	8	COMPOMASTER 20-20-20		COMPOMASTER 20-20-20		2020	S	0.000000	86.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
88	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO MARRON INKAFERT		SULFATO DE AMONIO INKAFERT		SAF	S	0.000000	36.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
31	2017-05-18 19:35:50.484404	1	3	4	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
84	2017-05-18 19:35:50.484404	1	7	0	1	SULFATO DE AMONIO CREMA - INKAFERT		SULFATO AMONIO CREMA INKAFERT		ME00700011	S	0.000000	36.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
64	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO CALCIO CRISTALIZADO INTI		NITRATO CALCIO CRISTALIZADO IN		ME00300017	S	0.000000	42.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
98	2017-05-18 19:35:50.484404	1	3	4	1	SULFATO DE POTASIO GR. INKAFERT		SULFATO DE POTASIO GR. INKAFER		ME00300038	S	0.000000	112.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
75	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO POTASIO SOLUBLE INTI		NITRATO POTASIO SOLUBLE INTI		ME00300043	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
144	2017-10-03 16:16:23.941046	1	3	5	13	NITRATO POTASIO GRANULADO SQM		NITRATO POTASIO GRANULADO SQM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1515	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO 1/32 REG MATUSITO		PEGAMENTO 1/32 REG MATUSITO		0000001113	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1516	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO 1/8		PEGAMENTO 1/8		0000001305	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1517	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO ARROW CPVC 1/32		PEGAMENTO ARROW CPVC 1/32		0000000267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1518	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO ARROW PVC MEDIO 1/4		PEGAMENTO ARROW PVC MEDIO 1/4		0000000323	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1519	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO ARROW PVC MEDIO 1/8		PEGAMENTO ARROW PVC MEDIO 1/8		0000000511	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1520	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO ARROW PVC REG 1/4		PEGAMENTO ARROW PVC REG 1/4		0000000241	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1521	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO ARROW PVC REGULAR 1/4		PEGAMENTO ARROW PVC REGULAR 1/		0000000222	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1522	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO BRAVO X  25KG GRIS		PEGAMENTO BRAVO X  25KG GRIS		0000000290	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1523	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO CELIMA		PEGAMENTO CELIMA		0000000472	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1524	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO CHEMAYOLIC INTERIORES		PEGAMENTO CHEMAYOLIC INTERIORE		0000002206	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1525	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO CHEMAYOLIC INTERIORES 25KG		PEGAMENTO CHEMAYOLIC INTERIORE		0000002179	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
133	2017-09-09 08:51:49.278611	1	39	7	1	FIDEO CORBATA	250 GR					12.100000	0.800000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1526	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO CPVC 1/32		PEGAMENTO CPVC 1/32		0000001677	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1527	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO CPVC 16 OZ NARANJA		PEGAMENTO CPVC 16 OZ NARANJA		0000002221	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1528	2017-10-17 17:14:35.388632	1	227	1	15	PEGAMENTO CPVC 32 OZ NARANJA		PEGAMENTO CPVC 32 OZ NARANJA		0000002297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1529	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO CPVC 8 OZ		PEGAMENTO CPVC 8 OZ		0000002314	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1530	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO CPVC 8 OZ NARANJA.		PEGAMENTO CPVC 8 OZ NARANJA.		0000000268	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1531	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO DE 1 1/6 OATEY		PEGAMENTO DE 1 1/6 OATEY		0000000989	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1532	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO DE CHEMA X 25KG P/INT.		PEGAMENTO DE CHEMA X 25KG P/IN		0000001076	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1533	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO EN PLOVO CELIMA 25KG PAR INTERIOR		PEGAMENTO EN PLOVO CELIMA 25KG		0000000446	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1534	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO EN POLVO CELIMA-BLANCO 25KG		PEGAMENTO EN POLVO CELIMA-BLAN		0000000373	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1535	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO FLEXIBLE DECHEX25KG		PEGAMENTO FLEXIBLE DECHEX25KG		0000001754	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1536	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO GRIS INT. BRAVO 25 KG		PEGAMENTO GRIS INT. BRAVO 25 K		0000001562	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1537	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO OATEY		PEGAMENTO OATEY		0000000500	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1539	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO OATEY PVC 1/4 REGULAR 32 OZ		PEGAMENTO OATEY PVC 1/4 REGULA		0000000510	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1540	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO POLVO BLANCO EXTRA FUERTE 25KG CL		PEGAMENTO POLVO BLANCO EXTRA F		0000000618	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2277	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE 1 PAVCO		TUBO DE 1 PAVCO		0000000505	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
97	2017-05-18 19:35:50.484404	1	3	5	8	SULFATO DE POTASIO GR SQM		SULFATO DE POTASIO GR SQM		ME00300016	S	0.000000	132.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1541	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO POLVO P/INT 25KG CL		PEGAMENTO POLVO P/INT 25KG CL		0000000615	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1542	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC		PEGAMENTO PVC		0000001353	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1543	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/16 OATEY MEDIUM (8 ONZ)		PEGAMENTO PVC 1/16 OATEY MEDIU		0000001115	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1544	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/16 OATEY REGULAR 8 OZ		PEGAMENTO PVC 1/16 OATEY REGUL		0000001001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1545	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/32 OATEY REGULAR 4OZ		PEGAMENTO PVC 1/32 OATEY REGUL		0000000780	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1546	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/32 RAIN-AZUL P/HUMEDAD -OATEY		PEGAMENTO PVC 1/32 RAIN-AZUL P		0000001345	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1547	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/4 OATEY MEDIUM 32 ONZ   PAVCO		PEGAMENTO PVC 1/4 OATEY MEDIUM		0000001607	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1548	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/4 REG. DORADO 32 OZ. OATEY		PEGAMENTO PVC 1/4 REG. DORADO		0000001538	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
69	2017-05-18 19:35:50.484404	1	7	0	8	NITRATO DE AMONIO MISTI		NITRATO DE AMONIO MISTI		NAG	S	0.000000	51.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1549	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1/8 REGULAR-DORADO 16 OZ		PEGAMENTO PVC 1/8 REGULAR-DORA		0000001554	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
109	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE INTI		SULFATO POTASIO SOLUBLE INTI		ME00300010	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
59	2017-05-18 19:35:50.484404	1	3	5	13	FOSFATO MONOAMONICO SQM		FOSFATO MONOAMONICO SQM		ME00300027	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1550	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 16OZ DORADO		PEGAMENTO PVC 16OZ DORADO		0000000979	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1551	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 1GL DORAD		PEGAMENTO PVC 1GL DORAD		0000002243	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1552	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 32 OZ DORADO		PEGAMENTO PVC 32 OZ DORADO		0000002121	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1553	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 32OZ		PEGAMENTO PVC 32OZ		0000001487	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
29	2017-05-18 19:35:50.484404	1	7	0	8	CLORURO DE POTASIO ST ROJO INTI		CLORURO DE POTASIO ST ROJO INT		CLP	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1554	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 4 OZ		PEGAMENTO PVC 4 OZ		0000001245	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1555	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO PVC 8 OZ DORADO		PEGAMENTO PVC 8 OZ DORADO		0000002249	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1556	2017-10-17 17:14:35.388632	1	97	1	15	PEGAMENTO SANSON BLANCO FLEXIBLE X 25KG. (ADHESIVOS)		PEGAMENTO SANSON BLANCO FLEXIB		0000001596	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1557	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO SANSON BLANCO FLEXIBLE X25 KG		PEGAMENTO SANSON BLANCO FLEXIB		0000002153	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1558	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO SANSON X25KG		PEGAMENTO SANSON X25KG		0000002323	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1559	2017-10-17 17:14:35.388632	1	42	1	2	PERCEPCION				0000000180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1561	2017-10-17 17:14:35.388632	1	230	1	15	PERFIL 8.5M GRIS CLARO		PERFIL 8.5M GRIS CLARO		0000001783	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1563	2017-10-17 17:14:35.388632	1	230	1	15	PERFIL 8.5MM MARFIL OSGURO		PERFIL 8.5MM MARFIL OSGURO		0000000293	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1564	2017-10-17 17:14:35.388632	1	230	1	15	PERFIL 8.5MM PVC COLOR ALUMINIO		PERFIL 8.5MM PVC COLOR ALUMINI		0000000292	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
134	2017-09-09 08:53:39.894911	1	39	7	1	FIDEOS	CODO 250 GR					12.100000	0.800000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1567	2017-10-17 17:14:35.388632	1	230	1	15	PERFIL 9.5MM GRIS OSCURO		PERFIL 9.5MM GRIS OSCURO		0000001445	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1569	2017-10-17 17:14:35.388632	1	121	1	15	PERILLA GRANDE CANCUN 2" CROMO (GP0301) ITALG.		PERILLA GRANDE CANCUN 2" CROMO		0000001559	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1570	2017-10-17 17:14:35.388632	1	66	1	15	PERLA GEL COLOR PLATA		PERLA GEL COLOR PLATA		0000000860	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1571	2017-10-17 17:14:35.388632	1	65	1	2	PERMISO DE PUBLICIDAD				0000001882	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
146	2017-10-17 17:14:35.388632	1	40	1	5	7050 CABLE UTP CA.T 5E 4 PAR 24 AW		7050 CABLE UTP CA.T 5E 4 PAR 2		0000001468	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
147	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 02 OREJAS SAP 1 1/4X6		ABRAZADERA 02 OREJAS SAP 1 1/4		0000000594	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1562	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 8.5MM BLANCO		PERFIL 8.5MM BLANCO		0000000644	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
37	2017-05-18 19:35:50.484404	1	3	1	8	COMPOMASTER MAIZ		COMPOMASTER MAIZ		CMAIZ	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2	2017-05-18 19:35:50.484404	1	3	4	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
164	2017-10-17 17:14:35.388632	1	46	1	16	ACIDO MURIATICO		ACIDO MURIATICO		0000001704	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
165	2017-10-17 17:14:35.388632	1	47	1	15	ACONDICIONADOR 1/2GL  PARA METAL		ACONDICIONADOR 1/2 GL PARA MET		0000001732	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
166	2017-10-17 17:14:35.388632	1	48	1	2	ADAPTACION DE TERRENOS - OBRAS EN CURSO				0000000161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
167	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR 1/2 CPVC		ADAPTADOR 1/2 CPVC		0000000906	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
169	2017-10-17 17:14:35.388632	1	51	1	17	ADAPTADOR 1/2 PULG CPVC		ADAPTADOR 1/2 PULG CPVC		0000002293	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
170	2017-10-17 17:14:35.388632	1	52	1	17	ADAPTADOR 1/2"  PAVCO		ADAPTADOR 1/2"  PAVCO		0000001635	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
171	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 2 PR		ADAPTADOR 2 PR		0000002385	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
172	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR 2"		ADAPTADOR 2"		0000001355	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
173	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR 2" PVC C		ADAPTADOR 2" PVC C		0000001413	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
174	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR 3 C-10 PVC SAP VAR S/M		ADAPTADOR 3 C-10 PVC SAP VAR S		0000001796	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
175	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR 3/4		ADAPTADOR 3/4		0000001375	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
176	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR 3X2 EXPAN		ADAPTADOR 3X2 EXPAN		0000000836	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
177	2017-10-17 17:14:35.388632	1	51	1	17	ADAPTADOR CPVC 1/2 PR MACHO		ADAPTADOR CPVC 1/2 PR MACHO		0000001127	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
178	2017-10-17 17:14:35.388632	1	51	1	17	ADAPTADOR CPVC 3/4 PR MACHO		ADAPTADOR CPVC 3/4 PR MACHO		0000000443	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
179	2017-10-17 17:14:35.388632	1	51	1	17	ADAPTADOR CPVC INYECTADO 1/2 EUROTUBO		ADAPTADOR CPVC INYECTADO 1/2 E		0000000537	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
180	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR DE 1/2 C10 SAP PVC PAVCO		ADAPTADOR DE 1/2 C10 SAP PVC P		0000001023	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
181	2017-10-17 17:14:35.388632	1	53	1	17	ADAPTADOR INYECTADO CPVC 1/2		ADAPTADOR INYECTADO CPVC 1/2		0000000244	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
182	2017-10-17 17:14:35.388632	1	53	1	17	ADAPTADOR INYECTADO CPVC 3/4		ADAPTADOR INYECTADO CPVC 3/4		0000000263	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
183	2017-10-17 17:14:35.388632	1	51	1	17	ADAPTADOR M 1/2 PULG CPVC		ADAPTADOR M 1/2 PULG CPVC		0000002041	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
184	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR M 1/2PULG		ADAPTADOR M 1/2PULG		0000002311	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
185	2017-10-17 17:14:35.388632	1	51	1	17	ADAPTADOR M 1/2PULG CPVC		ADAPTADOR M 1/2PULG CPVC		0000002335	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
186	2017-10-17 17:14:35.388632	1	54	1	17	ADAPTADOR MACHO CROMO 1/2X1.1/2		ADAPTADOR MACHO CROMO 1/2X1.1/		0000000501	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
187	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR PLASTICA 1P		ADAPTADOR PLASTICA 1P		0000000858	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
188	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR PVC 2 TRANSFORMADO		ADAPTADOR PVC 2 TRANSFORMADO		0000000465	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
189	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR PVC C10 2		ADAPTADOR PVC C10 2		0000000700	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
190	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR PVC DE 1 1/2		ADAPTADOR PVC DE 1 1/2		0000000609	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
149	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA DE 2		ABRAZADERA DE 2		0000000824	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
151	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA P-20 3/4 (2 OREJAS)		ABRAZADERA P-20 3/4 (2 OREJAS)		0000001726	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
152	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS 3/4		ABRAZADERAS 3/4		0000001141	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
153	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS DE 01 OREJA 1" PARA PVC SAP		ABRAZADERAS DE 01 OREJA 1" PAR		0000001262	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
155	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS DE 01 OREJA SEL 5/8X25		ABRAZADERAS DE 01 OREJA SEL 5/		0000000724	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
154	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS DE 01 OREJA SEL 3/4X25		ABRAZADERAS DE 01 OREJA SEL 3/		0000000723	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
156	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS L-10 1SEL (1OREJA)		ABRAZADERAS L-10 1SEL (1OREJA)		0000002086	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
157	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS PACK X25		ABRAZADERAS PACK X25		0000000747	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1566	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL 9.5MM 2.1M RODOPLST		PERFIL 9.5MM 2.1M RODOPLST		0000002234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA	998877665544	0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	40171708	0.00
1565	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL 9.5 MM 2.4 RODOPLST ALU		PERFIL 9.5 MM 2.4 RODOPLST ALU		0000002180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1568	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL ACERO INOX 2.5X2.44		PERFIL ACERO INOX 2.5X2.44		0000002365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
158	2017-10-17 17:14:35.388632	1	42	1	1	ACARREO DE AGREGADOS				0000001509	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
162	2017-10-17 17:14:35.388632	1	44	1	1	ACCESORIOS T/B SANI 7/8		ACCESORIOS T/B SANI 7/8		0000000778	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
159	2017-10-17 17:14:35.388632	1	43	1	1	ACC.INST 1/2 BAD PREM HUMB		ACC.INST 1/2 BAD PREM HUMB		0000002190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
161	2017-10-17 17:14:35.388632	1	43	1	1	ACCES PVC P/INOD TANQUE BAJO.		ACCES PVC P/INOD TANQUE BAJO.		0000002487	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
160	2017-10-17 17:14:35.388632	1	43	1	1	ACC.W.C. P/ONE PIECE PULS. SIMPLE 2" 180-TRE		ACC.W.C. P/ONE PIECE PULS. SIM		0000001047	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
163	2017-10-17 17:14:35.388632	1	45	1	1	ACEITE 3 EN 1  90 ML  TEKNO		ACEITE 3 EN 1  90 ML  TEKNO		0000001135	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
191	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR PVC PR 1/2		ADAPTADOR PVC PR 1/2		0000002192	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
192	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR PVC PR 3/4		ADAPTADOR PVC PR 3/4		0000002222	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
193	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR PVC PR1PU		ADAPTADOR PVC PR1PU		0000000595	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
194	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR UPR C10 1		ADAPTADOR UPR C10 1		0000000699	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
195	2017-10-17 17:14:35.388632	1	49	1	17	ADAPTADOR UPR C10 1.1/2		ADAPTADOR UPR C10 1.1/2		0000000650	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
196	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADORES 1" P/R AGUA TUBOPLAST		ADAPTADORES 1" P/R AGUA TUBOPL		0000001993	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
197	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADORES 2 P/R AGUA TUBOPLAST		ADAPTADORES 2 P/R AGUA TUBOPLA		0000001975	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
198	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADORES 3/4" P/R AGUA TUBOPLAST		ADAPTADORES 3/4" P/R AGUA TUBO		0000001992	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
199	2017-10-17 17:14:35.388632	1	47	1	15	ADHESIVO		ADHESIVO		0000002157	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
200	2017-10-17 17:14:35.388632	1	47	1	15	ADHESIVO 5KG CHEMA		ADHESIVO 5KG CHEMA		0000000812	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
201	2017-10-17 17:14:35.388632	1	47	1	15	ADHESIVO CONTACTO TEROCHAP		ADHESIVO CONTACTO TEROCHAP		0000002261	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
202	2017-10-17 17:14:35.388632	1	55	1	4	ADHESIVO SIKADUR 31 HI MOD GEL		ADHESIVO SIKADUR 31 HI MOD GEL		0000000547	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
203	2017-10-17 17:14:35.388632	1	56	1	18	ADOQUIN DE CONC. 20X10X4 CM COLOR		ADOQUIN DE CONC. 20X10X4 CM CO		0000000353	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
204	2017-10-17 17:14:35.388632	1	56	1	18	ADOQUIN DE CONC. 20X10X4 CM NATURAL		ADOQUIN DE CONC. 20X10X4 CM NT		0000000352	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
205	2017-10-17 17:14:35.388632	1	57	1	4	AFIRMADO		AFIRMADO		0000000436	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
206	2017-10-17 17:14:35.388632	1	58	1	2	AGUA - PRD				0000000121	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
207	2017-10-17 17:14:35.388632	1	42	1	2	AGUA - VTA				0000000077	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
208	2017-10-17 17:14:35.388632	1	59	1	5	AHORRADOR ESPIRAL (PA		AHORRADOR ESPIRAL (PA		0000001431	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
209	2017-10-17 17:14:35.388632	1	40	1	5	ALABBRE 6 X 18		ALABBRE 6 X 18		0000001093	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
210	2017-10-17 17:14:35.388632	1	60	1	5	ALAMBRE ALBANI		ALAMBRE ALBANI		0000000499	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
211	2017-10-17 17:14:35.388632	1	61	1	19	ALAMBRE GALVANIZADO N0.16		ALAMBRE GALVANIZADO N0.16		0000001459	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
216	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 14AWG AZUL X100M		ALAMBRE TW 14AWG AZUL X100M		0000000319	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
217	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 14AWG ROJO X100M		ALAMBRE TW 14AWG ROJO X100M		0000000318	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
218	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16 AWG		ALAMBRE TW 16 AWG		0000001034	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
219	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16 AWG COLOR AZUL		ALAMBRE TW 16 AWG COLOR AZUL		0000001709	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
220	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16 AWG COLOR BLANCO		ALAMBRE TW 16 AWG COLOR BLANCO		0000000427	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
221	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16 AWG COLOR NEGRO		ALAMBRE TW 16 AWG COLOR NEGRO		0000000426	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
222	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16 AWG COLOR ROJO		ALAMBRE TW 16 AWG COLOR ROJO		0000001547	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
223	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16 AWG COLOR VERDE		ALAMBRE TW 16 AWG COLOR VERDE		0000001710	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
224	2017-10-17 17:14:35.388632	1	40	1	5	ALAMBRE TW 16AWG ROJ		ALAMBRE TW 16AWG ROJ		0000002453	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
227	2017-10-17 17:14:35.388632	1	64	1	16	ALICATE UN		ALICATE UN		0000002230	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
228	2017-10-17 17:14:35.388632	1	65	1	2	ALIMENTACION - ADM				0000000008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
229	2017-10-17 17:14:35.388632	1	58	1	2	ALIMENTACION - PRD				0000000098	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
230	2017-10-17 17:14:35.388632	1	42	1	2	ALIMENTACION - VTA				0000000053	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
231	2017-10-17 17:14:35.388632	1	65	1	2	ALOJAMIENTO - ADM				0000000007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
232	2017-10-17 17:14:35.388632	1	58	1	2	ALOJAMIENTO - PRD				0000000097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
233	2017-10-17 17:14:35.388632	1	42	1	2	ALOJAMIENTO - VTA				0000000052	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
234	2017-10-17 17:14:35.388632	1	65	1	2	ALQUILER DE EDIFICACIONES - ADM				0000000025	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
235	2017-10-17 17:14:35.388632	1	58	1	2	ALQUILER DE EDIFICACIONES - PRD				0000000115	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
213	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO RECOCIDO 8X10KG		ALAMBRE NEGRO RECOCIDO 8X10KG		0000002248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
212	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
226	2017-10-17 17:14:35.388632	1	63	1	1	ALCAYATA ESTRIADA 3.7X40 X 10U		ALCAYATA ESTRIADA 3.7X40 X 10U		0000002389	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
236	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE EDIFICACIONES - VTA				0000000070	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
237	2017-10-17 17:14:35.388632	1	65	1	2	ALQUILER DE EQUIPO DE TRANSPORTE - ADM				0000000027	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
238	2017-10-17 17:14:35.388632	1	58	1	2	ALQUILER DE EQUIPO DE TRANSPORTE - PRD				0000000117	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
239	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE EQUIPO DE TRANSPORTE - VTA				0000000072	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
240	2017-10-17 17:14:35.388632	1	65	1	2	ALQUILER DE EQUIPOS DIVERSOS - ADM				0000000028	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
241	2017-10-17 17:14:35.388632	1	58	1	2	ALQUILER DE EQUIPOS DIVERSOS - PRD				0000000118	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
242	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE EQUIPOS DIVERSOS - VTA				0000000073	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
243	2017-10-17 17:14:35.388632	1	65	1	2	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - ADM				0000000026	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
244	2017-10-17 17:14:35.388632	1	58	1	2	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - PRD				0000000116	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
246	2017-10-17 17:14:35.388632	1	65	1	2	ALQUILER DE TERRENOS - ADM				0000000024	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
247	2017-10-17 17:14:35.388632	1	58	1	2	ALQUILER DE TERRENOS - PRD				0000000114	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
248	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE TERRENOS - VTA				0000000069	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
253	2017-10-17 17:14:35.388632	1	67	1	5	AMPOLLA DE 400W PHILIPS		AMPOLLA DE 400W PHILIPS		0000000829	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
137	2017-09-09 08:56:04.459239	1	39	7	1	FIDEO TALLARIN	500 GR					24.090000	1.400000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
275	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO 160 MM PVC		ANILLO 160 MM PVC		0000000918	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
254	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.0MMX6M AASA		ANGULO ASTM-20MMX20MMX2.0MMX6M		0000001829	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
255	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.5MMX6M AASA		ANGULO ASTM-20MMX20MMX2.5MMX6M		0000001830	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
256	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 20MMX20MMX3.0MMX6M AASA		ANGULO ASTM-20MMX20MMX3.0MMX6M		0000001831	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
257	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.0MMX6M AASA		ANGULO ASTM-25MMX25MMX2.0MMX6M		0000001832	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
258	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.5MMX6M AASA		ANGULO ASTM-25MMX25MMX2.5MMX6M		0000001833	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
259	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 25MMX25MMX3.0MMX6M AASA		ANGULO ASTM-25MMX25MMX3.0MMX6M		0000001834	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
260	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.0MMX6M AASA		ANGULO ASTM-30MMX30MMX2.0MMX6M		0000001835	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
261	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.5MMX6M AASA		ANGULO ASTM-30MMX30MMX2.5MMX6M		0000001836	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
262	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX3.0MMX6M AASA		ANGULO ASTM-30MMX30MMX3.0MMX6M		0000001837	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
263	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX4.5MMX6M AASA		ANGULO ASTM-30MMX30MMX4.5MMX6M		0000001838	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
264	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 38MMX38MMX2.0MMX6M AASA		ANGULO ASTM-38MMX38MMX2.0MMX6M		0000001839	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
214	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121614	0.00
265	2017-10-17 17:14:35.388632	1	69	1	1	ANGULO DE 25MMX2.00MM X 6MT		ANGULO DE 25MMX2.00MM X 6MT		0000001464	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
267	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/8X6M AASA		ANGULO D-1.1/2X1.1/2X1/8X6M AA		0000001824	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
268	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/16X6M AASA		ANGULO D-1.1/2X1.1/2X3/16X6MAA		0000001825	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2918	2018-03-09 16:04:01.833938	1	200	1	1	LADRILLO 15X30X30						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
269	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/32X6M AASA		ANGULO D-1.1/2X1.1/2X3/32X6MAA		0000001826	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
270	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 2X2X1/8X6M AASA		ANGULO D-2X2X1/8X6M AA		0000001827	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
271	2017-10-17 17:14:35.388632	1	69	1	1	ANGULO PERIMET. POWERG 15/16  3.05M =0.40MM		ANGULO PERIMET. POWERG 15/16		0000001458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
272	2017-10-17 17:14:35.388632	1	70	1	1	ANGULO PERIMET. POWERG 15/16 3.05M E=0.40MM		ANGULO PERIMET. POWERG 15/16 3		0000001066	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
273	2017-10-17 17:14:35.388632	1	71	1	1	ANGULO PERIMET. POWERGRID 15/16 3.05M E0.40MM		ANGULO PERIMET. POWERGRID 15/1		0000001720	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
274	2017-10-17 17:14:35.388632	1	68	1	1	ANGUO DUAL ASTM A36/A572-G50 2X2X3/16X6M AASA		ANGUO D-2X2X3/16X6M AA		0000001828	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
251	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN GRIS CIELO CPPQ		AMERICAN GRIS CIELO CPPQ		0000002092	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
249	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN CITRICO CPPQ		AMERICAN CITRICO CPPQ		0000002093	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
250	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN COLOR BASE TONO PROFUNDO 4LT		AMERICAN COLOR BASE TONO PROFU		0000000796	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
252	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN ROJO CPPQ		AMERICAN ROJO CPPQ		0000002094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
276	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO 160MM ALCANTARILLADO		ANILLO 160MM ALCANTARILLADO		0000002241	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
277	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO 160MM P/DESG NICOL		ANILLO 160MM P/DESG NICOL		0000002284	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
278	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO 160MM P/TUBO LISO ALCANTAR TUBOPL		ANILLO 160MM P/TUBO LISO ALCAN		0000002443	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
280	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO DE CERA CON G		ANILLO DE CERA CON G		0000002407	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
281	2017-10-17 17:14:35.388632	1	73	1	15	ANILLO DE CERA P/INODORO (MEXICO) PB103-COFLE		ANILLO DE CERA P/INODORO (MEXI		0000001918	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
282	2017-10-17 17:14:35.388632	1	73	1	15	ANILLO DE CERA P/INODORO C/CUELLO -HYD		ANILLO DE CERA P/INODORO C/CUE		0000001096	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
283	2017-10-17 17:14:35.388632	1	73	1	15	ANILLO DE CERA P/INODORO PB103		ANILLO DE CERA P/INODORO PB103		0000000298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
284	2017-10-17 17:14:35.388632	1	73	1	15	ANILLO PLANO 1/4 ZINC		ANILLO PLANO 1/4 ZINC		0000001780	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
285	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO PLANO 3/8 ZINC		ANILLO PLANO 3/8 ZINC		0000001056	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
286	2017-10-17 17:14:35.388632	1	65	1	2	ANTICIPO				0000000731	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
287	2017-10-17 17:14:35.388632	1	74	1	20	ANTICIPOS				0000000732	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
288	2017-10-17 17:14:35.388632	1	40	1	5	AP-2X22M CABLE TELEFONICO REDON		AP-2X22M CABLE TELEFONICO REDO		0000001469	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
289	2017-10-17 17:14:35.388632	1	75	1	15	APLICADOR PARA SILICONA METAL		APLICADOR PARA SILICONA METAL		0000000773	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
290	2017-10-17 17:14:35.388632	1	40	1	5	APLIQUE NEWCASTLE REJA		APLIQUE NEWCASTLE REJA		0000002255	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
291	2017-10-17 17:14:35.388632	1	76	1	21	ARANDEL PLAN GRUESA ZIN		ARANDEL PLAN GRUESA ZIN		0000001525	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
292	2017-10-17 17:14:35.388632	1	76	1	21	ARANDELAS DE NEOPRENE 8		ARANDELAS DE NEOPRENE 8		0000000868	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
295	2017-10-17 17:14:35.388632	1	78	1	4	ARENA		ARENA		0000000364	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
297	2017-10-17 17:14:35.388632	1	80	1	4	ARENA DE CUARZO 1/32 POR 4		ARENA DE CUARZO 1/32 POR 4		0000002317	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
298	2017-10-17 17:14:35.388632	1	80	1	4	ARENA DE CUARZO1/16 POR 40 K		ARENA DE CUARZO1/16 POR 40 K		0000002318	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
301	2017-10-17 17:14:35.388632	1	78	1	4	ARENA GRUESA CHANCADA		ARENA GRUESA CHANCADA		0000000432	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
302	2017-10-17 17:14:35.388632	1	80	1	4	ARENA GRUESA X LATA		ARENA GRUESA X LATA		0000001272	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
304	2017-10-17 17:14:35.388632	1	80	1	4	ARENILLA X LATA		ARENILLA X LATA		0000001273	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
305	2017-10-17 17:14:35.388632	1	67	1	5	ARRANCADOR S-2 AZUL		ARRANCADOR S-2 AZUL		0000001533	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
306	2017-10-17 17:14:35.388632	1	67	1	5	ARRANCADORES		ARRANCADORES		0000001529	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
307	2017-10-17 17:14:35.388632	1	82	1	15	ARTEFACTO ADOS 2X4		ARTEFC		0000000944	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
308	2017-10-17 17:14:35.388632	1	82	1	15	ARTEFACTO ADOS 2X4  KANSOR		ARTEFACTO ADOS 2X4  KANSOR		0000001239	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
309	2017-10-17 17:14:35.388632	1	82	1	15	ARTEFACTO ADOS 2X4 PHILIPS		ARTEFACTO ADOS 2X4 PHILIPS		0000001480	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
310	2017-10-17 17:14:35.388632	1	82	1	15	ARTEFACTO EMPOT 4X		ARTEFACTO EMPOT 4X		0000001481	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
311	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA ADMINISTRATIVA - ADM				0000000010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
312	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA ADMINISTRATIVA - PRD				0000000100	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
300	2017-10-17 17:14:35.388632	1	78	1	25	ARENA GRUESA		ARENA GRUESA		0000000190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
313	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA ADMINISTRATIVA - VTA				0000000055	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
314	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA DE AUDITORIA Y CONTABLE - ADM				0000000012	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
315	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA DE AUDITORIA Y CONTABLE - PRD				0000000102	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
316	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA DE AUDITORIA Y CONTABLE - VTA				0000000057	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
317	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA DE MERCADOTECNIA - ADM				0000000013	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
318	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA DE MERCADOTECNIA - PRD				0000000103	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
319	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA DE MERCADOTECNIA - VTA				0000000058	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
320	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA EN INVEST. Y DESAR. - ADM				0000000023	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
294	2017-10-17 17:14:35.388632	1	77	1	1	ARCO DE SIERRA PREMIUM 12P		ARCO DE SIERRA PREMIUM 12P		0000002026	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
299	2017-10-17 17:14:35.388632	1	80	1	25	ARENA FINA		ARENA FINA		0000000453	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
296	2017-10-17 17:14:35.388632	1	79	1	25	ARENA AMARILLA		ARENA AMARILLA		0000000433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
74	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO MAGNESIO SQM		NITRATO MAGNESIO SQM		ME00300029	S	0.000000	46.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
321	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA EN INVEST. Y DESAR. - PRD				0000000105	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
322	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA EN INVEST. Y DESAR. - VTA				0000000060	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
323	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA EN PRODUCCION - ADM				0000000015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
324	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA EN PRODUCCION - PRD				0000000106	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
325	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA EN PRODUCCION - VTA				0000000061	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
326	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA LABORAL LEGAL Y TRIBUTARIA - ADM				0000000011	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
327	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA LEGAL Y TRIBUTARIA - PRD				0000000101	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
328	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA LEGAL Y TRIBUTARIA - VTA				0000000056	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
58	2017-05-18 19:35:50.484404	1	3	3	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
329	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIA MEDIOAMBIENTAL - ADM				0000000014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
330	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIA MEDIOAMBIENTAL - PRD				0000000104	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
331	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIA MEDIOAMBIENTAL - VTA				0000000059	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
63	2017-05-18 19:35:50.484404	1	3	2	8	MAIZ SANTA ANA		MAIZ SANTA ANA		MAIZSTA	S	0.000000	79.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
332	2017-10-17 17:14:35.388632	1	65	1	2	ASESORIAS EN OTROS - ADM				0000000016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
333	2017-10-17 17:14:35.388632	1	58	1	2	ASESORIAS EN OTROS - PRD				0000000107	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
348	2017-10-17 17:14:35.388632	1	85	1	15	AUTOPERFORANTE 10X1 C/A		AUTOPERFORANTE 10X1 C/A		0000001662	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
334	2017-10-17 17:14:35.388632	1	42	1	2	ASESORIAS EN OTROS - VTA				0000000062	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
335	2017-10-17 17:14:35.388632	1	83	1	15	ASIENTO BLANCO MOPLEN		ASIENTO BLANCO MOPLEN		0000000310	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
106	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
336	2017-10-17 17:14:35.388632	1	83	1	15	ASIENTO MOPLEN BLANCO		ASIENTO MOPLEN BLANCO		0000000366	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
337	2017-10-17 17:14:35.388632	1	83	1	15	ASIENTO RAPID JET PROMO		ASIENTO RAPID JET PROMO		0000002417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
338	2017-10-17 17:14:35.388632	1	84	1	6	ASPERSORES DE 1/2		ASPERSORES DE 1/2		0000000479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
27	2017-05-18 19:35:50.484404	1	1	2	8	CLORURO DE POTASIO GR. ROJO SANTA ANA		CLORURO DE POTASIO GR. ROJO SA		ME00100002	S	0.000000	58.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
339	2017-10-17 17:14:35.388632	1	65	1	2	ATENCION AL PERSONAL - ADM				0000000002	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
33	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO ST BLANCO SQM		CLORURO POTASIO ST BLANCO SQM		ME00300030	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
340	2017-10-17 17:14:35.388632	1	58	1	2	ATENCION AL PERSONAL - PRD				0000000092	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
341	2017-10-17 17:14:35.388632	1	42	1	2	ATENCION AL PERSONAL - VTA				0000000047	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
342	2017-10-17 17:14:35.388632	1	66	1	15	AUROPOXI 410 CTALIZADOR 1/4GL		AUROPOXI 410 CTALIZADOR 1/4GL		0000001792	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
343	2017-10-17 17:14:35.388632	1	85	1	15	AUT HEX/ARAND NEOP 12X2.1		AUT HEX/ARAND NEOP 12X2.1		0000002111	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
344	2017-10-17 17:14:35.388632	1	86	1	15	AUTOMATICO DE NIVEL (ELECTRONIVEL)		AUTOMATICO DE NIVEL (ELECTRONI		0000001518	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
345	2017-10-17 17:14:35.388632	1	86	1	15	AUTOMATICO DE NIVEL C/CONTRAPESO CABLE 1-LUI		AUTOMATICO DE NIVEL C/CONTRAPE		0000001138	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
346	2017-10-17 17:14:35.388632	1	86	1	15	AUTOMATICO DE NIVEL GL-90		AUTOMATICO DE NIVEL GL-90		0000000588	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
347	2017-10-17 17:14:35.388632	1	86	1	15	AUTOMATICO DE NIVEL ST-65 AB		AUTOMATICO DE NIVEL ST-65 AB		0000000282	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
349	2017-10-17 17:14:35.388632	1	85	1	15	AUTOPERFORANTE 8X1 C/AR		AUTOPERFORANTE 8X1 C/AR		0000001434	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
350	2017-10-17 17:14:35.388632	1	47	1	15	AZ RT 20X30 LI 1.5 SIENA BLAN		AZ RT 20X30 LI 1.5 SIENA BLAN		0000002393	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
351	2017-10-17 17:14:35.388632	1	87	1	5	BALASTRO 400W PHILIPS		BALASTRO 400W PHILIPS		0000000826	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
352	2017-10-17 17:14:35.388632	1	66	1	15	BALD. CONC 50X30 0.3CORD		BALD. CONC 50X30 0.3CORD		0000002264	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
72	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO DE MAGNESIO INTI		NITRATO DE MAGNESIO		ME00300024	S	0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
76	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
372	2017-10-17 17:14:35.388632	1	93	1	5	BENTONITA SODICA X 30 KILOS		BENTONITA SODICA X 30 KILOS		0000002368	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
135	2017-09-09 08:54:35.480245	1	39	7	1	FIDEO CABELLO ANGEL	250GR					0.000000	0.800000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
136	2017-09-09 08:55:25.713564	1	39	7	1	FIDEOS SPAGUETTI	500 GR					24.090000	1.400000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
124	2017-05-18 19:35:50.484404	1	7	3	8	UREA MAX INTI		UREA MAX		ME00700004	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
353	2017-10-17 17:14:35.388632	1	66	1	15	BARNIZ 1 GL DOBL AC		BARNIZ 1 GL DOBL AC		0000001133	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
354	2017-10-17 17:14:35.388632	1	66	1	15	BARNIZ TRANSPARENTE PARACAS		BARNIZ TRANSPARENTE PARACAS		0000001486	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
361	2017-10-17 17:14:35.388632	1	89	1	5	BARRA NIDO 1LA		BARRA NIDO 1LA		0000001602	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
366	2017-10-17 17:14:35.388632	1	90	1	15	BARRA ROSACADA 3/8 HC		BARRA ROSACADA 3/8 HC		0000001713	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
368	2017-10-17 17:14:35.388632	1	66	1	15	BASE BLANCO PARACAS		BASE BLANCO PARACAS		0000001331	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
369	2017-10-17 17:14:35.388632	1	66	1	15	BASE DUCO BLANCO PARACAS		BASE DUCO BLANCO PARACAS		0000001278	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
370	2017-10-17 17:14:35.388632	1	92	1	15	BASE TEMPLE FINO SINOLAC 30KG		BASE TEMPLE FINO SINOLAC 30KG		0000000658	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
371	2017-10-17 17:14:35.388632	1	66	1	15	BASE ZINCROMATO ANYPSA GLN		BASE ZINCROMATO ANYPSA GLN		0000001437	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
67	2017-05-18 19:35:50.484404	1	3	4	8	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	55.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
25	2017-05-18 19:35:50.484404	1	3	3	8	CLORURO DE POTASIO GR ROJO INTI		CLORURO DE POTASIO GR ROJO INT		ME00300021	S	0.000000	64.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
79	2017-05-18 19:35:50.484404	1	3	3	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
70	2017-05-18 19:35:50.484404	1	3	2	8	NITRATO DE AMONIO SANTA ANA		NITRATO DE AMONIO SANTA ANA		ME00300019	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
85	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO CREMA - SANTA ANA		SULFATO DE AMONIO BLANCO - "SA		ME00700010	S	0.000000	36.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
30	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
57	2017-05-18 19:35:50.484404	1	3	2	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	68.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
10	2017-05-18 19:35:50.484404	1	4	3	11	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	143.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
355	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CADRADA ASTM A36/ISO 1035/4-82(E) 15MMX6M AASA		BARRA CADRADA ASTM-15MMX6M AA		0000001864	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
356	2017-10-17 17:14:35.388632	1	88	1	27	BARRA CORRUG 3/4"X9M		BARRA CORRUG 3/4"X9M		0000002423	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
357	2017-10-17 17:14:35.388632	1	88	1	27	BARRA CORRUG 3/4"X9M SIDER		BARRA CORRUG 3/4"X9M SIDER		0000002247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3122	2018-10-29 12:42:24.507535	6	220	1	1	NIPLE GALV. 1X2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
358	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 12MMX6M		BARRA CUADRADA ASTM-12MMX6M AA		0000001863	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
359	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA		BARRA CUADRADA ASTM-3/4X6M AA		0000001862	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
360	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 9MMX6M AASA		BARRA CUADRADA ASTM-9MMX6M AA		0000001865	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
362	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 1/2X6M AASA		BARRA REDON LISA ASTM-1/2X6MAA		0000001866	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
363	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA		BARRA REDON LISA ASTM-3/4X6MAA		0000001867	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
365	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDALISA ASTM A36/ISO 1035/4-82(E) 3/8X6M AASA		BARRA REDON LISA ASTM-3/8X6MAA		0000001868	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
417	2017-10-17 17:14:35.388632	1	105	1	1	BROCHA DE 3"		BROCHA DE 3"		0000001531	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
367	2017-10-17 17:14:35.388632	1	91	1	1	BASE ACRILICA		BASE ACRILICA		0000000685	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
374	2017-10-17 17:14:35.388632	1	94	1	1	BISAG. BISA AC ALU 31/2X31/2 3U		BISAG. BISA AC ALU 31/2X31/2 3		0000001582	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
376	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA 3" CAPUCHINO		BISAGRA 3" CAPUCHINO		0000001335	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
377	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA 5/8X6X43MM(3ALAS)		BISAGRA 5/8X6X43MM(3ALAS)		0000001903	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
378	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA BISA AC ALUMIN 3X3 3U		BISAGRA BISA AC ALUMIN 3X3 3U		0000000667	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
375	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA (PACK X12)		BISAGRA (PACK X12)		0000001572	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
382	2017-10-17 17:14:35.388632	1	95	1	17	CODO PVC C/R 3/4" PAVCO		CODO PVC C/R 3/4" PAVCO		0000001652	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
386	2017-10-17 17:14:35.388632	1	97	1	15	BLOCK VIDRIO OLAS 30X30.		BLOCK VIDRIO OLAS 30X30.		0000002394	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
389	2017-10-17 17:14:35.388632	1	97	1	15	BLOQ VID OLAS 19X19X8		BLOQ VID OLAS 19X19X8		0000002449	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
391	2017-10-17 17:14:35.388632	1	98	1	22	BOMBA PEDROLLO 660 M		BOMBA PEDROLLO 660 M		0000002225	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
392	2017-10-17 17:14:35.388632	1	98	1	22	BOMBA PEDROLLO CPM 620 1.0H		BOMBA PEDROLLO CPM 620 1.0H		0000002199	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
393	2017-10-17 17:14:35.388632	1	98	1	22	BOMBA PEDROLLO CPM600 0.5HP.		BOMBA PEDROLLO CPM600 0.5HP.		0000002428	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
394	2017-10-17 17:14:35.388632	1	98	1	22	BOMBA PEDROLLO CPM610 0.85HP.		BOMBA PEDROLLO CPM610 0.85HP.		0000002357	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
395	2017-10-17 17:14:35.388632	1	98	1	22	BOMBA PEDROLLO CPM62 1.0		BOMBA PEDROLLO CPM62 1.0		0000002461	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
396	2017-10-17 17:14:35.388632	1	98	1	22	BOMBA PEDROLLO PKM60 0.5HP		BOMBA PEDROLLO PKM60 0.5HP		0000002382	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
397	2017-10-17 17:14:35.388632	1	99	1	5	BORNERA DE PASO 35 MM2. ZS35		BORNERA DE PASO 35 MM2. ZS35		0000001263	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
398	2017-10-17 17:14:35.388632	1	100	1	15	BOVEDA PROTEGEL PVC		BOVEDA PROTEGEL PVC		0000002369	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
399	2017-10-17 17:14:35.388632	1	101	1	15	BOWLITALGRIF COZUMELBLANCO CON REBOSE CROMADO		BOWLITALGRIF COZUMELBLANCO CON		0000002072	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
400	2017-10-17 17:14:35.388632	1	102	1	5	BRACKET HALUX 1X20 W.		BRACKET HALUX 1X20 W.		0000001019	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
401	2017-10-17 17:14:35.388632	1	102	1	5	BRAQUET STANDAR 2X40W		BRAQUET STANDAR 2X40W		0000000577	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
418	2017-10-17 17:14:35.388632	1	54	1	17	BUSHING GALV 11/4X1.		BUSHING GALV 11/4X1.		0000002456	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
419	2017-10-17 17:14:35.388632	1	54	1	17	BUSHING GALV 2X11/2.		BUSHING GALV 2X11/2.		0000002334	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
420	2017-10-17 17:14:35.388632	1	54	1	17	BUSHING GALV. 2X11/4		BUSHING GALV. 2X11/4		0000002226	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
421	2017-10-17 17:14:35.388632	1	54	1	17	BUSHING GALV.11/4X1		BUSHING GALV.11/4X1		0000002473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
416	2017-10-17 17:14:35.388632	1	105	1	1	BROCHA 4" ATLS NAT		BROCHA 4" ATLS NAT		0000001131	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
387	2017-10-17 17:14:35.388632	1	91	1	1	BLOQ OLAS 19X19X8		BLOQ OLAS 19X19X8		0000002187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
388	2017-10-17 17:14:35.388632	1	91	1	1	BLOQ VID CUADROS 19X19X8		BLOQ VID CUADROS 19X19X8		0000002362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
383	2017-10-17 17:14:35.388632	1	96	1	1	BLOCK GRASS OCHO 8X31X100 MM		BLOCK GRASS OCHO 8X31X100 MM		0000000803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
384	2017-10-17 17:14:35.388632	1	96	1	1	BLOCK GRASS OCHO 8X31X15.5CM		BLOCK GRASS OCHO 8X31X15.5CM		0000000659	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
385	2017-10-17 17:14:35.388632	1	96	1	1	BLOCK VIDRIO 19X19X8 OCEANICO		BLOCK VIDRIO 19X19X8 OCEANICO		0000001660	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
390	2017-10-17 17:14:35.388632	1	96	1	1	BLOQUE D/ VIDRIO 19X19X8CM ARENA		BLOQUE D/ VIDRIO 19X19X8CM ARE		0000002397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
402	2017-10-17 17:14:35.388632	1	103	1	1	BRIDA FLEXIBLE CORTA PLOMER		BRIDA FLEXIBLE CORTA PLOMER		0000000587	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
403	2017-10-17 17:14:35.388632	1	103	1	1	BRIDA FLEXIBLE LARG PLOMER		BRIDA FLEXIBLE LARG PLOMER		0000000586	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
404	2017-10-17 17:14:35.388632	1	103	1	1	BRIDA P/TANQUE TIPO BOTELLA		BRIDA P/TANQUE TIPO BOTELLA		0000001583	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
379	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA DE 3/8X2(2ALAS)		BISAGRA DE 3/8X2(2ALAS)		0000001911	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
380	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA DE 4" CAPUCHINO		BISAGRA DE 4" CAPUCHINO		0000001297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
381	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRAS DE 3" CAPUCHINO		BISAGRAS DE 3" CAPUCHINO		0000001298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
405	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 10X120MM P/C		BROCA 10X120MM P/C		0000000603	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
406	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 13X1X40MM P/C		BROCA 13X1X40MM P/C		0000000676	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
407	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 3/8 TITANIO		BROCA 3/8 TITANIO		0000001055	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
408	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 8X120MM P/CO		BROCA 8X120MM P/CO		0000000604	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
409	2017-10-17 17:14:35.388632	1	104	1	1	BROCA DE 1/2		BROCA DE 1/2		0000001009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
410	2017-10-17 17:14:35.388632	1	104	1	1	BROCA DE 1/2 PARA CONCRETO		BROCA DE 1/2 PARA CONCRETO		0000000768	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
411	2017-10-17 17:14:35.388632	1	104	1	1	BROCA DE SACABOCADO 16MM  -S/M		BROCA DE SACABOCADO 16MM  -S/M		0000001386	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
412	2017-10-17 17:14:35.388632	1	104	1	1	BROCA HSSTITANIO 1/4 PFERIL PFEIL		BROCA HSSTITANIO 1/4 PFERIL PF		0000001777	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
414	2017-10-17 17:14:35.388632	1	104	1	1	BROCA METAL 5.0X86MM HSS-G.		BROCA METAL 5.0X86MM HSS-G.		0000002494	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
413	2017-10-17 17:14:35.388632	1	104	1	1	BROCA IMPACT		BROCA IMPACT		0000000876	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
415	2017-10-17 17:14:35.388632	1	104	1	1	BROCAS DE MEDERA 5/16		BROCAS DE MEDERA 5/16		0000001029	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
422	2017-10-17 17:14:35.388632	1	54	1	17	BUSHING GALVANIZADO 2X1		BUSHING GALVANIZADO 2X1		0000001068	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
423	2017-10-17 17:14:35.388632	1	65	1	2	BUSQUEDAS INDECOPI				0000000189	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
424	2017-10-17 17:14:35.388632	1	65	1	2	CABLE - ADM				0000000035	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
425	2017-10-17 17:14:35.388632	1	58	1	2	CABLE - PRD				0000000125	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
426	2017-10-17 17:14:35.388632	1	42	1	2	CABLE - VTA				0000000080	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
427	2017-10-17 17:14:35.388632	1	40	1	5	CABLE #12		CABLE #12		0000000995	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
428	2017-10-17 17:14:35.388632	1	40	1	5	CABLE 12 THW INDECO		CABLE 12 THW INDECO		0000000887	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
429	2017-10-17 17:14:35.388632	1	40	1	5	CABLE ACERADO 5-6		CABLE ACERADO 5-6		0000001790	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
430	2017-10-17 17:14:35.388632	1	106	1	5	CABLE AUTOPORTANTE CAAI 1X25MM		CABLE AUTOPORTANTE CAAI 1X25MM		0000000410	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
431	2017-10-17 17:14:35.388632	1	106	1	5	CABLE AUTOPORTANTE CB-CAAI 1X35 INDECO		CABLE AUTOPORTANTE CB-CAAI 1X3		0000000423	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
432	2017-10-17 17:14:35.388632	1	40	1	5	CABLE COAX RG6 DIXN		CABLE COAX RG6 DIXN		0000002171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
433	2017-10-17 17:14:35.388632	1	40	1	5	CABLE COAX RG6 DIXN R100		CABLE COAX RG6 DIXN R100		0000002452	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
434	2017-10-17 17:14:35.388632	1	40	1	5	CABLE CONCENTRICO 2 X 4 MM		CABLE CONCENTRICO 2 X 4 MM		0000001287	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
435	2017-10-17 17:14:35.388632	1	107	1	5	CABLE CPT 10 AWG P/PUESTA TIERRA AM		CABLE CPT 10 AWG P/PUESTA TIER		0000000327	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
436	2017-10-17 17:14:35.388632	1	107	1	5	CABLE CPT 12 AWG P/PUESTA TIERRA AM		CABLE CPT 12 AWG P/PUESTA TIER		0000000328	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
437	2017-10-17 17:14:35.388632	1	106	1	5	CABLE CPT 8 AWG P/PUESTA ATIERRA AM / VE		CABLE CPT 8 AWG P/PUESTA ATIER		0000001120	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
439	2017-10-17 17:14:35.388632	1	108	1	5	CABLE CU DESNUDO TEMPLE BLANDO 10MM		CABLE CU DESNUDO TEMPLE BLANDO		0000000599	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
440	2017-10-17 17:14:35.388632	1	108	1	5	CABLE CU DESNUDO TEMPLE BLANDO 16MM		CABLE CU DESNUDO TEMPLE BLANDO		0000000764	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
441	2017-10-17 17:14:35.388632	1	108	1	5	CABLE CU DESNUDO TEMPLE BLANDO 25MM		CABLE CU DESN TEMPLE BLANDO 25		0000001953	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
442	2017-10-17 17:14:35.388632	1	106	1	5	CABLE DE ENERGIA NYY 1 X 25 MMM		CABLE DE ENERGIA NYY 1 X 25 MM		0000001077	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
443	2017-10-17 17:14:35.388632	1	106	1	5	CABLE DE ENERGIA NYY 3 - 1 X 35 MMM		CABLE DE ENERGIA NYY 3 - 1 X 3		0000001078	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
444	2017-10-17 17:14:35.388632	1	108	1	5	CABLE DESNUDO CUC SUAVE 16 MM2		CABLE DESNUDO CUC SUAVE 16 MM2		0000001679	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
445	2017-10-17 17:14:35.388632	1	40	1	5	CABLE MELLIZO AWG N°16		CABLE MELLIZO AWG N°16		0000000488	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
446	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THHN 14AWG P		CABLE THHN 14AWG P		0000001152	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
447	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THM 14 AWG COLOR AMARILLO		CABLE THM 14 AWG COLOR AMARILL		0000000411	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
450	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR BLANCO		CABLE THW 10 AWG COLOR BLANCO		0000000953	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
451	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR ROJO		CABLE THW 10 AWG COLOR ROJO		0000000954	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
453	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 COLOR VERDE		CABLE THW 10 COLOR VERDE		0000001641	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
438	2017-10-17 17:14:35.388632	1	108	1	1	CABLE CU DESNUDO TEMPLE BLANCO 35MM		CABLE CU DESNUDO TEMPLE BLANCO		0000002196	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
456	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR BLANCO		CABLE THW 12 AWG COLOR BLANCO		0000000419	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
455	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR AZUL		CABLE THW 12 AWG COLOR AZUL		0000000418	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
454	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR AMARILLO		CABLE THW 12 AWG COLOR AMARILL		0000000417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
457	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR NEGRO		CABLE THW 12 AWG COLOR NEGRO		0000000420	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
458	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR ROJO		CABLE THW 12 AWG COLOR ROJO		0000000421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
459	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR VERDE		CABLE THW 12 AWG COLOR VERDE		0000000422	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
460	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12AWG IN		CABLE THW 12AWG IN		0000000749	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
463	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR AZUL		CABLE THW 14 AWG COLOR AZUL		0000000412	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
462	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR AMARILLO		CABLE THW 14 AWG COLOR AMARILO		0000000416	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
461	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG  COLOR ROJO		CABLE THW 14 AWG  COLOR ROJO		0000000415	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
449	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR AZUL		CABLE THW 10 AWG COLOR AZUL		0000000952	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
452	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG NEGRO		CABLE THW 10 AWG NEGRO		0000001640	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
467	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 16 MM COLOR NEGRO		CABLE THW 16 MM COLOR NEGRO		0000001052	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
469	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THWC 14 AWG		CABLE THWC 14 AWG		0000001035	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
470	2017-10-17 17:14:35.388632	1	40	1	5	CABLE TW 12AWG IND		CABLE TW 12AWG IND		0000000943	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
471	2017-10-17 17:14:35.388632	1	106	1	5	CABLE UTP CAT.5E		CABLE UTP CAT.5E		0000001703	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
472	2017-10-17 17:14:35.388632	1	109	1	5	CABLE VULCANIZADO 2X14		CABLE VULCANIZADO 2X14		0000000825	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
473	2017-10-17 17:14:35.388632	1	109	1	5	CABLE VULCANIZADO 2X14 R30		CABLE VULCANIZADO 2X14 R30		0000002303	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
474	2017-10-17 17:14:35.388632	1	109	1	5	CABLE VULCANIZADO MLT 3X16AWG		CABLE VULCANIZADO MLT 3X16AWG		0000000597	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
475	2017-10-17 17:14:35.388632	1	110	1	5	CAJA ADOSADA HERMETICA TIPO 300X250X200 IMPORTADO		CAJA ADOSADA HERMETICA TIPO 30		0000001121	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
476	2017-10-17 17:14:35.388632	1	110	1	5	CAJA ADOSADA HERMETICO METILICO IP65 300X250X200		CAJA ADOSADA HERMETICO METILIC		0000001124	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
477	2017-10-17 17:14:35.388632	1	110	1	5	CAJA D DISTRIBUCION 4X4X4 STD -GUZMA		CAJA D DISTRIBUCION 4X4X4 STD		0000002151	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
480	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DE 100X100		CAJA DE 100X100		0000000486	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
481	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DE 10X10		CAJA DE 10X10		0000000798	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
482	2017-10-17 17:14:35.388632	1	111	1	5	CAJA DE CONCRETO P/PUESTA TIERRA GRANDE (P)		CAJA DE CONCRETO P/PUESTA TIER		0000001159	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
483	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DE PASE 6X6X4		CAJA DE PASE 6X6X4		0000000743	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
484	2017-10-17 17:14:35.388632	1	112	1	5	CAJA DE PASE DEXSON 100X100X50		CAJA DE PASE DEXSON 100X100X50		0000001598	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
485	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DE PASE PS 100*100*70 (080)		CAJA DE PASE PS 100*100*70 (08		0000001646	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
486	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DE PASO 12X12X4		CAJA DE PASO 12X12X4		0000000742	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
487	2017-10-17 17:14:35.388632	1	112	1	5	CAJA DE PASO 15 X15 PVC		CAJA DE PASO 15 X15 PVC		0000001230	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
488	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DE PASO 15X10X80		CAJA DE PASO 15X10X80		0000000485	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
489	2017-10-17 17:14:35.388632	1	112	1	5	CAJA DE PASO OCTAGONAL PVC BLANCO		CAJA DE PASO OCTAGONAL PVC BLA		0000001548	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
490	2017-10-17 17:14:35.388632	1	112	1	5	CAJA DE PASO RECTANGULAR PVC BLANCO		CAJA DE PASO RECTANGULAR PVC B		0000001160	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
491	2017-10-17 17:14:35.388632	1	112	1	5	CAJA DE REGISTRO (PUESTA A TIERRA)		CAJA DE REGISTRO (PUESTA A TIE		0000001682	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
492	2017-10-17 17:14:35.388632	1	111	1	5	CAJA DE REGISTRO DE DESAGUE 4		CAJA DE REGISTRO DE DESAGUE 4		0000002429	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
493	2017-10-17 17:14:35.388632	1	113	1	17	CAJA DESAGUE		CAJA DESAGUE		0000000549	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
494	2017-10-17 17:14:35.388632	1	113	1	17	CAJA DESAGUE TRES CUERPOS CON TAPA		CAJA DESAGUE TRES CUERPOS CON		0000000548	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
495	2017-10-17 17:14:35.388632	1	110	1	5	CAJA DISTRIBUCION PARA 02 LLAVES		CAJA DISTRIBUCION PARA 02 LLAV		0000000898	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
496	2017-10-17 17:14:35.388632	1	110	1	5	CAJA EMPOTRABLE 20 X 20 CM MOD. A 081		CAJA EMPOTRABLE 20 X 20 CM MOD		0000001162	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
497	2017-10-17 17:14:35.388632	1	110	1	5	CAJA EMPOTRABLE 20X20 CM MOD STAR		CAJA EMPOTRABLE 20X20 CM MOD S		0000000403	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
498	2017-10-17 17:14:35.388632	1	110	1	5	CAJA EMPOTRABLE A050 P/TERMICO 2-5 POLOS		CAJA EMPOTRABLE A050 P/TERMICO		0000000598	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
499	2017-10-17 17:14:35.388632	1	110	1	5	CAJA GABINETE EMP TERMICO 2-8 POLOS SATR		CAJA GABINETE EMP TERMICO 2-8		0000000425	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
500	2017-10-17 17:14:35.388632	1	112	1	5	CAJA MODULAR		CAJA MODULAR		0000001144	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
502	2017-10-17 17:14:35.388632	1	112	1	5	CAJA OCTOG 3/4 TUBOPLAST		CAJA OCTOG 3/4 TUBOPLAST		0000002067	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
503	2017-10-17 17:14:35.388632	1	112	1	5	CAJA OCTOG PVC SEL TUBOPLAST		CAJA OCTOG PVC SEL TUBOPLAST		0000002447	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
504	2017-10-17 17:14:35.388632	1	110	1	5	CAJA P/EMPOTRAR EUROPA C/PTA CIEGA 300X80X90MM 12 MODULOS		CAJA P/EMPOTRAR EUROPA C/PTA C		0000001580	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
505	2017-10-17 17:14:35.388632	1	110	1	5	CAJA P/TERMICO 9-12 POLOS		CAJA P/TERMICO 9-12 POLOS		0000000456	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
464	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR BLANCO		CABLE THW 14 AWG COLOR BLANCO		0000000413	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
465	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR NEGRO		CABLE THW 14 AWG COLOR NEGRO		0000000414	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
466	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR VERDE		CABLE THW 14 AWG COLOR VERDE		0000001653	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
479	2017-10-17 17:14:35.388632	1	110	1	1	CAJA D/PAS PG 6X6X3		CAJA D/PAS PG 6X6X3		0000002472	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
478	2017-10-17 17:14:35.388632	1	110	1	1	CAJA D/PAS 10X10X4 L		CAJA D/PAS 10X10X4 L		0000002306	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
501	2017-10-17 17:14:35.388632	1	112	1	5	CAJA OCTAGONAL PVC		CAJA OCTAGONAL PVC		0000000215	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1572	2017-10-17 17:14:35.388632	1	224	1	15	PERNNOS		PERNNOS		0000000811	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
506	2017-10-17 17:14:35.388632	1	110	1	5	CAJA PARA PULSADOR 02 OROFICIOS JBOX 2		CAJA PARA PULSADOR 02 OROFICIO		0000001622	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
507	2017-10-17 17:14:35.388632	1	110	1	5	CAJA PARA UNA LLAVE		CAJA PARA UNA LLAVE		0000000473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
508	2017-10-17 17:14:35.388632	1	112	1	5	CAJA PASE  RECTANGULAR PVC		CAJA PASE  RECTANGULAR PVC		0000000245	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
509	2017-10-17 17:14:35.388632	1	113	1	17	CAJA PASE 4X4X2 PES		CAJA PASE 4X4X2 PES		0000002250	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
510	2017-10-17 17:14:35.388632	1	110	1	5	CAJA PASE 6X6X4 PES		CAJA PASE 6X6X4 PES		0000001983	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
511	2017-10-17 17:14:35.388632	1	110	1	5	CAJA PASE 8X8X4 PES.		CAJA PASE 8X8X4 PES.		0000001012	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
512	2017-10-17 17:14:35.388632	1	113	1	17	CAJA PASE I		CAJA PASE I		0000001655	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
513	2017-10-17 17:14:35.388632	1	112	1	5	CAJA PASE OCTOGONAL PVC		CAJA PASE OCTOGONAL PVC		0000002426	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
514	2017-10-17 17:14:35.388632	1	111	1	5	CAJA PUESTA TIERRA POLIPROPILENO		CAJA PUESTA TIERRA POLIPROPILE		0000000409	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
515	2017-10-17 17:14:35.388632	1	112	1	5	CAJA RECTANG PVC LUZ SEL 5X9X4CM TUBOPLAST		CAJA RECTANG PVC LUZ SEL 5X9X4		0000002066	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
516	2017-10-17 17:14:35.388632	1	112	1	5	CAJA RECTANG. 3/4 TUBOPLAST		CAJA RECTANG. 3/4 TUBOPLAST		0000002274	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
517	2017-10-17 17:14:35.388632	1	111	1	5	CAJA REGISTRO POLIP PUESTA TIERRA		CAJA REGISTRO POLIP PUESTA TIE		0000000332	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
518	2017-10-17 17:14:35.388632	1	112	1	5	CAJA SUPERFICIAL TICIBOX		CAJA SUPERFICIAL TICIBOX		0000001706	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
519	2017-10-17 17:14:35.388632	1	110	1	5	CAJA TOMA		CAJA TOMA		0000001050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
520	2017-10-17 17:14:35.388632	1	110	1	5	CAJAS EMPOTRABLE 15X15 CM-A80		CAJAS EMPOTRABLE 15X15 CM-A80		0000000385	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
521	2017-10-17 17:14:35.388632	1	114	1	21	CALAMINA FO GALV E0.20X1800X830MM SIDER		CALAMINA GAL0.20X1800X8300 SID		0000002024	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
522	2017-10-17 17:14:35.388632	1	115	1	21	CALAMINON TI PLUS 0.50X1220X3.60 BLANCO BHP		CALAMINON TI PLUS 0.50X1220X3.		0000000864	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
523	2017-10-17 17:14:35.388632	1	115	1	21	CALAMINON TI PLUS 0.50X1220X5 BLANCO PLUS		CALAMINON TI PLUS 0.50X1220X5		0000000865	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
524	2017-10-17 17:14:35.388632	1	115	1	21	CALAMINON TI PLUS 0.50X1220X5.20 BLANCO BHP		CALAMINON TI PLUS 0.50X1220X5.		0000000866	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
525	2017-10-17 17:14:35.388632	1	115	1	21	CALAMINON TI PLUS 0.5X1220X5.50 BLANCO BHP		CALAMINON TI PLUS 0.5X1220X5.5		0000000863	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
526	2017-10-17 17:14:35.388632	1	115	1	21	CALAMINON TI PLUS 0.5X1220X7.50 BLANCO BHP		CALAMINON TI PLUS 0.5X1220X7.5		0000000862	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
527	2017-10-17 17:14:35.388632	1	116	1	19	CANAL OMEGA TEK 0.50MMX3.ML		CANAL OMEGA TEK 0.50MMX3.ML		0000000931	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
528	2017-10-17 17:14:35.388632	1	116	1	19	CANAL OMEGA TEK 0.50MMX3ML		CANAL OMEGA TEK 0.50MMX3ML		0000000932	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
531	2017-10-17 17:14:35.388632	1	118	1	17	CANASTILLA		CANASTILLA		0000001256	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
532	2017-10-17 17:14:35.388632	1	119	1	17	CANASTILLA DESAGUE 3.1/2 P/LAVAD PVC		CANASTILLA DESAGUE 3.1/2 P/LAV		0000000994	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
540	2017-10-17 17:14:35.388632	1	121	1	15	CANO D/JARD1/2 ITAP		CANO D/JARD1/2 ITAP		0000002193	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
541	2017-10-17 17:14:35.388632	1	121	1	15	CANOPLA ABS(GP1300) P/LLAVE Y MEZCL. DUCHA-ITALG		CANOPLA ABS(GP1300) P/LLAVE Y		0000001566	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
546	2017-10-17 17:14:35.388632	1	65	1	2	CAPACITACION - ADM				0000000001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
547	2017-10-17 17:14:35.388632	1	58	1	2	CAPACITACION - PRD				0000000091	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
530	2017-10-17 17:14:35.388632	1	117	1	1	CANALETA GALVANIZADA 1/54 2-2-10-20-24-2-2		CANALETA GALVANIZADA 1/54 2-2-		0000001179	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
533	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO 30 C&D		CANDADO 30 C&D		0000000363	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
534	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO 60C&D		CANDADO 60C&D		0000000362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
535	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO BRONCE		CANDADO BRONCE		0000001234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
536	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO BRONCE YALE		CANDADO BRONCE YALE		0000001233	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
537	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO CLA 40MM		CANDADO CLA 40MM		0000000354	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
538	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO ST		CANDADO ST		0000002182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
539	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO YALE 60MM		CANDADO YALE 60MM		0000000844	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
542	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA 47X27MM		CANTONERA 47X27MM		0000000820	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
543	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA ALUM 35X25MMX6M		CANTONERA ALUM 35X25MMX6M		0000002366	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
544	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA ALUM 47X27MMX2.98M		CANTONERA ALUM 47X27MMX2.98M		0000002374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
548	2017-10-17 17:14:35.388632	1	42	1	2	CAPACITACION - VTA				0000000046	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
552	2017-10-17 17:14:35.388632	1	124	1	15	CARDEPLAS DE ALUMINIO 10MM		CARDEPLAS DE ALUMINIO 10MM		0000000380	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
553	2017-10-17 17:14:35.388632	1	114	1	21	CARPITECHO ECON BL 3		CARPITECHO ECON BL 3		0000002012	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
555	2017-10-17 17:14:35.388632	1	126	1	4	CASETON 1.2MX0.3MX0.12M		CASETON 1.2MX0.3MX0.12M		0000000445	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
578	2017-10-17 17:14:35.388632	1	132	1	23	CERRA POMO CANTOL BANO BR		CERRA POMO CANTOL BANO BR		0000000336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
579	2017-10-17 17:14:35.388632	1	132	1	23	CERRA POMO CANTOL BAÑO ACERO		CERRA POMO CANTOL BAÑO ACERO		0000000665	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
580	2017-10-17 17:14:35.388632	1	132	1	23	CERRA POMO CANTOL DORM BR		CERRA POMO CANTOL DORM BR		0000000337	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
581	2017-10-17 17:14:35.388632	1	132	1	23	CERRA POMO DORM ACERO		CERRA POMO DORM ACERO		0000000666	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
582	2017-10-17 17:14:35.388632	1	132	1	23	CERRA POMO SECURITY BANO ACERO		CERRA POMO SECURITY BANO ACERO		0000001307	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
583	2017-10-17 17:14:35.388632	1	132	1	23	CERRA POMO SECURITY DORM ACERO		CERRA POMO SECURITY DORM ACERO		0000001306	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
585	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA BANO YALE		CERRADURA BANO YALE		0000000688	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
588	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND B		CERRADURA CILIND B		0000000965	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
589	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND BB		CERRADURA CILIND BB		0000000968	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
587	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIN DO		CERRADURA CILIN DO		0000001429	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
576	2017-10-17 17:14:35.388632	1	131	1	1	CERR. POMO FIXSER DORM. ACERO		CERR. POMO FIXSER DORM. ACERO		0000001571	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
577	2017-10-17 17:14:35.388632	1	131	1	1	CERR. POMO GEO DORM. ACERO		CERR. POMO GEO DORM. ACERO		0000001570	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
556	2017-10-17 17:14:35.388632	1	127	1	1	CASETON P / TECHO 0.15-0.30.1.20 D-10		CASETON P / TECHO 0.15-0.30.1.		0000001648	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
557	2017-10-17 17:14:35.388632	1	128	1	1	CELLOCORD AP 3.25(1/8)		CELLOCORD AP 3.25(1/8)		0000001915	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
567	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA AMERICA BLANCO EXT		CERAMICA AMERICA BLANCO EXT		0000000629	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
568	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA BALTICO GRIS 20X30		CERAMICA BALTICO GRIS 20X30		0000000842	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
569	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA BALTICO PLUS 30X30 COLOR GRIS		CERAMICA BALTICO PLUS 30X30 CO		0000000448	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
570	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA BRENDA HUESO M20X30		CERAMICA BRENDA HUESO M20X30		0000000295	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
571	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA INSERTO CELIMA DECORADO MATISSE PIEDRA MIX AQUAMARINA 25X40		CERAMICA INSERTO CELIMA DECORA		0000001749	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
572	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA ORION PLUS GRIS M20X30		CERAMICA ORION PLUS GRIS M20X3		0000000296	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
573	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA PIEDRA BLANCO EXT P30X30 CELIMA		CERAMICA PIEDRA BLANCO EXT P30		0000000757	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
574	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA PIEDRA GRIS EXT P30X30		CERAMICA PIEDRA GRIS EXT P30X3		0000000297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
575	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA SL 45X45 RU 2.08 TRIANA BG		CERAMICA SL 45X45 RU 2.08 TRIA		0000000758	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
565	2017-10-17 17:14:35.388632	1	130	1	25	CER KASSIA 45 X 45		CER KASSIA 45 X 45		0000002159	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
566	2017-10-17 17:14:35.388632	1	130	1	25	CER KASSIA 45X45 2.08		CER KASSIA 45X45 2.08		0000002299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
551	2017-10-17 17:14:35.388632	1	123	1	1	CAPUCHONES PLAST X1 X1O		CAPUCHONES PLAST X1 X1O		0000001153	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
549	2017-10-17 17:14:35.388632	1	123	1	1	CAPUCHON PACK X50		CAPUCHON PACK X50		0000001146	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
550	2017-10-17 17:14:35.388632	1	123	1	1	CAPUCHON SOBRERO		CAPUCHON SOBRERO		0000001187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
554	2017-10-17 17:14:35.388632	1	125	1	1	CARRETILLAS TRUPER COLOR AZUL		CARRETILLAS TRUPER COLOR AZUL		0000000361	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
558	2017-10-17 17:14:35.388632	1	93	1	13	CEMENTO CONDUCTIVO REDUCRETE 25KG		CEMENTO CONDUCTIVO REDUCRETE 2		0000002195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
559	2017-10-17 17:14:35.388632	1	93	1	13	CEMENTO CONDUCTIVO THOR CEM 25 KG		CEMENTO CONDUCTIVO THOR CEM 25		0000000325	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1697	2017-10-17 17:14:35.388632	1	42	1	2	PUBLICIDAD - VTA				0000000081	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
600	2017-10-17 17:14:35.388632	1	134	1	4	CHEMA 1 LIQUIDO GL. (IMPERM.INTE-CHE		CHEMA 1 LIQUIDO GL. (IMPERM.IN		0000001266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
601	2017-10-17 17:14:35.388632	1	47	1	15	CHEMA 3 1GL		CHEMA 3 1GL		0000001798	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
602	2017-10-17 17:14:35.388632	1	66	1	15	CHEMA LISTO AUTONIVELANTE X25 KG		CHEMA LISTO AUTONIVELANTE X25		0000001730	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
603	2017-10-17 17:14:35.388632	1	66	1	15	CHEMATOP (ANTISALITRE) 1 GAL		CHEMATOP (ANTISALITRE) 1 GAL		0000001250	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
604	2017-10-17 17:14:35.388632	1	97	1	15	CHEMAYOLIC BLOC VIDRIO 10		CHEMAYOLIC BLOC VIDRIO 10		0000002188	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
564	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
605	2017-10-17 17:14:35.388632	1	97	1	15	CHEMAYOLIC BLOCK VID		CHEMAYOLIC BLOCK VID		0000002363	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
606	2017-10-17 17:14:35.388632	1	134	1	4	CHEMAYOLIC INTERIORES X 25 KG		CHEMAYOLIC INTERIORES X 25 KG		0000002155	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
607	2017-10-17 17:14:35.388632	1	47	1	15	CHEMITA POLVO X1KG -CHEMA		CHEMITA POLVO X1KG -CHEMA		0000001797	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
608	2017-10-17 17:14:35.388632	1	135	1	5	CINTA		CINTA		0000001351	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
609	2017-10-17 17:14:35.388632	1	136	1	19	CINTA "MALLA" POWERTAPE 50MM X 76M		CINTA "MALLA" POWERTAPE 50MM X		0000001181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
610	2017-10-17 17:14:35.388632	1	135	1	5	CINTA 3/4		CINTA 3/4		0000001419	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
611	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE 3M 1000 X 18.28MT  -3M		CINTA AISLANTE 3M 1000 X 18028		0000001140	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
612	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE 3M 1600 NEGRO		CINTA AISLANTE 3M 1600 NEGRO		0000000335	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
615	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE 3M 1700 NEGRO 18MT-3M		CINTA AISLANTE 3M 1700 NEGRO 1		0000001928	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
616	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE SCOTCH 23  3/4 X 9.14 MTS.		CINTA AISLANTE SCOTCH 23  3/4		0000001119	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
617	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE TEMPLEX 1700 DE 3/4X18 3M		CINTA AISLANT TEMPLEX 1700 3/4		0000001954	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
618	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE VINILICA 1000/19MMX18MX0.15MM		CINTA AISLANTE VINILICA 1000/1		0000001773	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
619	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE VINILICA 1600/19MM 3M		CINTA AISLANTE VINILICA 1600/1		0000000395	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
620	2017-10-17 17:14:35.388632	1	135	1	5	CINTA AISLANTE VINILICA 1600/19MMX20MX0.15MM COLOR NEGRO		CINTA AISLANTE VINILICA 1600/1		0000001226	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
622	2017-10-17 17:14:35.388632	1	135	1	5	CINTA BLANCA 3/4 MASKING TAPE		CINTA BLANCA 3/4 MASKING TAPE		0000002083	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
623	2017-10-17 17:14:35.388632	1	136	1	19	CINTA D/MALLA 2"X7		CINTA D/MALLA 2"X7		0000001015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
624	2017-10-17 17:14:35.388632	1	139	1	17	CINTA D/TEFLN 3/4		CINTA D/TEFLN 3/4		0000000977	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
627	2017-10-17 17:14:35.388632	1	140	1	15	CINTA MALLA POWERTAPE 50MMX76M		CINTA MALLA POWERTAPE 50MMX76M		0000001932	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
590	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND BRONCE		CERRADURA CILIND BRONCE		0000001430	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
591	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND D		CERRADURA CILIND D		0000000966	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
592	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CLASICA 3G MOD C250		CERRADURA CLASICA 3G MOD C250		0000001907	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
594	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA P/ESCRITORIO		CERRADURA P/ESCRITORIO		0000001507	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
595	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA PICCTTI		CERRADURA PICCTTI		0000000355	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
596	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA TRAVEX DORMT		CERRADURA TRAVEX DORMT		0000000687	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
599	2017-10-17 17:14:35.388632	1	131	1	1	CHAPA FORTE # 240		CHAPA FORTE # 240		0000001299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
614	2017-10-17 17:14:35.388632	1	138	1	1	CINTA AISLANTE 3M 1700 NEGRO 18 MT		CINTA AISLANTE 3M 1700 NEGRO 1		0000001647	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
625	2017-10-17 17:14:35.388632	1	138	1	1	CINTA DE 1/2 PINTOR		CINTA DE 1/2 PINTOR		0000001208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
626	2017-10-17 17:14:35.388632	1	138	1	1	CINTA EMBALAJE		CINTA EMBALAJE		0000001334	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
628	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKING DE 1		CINTA MASKING DE 1		0000000873	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
629	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKING TAPE 1/2		CINTA MASKING TAPE 1/2		0000000810	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
631	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKINTAPE		CINTA MASKINTAPE		0000001405	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
613	2017-10-17 17:14:35.388632	1	137	1	1	CINTA AISLANTE 3M 17		CINTA AISLANTE 3M 17		0000002486	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
621	2017-10-17 17:14:35.388632	1	137	1	1	CINTA BLANCA 1/2 MASKING TAPE		CINTA BLANCA 1/2 MASKING TAPE		0000002104	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
597	2017-10-17 17:14:35.388632	1	133	1	1	CERROJO PRETTA 3 GLOD PLATED		CERROJO PRETTA 3 GLOD PLATED		0000000339	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
598	2017-10-17 17:14:35.388632	1	133	1	1	CERROJO SANSOM		CERROJO SANSOM		0000000356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
632	2017-10-17 17:14:35.388632	1	136	1	19	CINTA PAPEL POWERTAPE 50MMC76M		CINTA PAPEL POWERTAPE 50MMC76M		0000000938	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
633	2017-10-17 17:14:35.388632	1	135	1	5	CINTA PASCAB NY 10M.		CINTA PASCAB NY 10M.		0000001013	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
636	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON  1/2 TOPEX		CINTA TEFLON  1/2 TOPEX		0000002050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
637	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON - C & A		CINTA TEFLON - C & A		0000001368	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
639	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON 12 MT TODO   -GER		CINTA TEFLON 12 MT TODO   -GER		0000001139	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
640	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON C & A		CINTA TEFLON C & A		0000001387	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
641	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON DE 12MT		CINTA TEFLON DE 12MT		0000000502	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
642	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON ROJA 1/2		CINTA TEFLON ROJA 1/2		0000002134	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
643	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON ROJA 1/2"		CINTA TEFLON ROJA 1/2"		0000001651	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
645	2017-10-17 17:14:35.388632	1	139	1	17	CINTA TEFLON SHUBERT		CINTA TEFLON SHUBERT		0000000223	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
648	2017-10-17 17:14:35.388632	1	135	1	5	CINTAS AISLANTES VINILICAS 19MMX013MM NEGRO		CINTAS AISLANTES VINILICAS 19M		0000000846	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
649	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLAS PACKX10		CINTILLAS PACKX10		0000000942	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
650	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO 100X2.5MMX100U		CINTILLO 100X2.5MMX100U		0000000601	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
651	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO 200X4.8MMX 100U		CINTILLO 200X4.8MMX 100U		0000000725	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
652	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO BLANCO 200X3.6MM		CINTILLO BLANCO 200X3.6MM		0000000901	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
653	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO BLANCO NYLON CV 203 X 3.2MM		CINTILLO BLANCO NYLON CV 203 X		0000001227	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
654	2017-10-17 17:14:35.388632	1	135	1	5	CINTILLO BLANCO NYLON CV 203 X 4.6 MM		CINTILLO BLANCO NYLON CV 203 X		0000000955	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
655	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO NYLON 2.5*150 MM BOL X 50		CINTILLO NYLON 2.5*150 MM BOL		0000001657	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
656	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO NYLON 3.6X200 MM BOL X50		CINTILLO NYLON 3.6X200 MM BOL		0000001927	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
657	2017-10-17 17:14:35.388632	1	140	1	15	CINTILLO P/CABLE 203X3.6MM(CV-200A)		CINTILLO P/CABLE 203X3.6MM(CV-		0000001724	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
660	2017-10-17 17:14:35.388632	1	142	1	19	CLAVO 1 1/2 -38MM PARA DISPARO POWERFUL		CLAVO 1 1/2 -38MM PARA DISPARO		0000001446	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
666	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3X9 METALYCK		CLAVO 3X9 METALYCK		0000000452	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
661	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 1-25MM PARA DISPARO POWERFUL		CLAVO 1-25MM PARA DISPARO POWE		0000000936	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
634	2017-10-17 17:14:35.388632	1	138	1	1	CINTA PINTOR 1/2		CINTA PINTOR 1/2		0000001221	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
669	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO AC ESTRIA 4.3X90MM		CLAVO AC ESTRIA 4.3X90MM		0000002022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
668	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO AC ESTRIA 3.5X65MM		CLAVO AC ESTRIA 3.5X65MM		0000002112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
659	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO (PACK X 10) E		CLAVO (PACK X 10) E		0000001474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
635	2017-10-17 17:14:35.388632	1	138	1	1	CINTA PTFE ROJO 19 MM		CINTA PTFE ROJO 19 MM		0000002018	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
646	2017-10-17 17:14:35.388632	1	138	1	1	CINTA VULCANIZANTE		CINTA VULCANIZANTE		0000000694	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
647	2017-10-17 17:14:35.388632	1	138	1	1	CINTA VULCANIZANTE 3M 23		CINTA VULCANIZANTE 3M 23		0000002304	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
658	2017-10-17 17:14:35.388632	1	141	1	1	CIZALLA 18P STANLEY		CIZALLA 18P STANLEY		0000002027	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
638	2017-10-17 17:14:35.388632	1	137	1	25	CINTA TEFLON 10MX0.075MMX12M		CINTA TEFLON 10MX0.075MMX12M		0000000287	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
644	2017-10-17 17:14:35.388632	1	137	1	1	CINTA TEFLON ROJO SHUBERT		CINTA TEFLON ROJO SHUBERT		0000001112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
665	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3/4X17"  250		CLAVO 3/4X17"  250		0000001281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
667	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
674	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
670	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
671	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
672	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
673	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 30KG		CLAVO ALBANIL X 30KG		0000002108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
664	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
686	2017-10-17 17:14:35.388632	1	143	1	17	CODO 1 MIXTAS		CODO 1 MIXTAS		0000000880	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
687	2017-10-17 17:14:35.388632	1	144	1	17	CODO 150 1/2 FIERRO GALVANIZADO		CODO 150 1/2 FIERRO GALVANIZAD		0000000470	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
688	2017-10-17 17:14:35.388632	1	144	1	17	CODO 150 2X90 FIERRO GALVANIZADO		CODO 150 2X90 FIERRO GALVANIZA		0000000464	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
689	2017-10-17 17:14:35.388632	1	145	1	17	CODO 160 MMX45 ALC		CODO 160 MMX45 ALC		0000000915	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
690	2017-10-17 17:14:35.388632	1	146	1	17	CODO 2"X90 PVC SA		CODO 2"X90 PVC SA		0000000985	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
691	2017-10-17 17:14:35.388632	1	146	1	17	CODO 2X90 DESAGUE		CODO 2X90 DESAGUE		0000002286	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
692	2017-10-17 17:14:35.388632	1	143	1	17	CODO 3/4 ROSCA		CODO 3/4 ROSCA		0000001373	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
693	2017-10-17 17:14:35.388632	1	146	1	17	CODO 45 2" DESAGUE TUBOPLAST		CODO 45 2" DESAGUE TUBOPLAST		0000002058	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
694	2017-10-17 17:14:35.388632	1	146	1	17	CODO 45 3" DESAGUE TUBOPLAST		CODO 45 3" DESAGUE TUBOPLAST		0000002059	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
695	2017-10-17 17:14:35.388632	1	146	1	17	CODO 45 4" DESAGUE TUBOPLAST		CODO 45 4" DESAGUE TUBOPLAST		0000002060	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
696	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90  1/2  PULG CPVC		CODO 90  1/2  PULG CPVC		0000002046	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
697	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 1" C/R AGUA TUBOPLAST		CODO 90 1" C/R AGUA TUBOPLAST		0000001997	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
698	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 1" S/P AGUA TUBOPLAST		CODO 90 1" S/P AGUA TUBOPLAST		0000001998	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
699	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 1/2 S/P AGUA TUBOPLAST		CODO 90 1/2 S/P AGUA TUBOPLAST		0000001971	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
700	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 1/2" C/R AGUA TUBOPLAST		CODO 90 1/2" C/R AGUA TUBOPLAS		0000001994	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
701	2017-10-17 17:14:35.388632	1	146	1	17	CODO 90 2 DESAGUE TUBOPLAST		CODO 90 2 DESAGUE TUBOPLAST		0000001967	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
702	2017-10-17 17:14:35.388632	1	146	1	17	CODO 90 2" DESAGUE TUBOPLAST		CODO 90 2" DESAGUE TUBOPLAST		0000002061	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
703	2017-10-17 17:14:35.388632	1	146	1	17	CODO 90 3" DESAGUE TUBOPLAST		CODO 90 3" DESAGUE TUBOPLAST		0000002062	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
704	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 3/4 C/R AGUA TUBOPLAST		CODO 90 3/4 C/R AGUA TUBOPLAST		0000002275	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
705	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 3/4" CPVC		CODO 90 3/4" CPVC		0000001995	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
706	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90 3/4" S/P AGUA TUBOPLAST		CODO 90 3/4" S/P AGUA TUBOPLAS		0000001996	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
707	2017-10-17 17:14:35.388632	1	146	1	17	CODO 90 4 DESAGUE TUBOPLAST		CODO 90 4 DESAGUE TUBOPLAST		0000001964	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
708	2017-10-17 17:14:35.388632	1	146	1	17	CODO 90 4" DESAGUE TUBOPLAST		CODO 90 4" DESAGUE TUBOPLAST		0000002063	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
709	2017-10-17 17:14:35.388632	1	95	1	17	CODO 90GRDS 3/4PULG CPVC		CODO 90GRDS 3/4PULG CPVC		0000002455	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
710	2017-10-17 17:14:35.388632	1	143	1	17	CODO 90X3/4 CPVC.		CODO 90X3/4 CPVC.		0000001109	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
711	2017-10-17 17:14:35.388632	1	95	1	17	CODO CPVC 1/2*90		CODO CPVC 1/2*90		0000001639	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
712	2017-10-17 17:14:35.388632	1	95	1	17	CODO CPVC 1/2X45		CODO CPVC 1/2X45		0000000440	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
713	2017-10-17 17:14:35.388632	1	95	1	17	CODO CPVC 3/4X45		CODO CPVC 3/4X45		0000000439	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
714	2017-10-17 17:14:35.388632	1	95	1	17	CODO CPVC 3/4X90		CODO CPVC 3/4X90		0000000438	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
715	2017-10-17 17:14:35.388632	1	95	1	17	CODO CPVC 90 1/2 TIGRE		CODO CPVC 90 1/2 TIGRE		0000002044	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
716	2017-10-17 17:14:35.388632	1	95	1	17	CODO CPVC 90 3/4 TIGRE		CODO CPVC 90 3/4 TIGRE		0000002045	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
717	2017-10-17 17:14:35.388632	1	143	1	17	CODO CR 1/2X90 C10 SAP PVC PAVCO		CODO CR 1/2X90 C10 SAP PVC PAV		0000001022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
681	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO PUNTA BIT (PAK X3)		CLAVO PUNTA BIT (PAK X3)		0000001016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
682	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS  AC E		CLAVOS  AC E		0000002128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
680	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO PACKX100		CLAVO PACKX100		0000000748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
684	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS DE 1PULG		CLAVOS DE 1PULG		0000002089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
685	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS DE 3		CLAVOS DE 3		0000000491	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
677	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL		CLAVO CLIP 1 1/4" PARA DISPARO		0000002147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
683	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS ALB X 30KG  2 1/2 "		CLAVOS ALB X 30KG  2 1/2 "		0000001959	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
679	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO PACK X 10		CLAVO PACK X 10		0000001473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
718	2017-10-17 17:14:35.388632	1	143	1	17	CODO DE 1/2 PLASTICA EMBONE		CODO DE 1/2 PLASTICA EMBONE		0000001182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
719	2017-10-17 17:14:35.388632	1	143	1	17	CODO DE 1/2 X 45 PLASTICA		CODO DE 1/2 X 45 PLASTICA		0000001183	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
720	2017-10-17 17:14:35.388632	1	95	1	17	CODO DESAGUE 3PULG X90 PV		CODO DESAGUE 3PULG X90 PV		0000002348	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
721	2017-10-17 17:14:35.388632	1	95	1	17	CODO FO GALV. 1/2"		CODO FO GALV. 1/2"		0000001650	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
722	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALV 1/2X90		CODO GALV 1/2X90		0000000509	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
723	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALV 3X90		CODO GALV 3X90		0000001788	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
724	2017-10-17 17:14:35.388632	1	95	1	17	CODO GALV 90 1.		CODO GALV 90 1.		0000002460	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
725	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALV 90 1/2		CODO GALV 90 1/2		0000002068	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
726	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALVANIZADO 1/2X90		CODO GALVANIZADO 1/2X90		0000000225	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
727	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALVANIZADO 1P		CODO GALVANIZADO 1P		0000000855	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
728	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALVANIZADO 1X90		CODO GALVANIZADO 1X90		0000000271	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
729	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALVANIZADO 3/4X90		CODO GALVANIZADO 3/4X90		0000000519	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
730	2017-10-17 17:14:35.388632	1	144	1	17	CODO GALVANIZADO DE 2X90		CODO GALVANIZADO DE 2X90		0000000635	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
731	2017-10-17 17:14:35.388632	1	143	1	17	CODO HDPE DENTADO DE 16MM - ABRIZA		CODO HDPE DENTADO DE 16MM - AB		0000001369	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
732	2017-10-17 17:14:35.388632	1	95	1	17	CODO INYECTADO CPVC 1/2X90		CODO INYECTADO CPVC 1/2X90		0000000235	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
733	2017-10-17 17:14:35.388632	1	95	1	17	CODO INYECTADO CPVC 3/4X90		CODO INYECTADO CPVC 3/4X90		0000000261	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
734	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC  1/2X90 SP		CODO PVC 1 1/2X90 SP		0000000592	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
735	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC 1/2X90 SP		CODO PVC 1/2X90 SP		0000000986	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
736	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC 1X90 C10 C/R TUBPLS		CODO PVC 1X90 C10 C/R TUBPLS		0000000706	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
737	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC 1X90 SP		CODO PVC 1X90 SP		0000000641	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
738	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC 2X90 SP		CODO PVC 2X90 SP		0000002047	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
739	2017-10-17 17:14:35.388632	1	95	1	17	CODO PVC 3/4 X90SP		CODO PVC		0000002137	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
740	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 1.1/2X90		CODO PVC C10 1.1/2X90		0000000655	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
741	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 CR 1.1/2X90		CODO PVC C10 CR 1.1/2X90		0000001541	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
742	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 CR 2X90		CODO PVC C10 CR 2X90		0000000697	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
743	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 MIXTO 1/2"X90     PAVCO		CODO PVC C10 MIXTO 1/2"X90		0000001618	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
744	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 1"X45		CODO PVC C10 SP 1"X45		0000001150	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
745	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 1"X90		CODO PVC C10 SP 1"X90		0000001211	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
746	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 1.1/2"X45		CODO PVC C10 SP 1.1/2"X45		0000001209	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
747	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 1.1/2X90		CODO PVC C10 SP 1.1/2X90		0000000656	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
748	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 1/2 X90		CODO PVC C10 SP 1/2 X90		0000001003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
749	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 3/4 X 45 (26.3MM X45)    PAVCO		CODO PVC C10 SP 3/4 X 45 (26.3		0000001612	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
750	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 3/4"*45 (26.5MM*45)		CODO PVC C10 SP 3/4"*45 (26.5M		0000001654	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
751	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC C10 SP 3/4X90		CODO PVC C10 SP 3/4X90		0000000696	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
752	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG 2X90 PAVCO		CODO PVC DSG 2X90 PAVCO		0000001769	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
753	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 2X45		CODO PVC DSG INYECTADO 2X45		0000000208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
754	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 2X45 EUROTUBO		CODO PVC DSG INYECTADO 2X45 EU		0000000512	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
755	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 2X90		CODO PVC DSG INYECTADO 2X90		0000000204	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
756	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 2X90 EUROTUBBO		CODO PVC DSG INYECTADO 2X90 EU		0000000513	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
757	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 4X2		CODO PVC DSG INYECTADO 4X2		0000000360	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
758	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 4X2 EUROTUBO		CODO PVC DSG INYECTADO 4X2 EUR		0000000514	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
759	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 4X45		CODO PVC DSG INYECTADO 4X45		0000000207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
760	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 4X45 EUROTUBO		CODO PVC DSG INYECTADO 4X45 EU		0000000515	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
761	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 4X90		CODO PVC DSG INYECTADO 4X90		0000000226	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
762	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC DSG INYECTADO 4X90 EUROTUBO		CODO PVC DSG INYECTADO 4X90 EU		0000000516	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
763	2017-10-17 17:14:35.388632	1	95	1	17	CODO PVC -P 1/2X90 C/R		CODO PVC -P 1/2X90 C/R		0000002289	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
764	2017-10-17 17:14:35.388632	1	95	1	17	CODO PVC -P 1X90 C/R		CODO PVC -P 1X90 C/R		0000002328	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
765	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC P/DES 2*90 PAVCO		CODO PVC P/DES 2*90 PAVCO		0000001656	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1698	2017-10-17 17:14:35.388632	1	42	1	2	PUBLICIDAD LETRERO- TARJETAS				0000001808	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
766	2017-10-17 17:14:35.388632	1	51	1	17	CODO PVC PRESION INYECTADO 1/2X45 S/P		CODO PVC PRESION INYECTADO 1/2		0000000230	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
767	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC PRESION INYECTADO 1/2X90 S/P EUROTUBO		CODO PVC PRESION INYECTADO 1/2		0000000517	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
768	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC PRESION INYECTADO 1/2X90 SP		CODO PVC PRESION INYECTADO 1/2		0000000213	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
769	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC PRESION INYECTADO 1X90 S/P		CODO PVC PRESION INYECTADO 1X9		0000000252	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
770	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC PRESION INYECTADO 3/4X90 S/P		CODO PVC PRESION INYECTADO 3/4		0000000231	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
771	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC SAL 2"X90		CODO PVC SAL 2"X90		0000001116	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
772	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC SAL 2X45		CODO PVC SAL 2X45		0000000893	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
773	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC SAL 3X45		CODO PVC SAL 3X45		0000000851	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
774	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC SAL 3X90		CODO PVC SAL 3X90		0000000850	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
775	2017-10-17 17:14:35.388632	1	146	1	17	CODO PVC SAL 4-2 VENTILACION		CODO PVC SAL 4-2 VENTILACION		0000000891	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
776	2017-10-17 17:14:35.388632	1	143	1	17	CODO PVC SEMIP S/R 1		CODO PVC SEMIP S/R 1		0000000495	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
777	2017-10-17 17:14:35.388632	1	95	1	17	CODO PVC-P 1.1/4X90		CODO PVC-P 1.1/4X90		0000002464	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
778	2017-10-17 17:14:35.388632	1	146	1	17	CODO VENTILAC 4 A2 DESGUE TUBOPLAST		CODO VENTILAC 4 A2 DESGUE TUBO		0000002064	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
779	2017-10-17 17:14:35.388632	1	143	1	17	CODOS DE 1/2" F.G		CODOS DE 1/2" F.G		0000000990	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
780	2017-10-17 17:14:35.388632	1	146	1	17	CODOS DSG 3X90 PVC		CODOS DSG 3X90 PVC		0000000493	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
781	2017-10-17 17:14:35.388632	1	143	1	17	CODOS PVC 1		CODOS PVC 1		0000000480	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
782	2017-10-17 17:14:35.388632	1	143	1	17	CODOS PVC 1/2X90		CODOS PVC 1/2X90		0000000431	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
783	2017-10-17 17:14:35.388632	1	143	1	17	CODOS PVC SEMIP S/R 1/2		CODOS PVC SEMIP S/R 1/2		0000000494	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
784	2017-10-17 17:14:35.388632	1	95	1	17	CODP PVC -P 2X90 SP		CODP PVC -P 2X90 SP		0000002220	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
785	2017-10-17 17:14:35.388632	1	119	1	17	COLA DESAGUE C/PESTAÑA 1.1/2X12" CR/ABS -GAL		COLA DESAGUE C/PESTAÑA 1.1/2X1		0000001268	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
786	2017-10-17 17:14:35.388632	1	119	1	17	COLA DESAGUE C/PESTAÑA 1.1/2X12" PVC GAL		COLA DESAGUE C/PESTAÑA 1.1/2X1		0000001000	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
787	2017-10-17 17:14:35.388632	1	147	1	15	COLA EXTRA TEKNO		COLA EXTRA TEKNO		0000001301	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
788	2017-10-17 17:14:35.388632	1	147	1	15	COLA SINTETICA 1KG TEK		COLA SINTETICA 1KG TEK		0000000917	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
789	2017-10-17 17:14:35.388632	1	66	1	15	COLOR PAINT BLANCO GAMAX COLORS		COLOR PAINT BLANCO GAMAX COLOR		0000002081	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
790	2017-10-17 17:14:35.388632	1	148	1	5	CONDENSADOR PHILPIS		CONDENSADOR PHILPIS		0000000827	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
791	2017-10-17 17:14:35.388632	1	149	1	5	CONEC. CUBIERTO DE C		CONEC. CUBIERTO DE C		0000002484	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
792	2017-10-17 17:14:35.388632	1	149	1	5	CONEC. CUBIERTO DE COBRE 3/4"		CONEC. CUBIERTO DE COBRE 3/4"		0000002427	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
793	2017-10-17 17:14:35.388632	1	149	1	5	CONEC.CUBIERTO DE  COBRE 5		CONEC.CUBIERTO DE  COBRE 5		0000002278	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
794	2017-10-17 17:14:35.388632	1	149	1	5	CONECTOR AB 3/4 COBREADO		CONECTOR AB 3/4 COBREADO		0000001681	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
796	2017-10-17 17:14:35.388632	1	149	1	5	CONECTOR DE AB 3/4 COBREADO		CONECTOR DE AB 3/4 COBREADO		0000000407	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
797	2017-10-17 17:14:35.388632	1	149	1	5	CONECTOR INICIAL DE 12MMM + ADAPTAD - AZUD		CONECTOR INICIAL DE 12MMM + AD		0000001388	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
798	2017-10-17 17:14:35.388632	1	149	1	5	CONECTOR INICIAL DE 16MM  - AZUD		CONECTOR INICIAL DE 16MM  - AZ		0000001389	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
799	2017-10-17 17:14:35.388632	1	149	1	5	CONECTORES 5/8 BRNC		CONECTORES 5/8 BRNC		0000000762	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
800	2017-10-17 17:14:35.388632	1	150	1	5	CONMUTADOR 1-0-2, 4 POLOS 80 A,AC21, T63/T403/E		CONMUTADOR 1-0-2, 4 POLOS 80 A		0000001049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
801	2017-10-17 17:14:35.388632	1	151	1	5	CONMUTADOR DOBLE DOM		CONMUTADOR DOBLE DOM		0000002167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
802	2017-10-17 17:14:35.388632	1	151	1	5	CONMUTADOR SIMP DOMI		CONMUTADOR SIMP DOMI		0000002166	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
803	2017-10-17 17:14:35.388632	1	48	1	2	CONSTRUCCIONES - OBRAS EN CURSO				0000000162	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
804	2017-10-17 17:14:35.388632	1	152	1	23	CONTRAMARCO DE MADERA		CONTRAMARCO DE MADERA		0000001743	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
805	2017-10-17 17:14:35.388632	1	152	1	23	CONTRAMARCO DE MADERA 1"X2"X7"		CONTRAMARCO DE MADERA 1"X2"X7"		0000001933	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
806	2017-10-17 17:14:35.388632	1	153	1	4	COPETILLO		COPETILLO		0000000804	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
807	2017-10-17 17:14:35.388632	1	40	1	5	CORDON MELLIZO 2X16		CORDON MELLIZO 2X16		0000001471	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
808	2017-10-17 17:14:35.388632	1	40	1	5	CORDON VULCANIZ 2X16AWG X M.		CORDON VULCANIZ 2X16AWG X M.		0000002376	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
809	2017-10-17 17:14:35.388632	1	65	1	2	CORREOS				0000001880	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
810	2017-10-17 17:14:35.388632	1	65	1	2	CORREOS - ADM				0000000006	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
811	2017-10-17 17:14:35.388632	1	58	1	2	CORREOS - PRD				0000000096	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
812	2017-10-17 17:14:35.388632	1	42	1	2	CORREOS - VTA				0000000051	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
813	2017-10-17 17:14:35.388632	1	144	1	17	COSO GALVANIZADO 1/2X90		COSO GALVANIZADO 1/2X90		0000000518	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
814	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE ADQUISICION DE ALMACENES				0000000147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
815	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE ADQUISICION DE EDIFICACIONES ADMINISTRATIVAS				0000000146	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
816	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE ADQUISICION DE EDIFICACIONES PARA CONSTRUCCION				0000000148	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
817	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE ADQUISICION DE INSTALACIONES				0000000149	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
818	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE ADQUISICION DE MAQ. Y EQUIP. DE EXPLOTACION				0000000150	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
819	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE ENSERES				0000000154	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
820	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE EQUIPOS DE COMPUTO				0000000155	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
821	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE EQUIPOS DE COMUNICACION				0000000156	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
822	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE HERRAMIENTAS				0000000159	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
823	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE MUEBLES				0000000153	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
824	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE UNIDADES DE REEMPLAZO				0000000160	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
825	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE VEHICULOS MOTORIZADOS				0000000151	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
826	2017-10-17 17:14:35.388632	1	48	1	2	COSTO DE VEHICULOS NO MOTORIZADOS				0000000152	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
827	2017-10-17 17:14:35.388632	1	48	1	2	COSTOS DE EQUIPOS DE SEGURIDAD				0000000157	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
828	2017-10-17 17:14:35.388632	1	48	1	2	COSTOS DE OTROS EQUIPOS				0000000158	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
829	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETA 1MM		CRUCETA 1MM		0000001731	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
831	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETAS DE 3MM		CRUCETAS DE 3MM		0000001740	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
832	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETAS PACKX200		CRUCETAS PACKX200		0000000646	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
833	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETAS PACKX300		CRUCETAS PACKX300		0000000681	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
834	2017-10-17 17:14:35.388632	1	68	1	3	CUADRADO 9.0MM		CUADRADO 9.0MM		0000001912	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
835	2017-10-17 17:14:35.388632	1	155	1	19	CUCHILLA  HOJA FIJA STANLEY		CUCHILLA  HOJA FIJA STANLEY		0000001180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
836	2017-10-17 17:14:35.388632	1	113	1	17	CUERPO /CAJA DE DESAGUE		CUERPO /CAJA DE DESAGUE		0000001033	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
837	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SAP 1 X 90		CURVA PVC SAP 1 X 90		0000001260	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
838	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SAP 3/4" X 90		CURVA PVC SAP 3/4" X 90		0000001223	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
839	2017-10-17 17:14:35.388632	1	157	1	17	CURVA PVC SEL 1 (20MM)X90		CURVA PVC SEL 1 (20MM)X90		0000000482	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
840	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SEL 1(20MM)X90		CURVA PVC SEL 1(20MM)X90		0000000483	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
841	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SEL 1X90 EUROTUBO		CURVA PVC SEL 1X90 EUROTUBO		0000000522	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
842	2017-10-17 17:14:35.388632	1	157	1	17	CURVA PVC SEL 3/4 (15MM)		CURVA PVC SEL 3/4 (15MM)		0000001678	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
843	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SEL 3/4X90		CURVA PVC SEL 3/4X90		0000000216	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
844	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SEL 3/4X90 EUROTUBO		CURVA PVC SEL 3/4X90 EUROTUBO		0000000520	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
845	2017-10-17 17:14:35.388632	1	156	1	5	CURVA PVC SEL 5/8X90		CURVA PVC SEL 5/8X90		0000000521	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
846	2017-10-17 17:14:35.388632	1	157	1	17	CURVA SEL 1 1/2"		CURVA SEL 1 1/2"		0000002291	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
847	2017-10-17 17:14:35.388632	1	156	1	5	CURVA SEL 1 1/4" TUBOPLAST		CURVA SEL 1 1/4" TUBOPLAST		0000002446	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
848	2017-10-17 17:14:35.388632	1	157	1	17	CURVA SEL 3/4" TUBOPLAST		CURVA SEL 3/4" TUBOPLAST		0000002065	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
849	2017-10-17 17:14:35.388632	1	157	1	17	CURVA SEL 3/4".		CURVA SEL 3/4".		0000002412	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
850	2017-10-17 17:14:35.388632	1	156	1	5	CURVAS 1/2		CURVAS 1/2		0000001255	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
851	2017-10-17 17:14:35.388632	1	156	1	5	CURVAS PVC SAP 1 1/2X90		CURVAS PVC SAP 1 1/2X90		0000000404	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
852	2017-10-17 17:14:35.388632	1	156	1	5	CURVAS PVC SEL 5/8X90		CURVAS PVC SEL 5/8X90		0000000357	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
853	2017-10-17 17:14:35.388632	1	156	1	5	CURVAS SEL 1		CURVAS SEL 1		0000000506	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
854	2017-10-17 17:14:35.388632	1	158	1	5	DADO CIEGO MATIX BL.		DADO CIEGO MATIX BL.		0000002033	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
855	2017-10-17 17:14:35.388632	1	151	1	5	DADO CONMUTADOR MATI		DADO CONMUTADOR MATI		0000001939	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
856	2017-10-17 17:14:35.388632	1	158	1	5	DADO CONMUTADOR MATIX		DADO CONMUTADOR MATIX		0000002034	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
857	2017-10-17 17:14:35.388632	1	66	1	15	DD ANYPSA		DD ANYPSA		0000001318	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
858	2017-10-17 17:14:35.388632	1	159	1	15	DESAGUE  P/LAVAT 1 1/		DESAGUE  P/LAVAT 1 1/		0000001104	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
859	2017-10-17 17:14:35.388632	1	160	1	15	DESAGUE CANAST. 4" P/LAVAD CROMADO  -JAMEC		DESAGUE CANAST. 4" P/LAVAD CRO		0000001400	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
860	2017-10-17 17:14:35.388632	1	160	1	15	DESAGUE DE LAVADERO DE PLATOS		DESAGUE DE LAVADERO DE PLATOS		0000001424	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
861	2017-10-17 17:14:35.388632	1	101	1	15	DESAGUE LAVADERO PVC 1 1/4		DESAGUE LAVADERO PVC 1 1/4		0000001686	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
862	2017-10-17 17:14:35.388632	1	146	1	17	DESAGUE P/LAVAD 1 1/4X8		DESAGUE P/LAVAD 1 1/4X8		0000002326	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
864	2017-10-17 17:14:35.388632	1	101	1	15	DESAGUE VAINSA TIPO PUSH EN ACERO		DESAGUE VAINSA TIPO PUSH EN AC		0000001977	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
865	2017-10-17 17:14:35.388632	1	162	1	15	DESAGUE VAINSA TIPO PUSH EN ACERO INOXIDABLE CON REBOSE		DESAGUE VAINSA TIPO PUSH EN AC		0000002075	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
866	2017-10-17 17:14:35.388632	1	163	1	24	DESCUENTO POR COMPRA MERCADERIAS				0000002150	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
867	2017-10-17 17:14:35.388632	1	163	1	24	DESCUENTO, REBAJAS Y BONIFICACIONES OBTENIDAS				0000000475	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
868	2017-10-17 17:14:35.388632	1	164	1	17	DESG. 1 1/4 C/SUMIDERO		DESG. 1 1/4 C/SUMIDERO		0000002262	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
869	2017-10-17 17:14:35.388632	1	165	1	15	DIAFRAGMA PARA WATER		DIAFRAGMA PARA WATER		0000000769	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
870	2017-10-17 17:14:35.388632	1	165	1	15	DIAFRAGMA PVC P/TANQUE BAJO SK/DO - JAP		DIAFRAGMA PVC P/TANQUE BAJO SK		0000001007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
871	2017-10-17 17:14:35.388632	1	166	1	5	DICROICOS		DICROICOS		0000000998	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
880	2017-10-17 17:14:35.388632	1	168	1	15	DISP ELITE TOALLA PROFESIONAL		DISP ELITE TOALLA PROFESIONAL		0000001086	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
881	2017-10-17 17:14:35.388632	1	168	1	15	DISPENSADOR DE NEG PAPEL HIGIEN.		DISPENSADOR DE NEG PAPEL HIGIE		0000001085	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
883	2017-10-17 17:14:35.388632	1	65	1	2	DONACIONES - ADM				0000000044	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
884	2017-10-17 17:14:35.388632	1	58	1	2	DONACIONES - PRD				0000000134	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
885	2017-10-17 17:14:35.388632	1	42	1	2	DONACIONES - VTA				0000000089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
886	2017-10-17 17:14:35.388632	1	93	1	5	DOSIS QUIMICA THOR - GEL		DOSIS QUIMICA THOR - GEL		0000001092	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
887	2017-10-17 17:14:35.388632	1	169	1	5	DOWN LIGHT 5W LF 220		DOWN LIGHT 5W LF 220		0000001941	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
888	2017-10-17 17:14:35.388632	1	168	1	15	DUC LLVE GRAZIA  EMPT		DUC LLVE GRAZIA  EMPT		0000002324	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
889	2017-10-17 17:14:35.388632	1	170	1	15	DUCHA		DUCHA		0000001274	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
890	2017-10-17 17:14:35.388632	1	121	1	15	DUCHA AGR85C100 CANCUN 2" S/TECHO CROMO-ITALG		DUCHA AGR85C100 CANCUN 2" S/TE		0000002149	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
891	2017-10-17 17:14:35.388632	1	66	1	15	DUCO AMARILLO 1/4		DUCO AMARILLO 1/4		0000001499	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
872	2017-10-17 17:14:35.388632	1	167	1	1	DISCO ABRAS 4.1/2 CORTE METAL 2.5 PLANO-BOS		DISCO ABRAS 4.1/2 CORTE METAL		0000001098	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
873	2017-10-17 17:14:35.388632	1	167	1	1	DISCO C/METAL 4 1/2		DISCO C/METAL 4 1/2		0000001043	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
874	2017-10-17 17:14:35.388632	1	167	1	1	DISCO CORT 14" ACE		DISCO CORT 14" ACE		0000001235	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
875	2017-10-17 17:14:35.388632	1	167	1	1	DISCO CORTE INOX 7 X 1.6MM		DISCO CORTE INOX 7 X 1.6MM		0000002492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
878	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE DESBASTE 4"		DISCO DE DESBASTE 4"		0000001171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
877	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE CORTE 7X3MX1.6M		DISCO DE CORTE 7X3MX1.6M		0000001914	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
879	2017-10-17 17:14:35.388632	1	167	1	1	DISCO N°07 DIAMANTADO		DISCO N°07 DIAMANTADO		0000000903	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
863	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBA INTERIOR MULT		ESCOBA INTERIOR MULT		0000002015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
892	2017-10-17 17:14:35.388632	1	66	1	15	DUCO NEGRO 1/8		DUCO NEGRO 1/8		0000001500	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
893	2017-10-17 17:14:35.388632	1	66	1	15	DURALATEX		DURALATEX		0000000633	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
894	2017-10-17 17:14:35.388632	1	66	1	15	DURALATEX BASE TONO PATEL 20LT		DURALATEX BASE TONO PATEL 20LT		0000000790	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
895	2017-10-17 17:14:35.388632	1	66	1	15	DURALATEX BLANCO 20LT		DURALATEX BLANCO 20LT		0000000788	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
896	2017-10-17 17:14:35.388632	1	66	1	15	DURALATEX BLANCO CPPQ		DURALATEX BLANCO CPPQ		0000001785	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
897	2017-10-17 17:14:35.388632	1	66	1	15	DURALATEX CPP GRIS CLARO SATIN BALDX5GL		DURALATEX CPP GRIS CLARO SATIN		0000000559	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
898	2017-10-17 17:14:35.388632	1	66	1	15	DURALATEX ROJO TEJA BALDX5GLN		DURALATEX ROJO TEJA BALDX5GLN		0000000558	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
899	2017-10-17 17:14:35.388632	1	66	1	15	DURALIT BOLSAX50KG		DURALIT BOLSAX50KG		0000000556	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
900	2017-10-17 17:14:35.388632	1	66	1	15	DURALIT X 30KG		DURALIT X 30KG		0000001249	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1921	2017-10-17 17:14:35.388632	1	58	1	2	SUSCRIPCIONES - PRD				0000000133	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
901	2017-10-17 17:14:35.388632	1	66	1	15	DURALIT X50KG-SACO		DURALIT X50KG-SACO		0000000774	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
902	2017-10-17 17:14:35.388632	1	66	1	15	DURALITE BCO X50 KG		DURALITE BCO X50 KG		0000001546	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
903	2017-10-17 17:14:35.388632	1	66	1	15	DURALITE TEMPLE 5KG BLANCO		DURALITE TEMPLE 5KG BLANCO		0000001764	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
904	2017-10-17 17:14:35.388632	1	98	1	22	ELECTROBOMBA 1HP 1X1P CENTRIFUGA		ELECTROBOMBA 1HP 1X1P CENTRIFU		0000000852	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
905	2017-10-17 17:14:35.388632	1	98	1	22	ELECTROBOMBA CENTR 1.OHP CPM 620 1"X1"		ELECTROBOMBA CENTR 1.OHP CPM 6		0000001929	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
906	2017-10-17 17:14:35.388632	1	171	1	15	ELECTROBOMBA CPM-610 0.85HP		ELECTROBOMBA CPM-610 0.85HP		0000000279	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
907	2017-10-17 17:14:35.388632	1	98	1	22	ELECTROBOMBA CPM-620 1 HP    -PED		ELECTROBOMBA CPM-620 1 HP    -		0000001149	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
908	2017-10-17 17:14:35.388632	1	98	1	22	ELECTROBOMBA DE 2.0HP CENTRIFUGA 2X2 PEDROLLO		ELECTROBOMBA DE 2.0HP CENTRIFU		0000000450	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
909	2017-10-17 17:14:35.388632	1	98	1	22	ELECTROBOMBA SUMERGIBLE MARCA 2HP MONOFASICO2PULG		ELECTROBOMBA SUMERGIBLE MARCA		0000000693	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
910	2017-10-17 17:14:35.388632	1	93	1	5	ELECTRODO T/PENDULO P/CONTROL DE NIVEL - COEL		ELECTRODO T/PENDULO P/CONTROL		0000001558	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
911	2017-10-17 17:14:35.388632	1	150	1	5	ELECTRONIVEL 3M		ELECTRONIVEL 3M		0000000677	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
912	2017-10-17 17:14:35.388632	1	172	1	5	ENCHUFE AEREO 2P+T 16A AZUL 200 - 250V IP44 TIPO: 216-P6		ENCHUFE AEREO 2P+T 16A AZUL 20		0000001617	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
913	2017-10-17 17:14:35.388632	1	172	1	5	ENCHUFE ESPIGA CHATA 2X15 20156		ENCHUFE ESPIGA CHATA 2X15 2015		0000001472	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
914	2017-10-17 17:14:35.388632	1	172	1	5	ENCHUFE PLANO 2P 15A 2014DN		ENCHUFE PLANO 2P 15A 2014DN		0000001365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
915	2017-10-17 17:14:35.388632	1	42	1	2	ENCOMIENDAS				0000001886	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
916	2017-10-17 17:14:35.388632	1	65	1	2	ENCOMIENDAS ADM				0000000179	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
917	2017-10-17 17:14:35.388632	1	65	1	2	ENERGIA ELECTRICA - ADM				0000000029	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
918	2017-10-17 17:14:35.388632	1	58	1	2	ENERGIA ELECTRICA - PRD				0000000119	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
919	2017-10-17 17:14:35.388632	1	42	1	2	ENERGIA ELECTRICA - VTA				0000000074	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
920	2017-10-17 17:14:35.388632	1	48	1	2	EQUIPO DE COMPUTO				0000000632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
921	2017-10-17 17:14:35.388632	1	173	1	5	EQUIPO HERMETICO 1X40W		EQUIPO HERMETICO 1X40W		0000000578	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
922	2017-10-17 17:14:35.388632	1	174	1	5	EQUIPO REJILLA AD ALU 2X40W		EQUIPO REJILLA AD ALU 2X40W		0000000333	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
930	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE		ESMALTE		0000001271	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
931	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE 1GL GLOS BCO		ESMALTE 1GL GLOS BCO		0000000963	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
932	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE ACR INTER GLOSS BLANCO MATE		ESMALTE ACR INTER GLOSS BLANCO		0000000910	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
933	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE ACRIL INTER GLOSS GRIS OSCURO		ESMALTE ACRIL INTER GLOSS GRIS		0000000909	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
934	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE ACRILICO		ESMALTE ACRILICO		0000001315	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
927	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBILLA PLANCHA		ESCOBILLA PLANCHA		0000002014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
928	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBON		ESCOBON		0000000797	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
923	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBA GDES SUPERFICIE CLA		ESCOBA GDES SUPERFICIE CLA		0000002007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
924	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBA TRAD GRAND		ESCOBA TRAD GRAND		0000001132	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
929	2017-10-17 17:14:35.388632	1	175	1	1	ESCUADRA ZINC. 30X20X20		ESCUADRA ZINC. 30X20X20		0000001488	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
935	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE ACRILICO ANYPSA 1/2 NEGRO		ESMALTE ACRILICO ANYPSA 1/2 NE		0000000728	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
936	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE ACRILICO TRANSPARENTE		ESMALTE ACRILICO TRANSPARENTE		0000001497	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
937	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE ANYPSA		ESMALTE ANYPSA		0000000838	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
938	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE EL PINTOR BLANCO		ESMALTE EL PINTOR BLANCO		0000001218	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
939	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE EL PINTOR ROJO BERBELLON CPP PATO		ESMALTE EL PINTOR ROJO BERBELL		0000001220	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
940	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE EL PINTOR VERDE CROMO		ESMALTE EL PINTOR VERDE CROMO		0000001219	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
941	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE EPOXICO AUROPOXI 410 BLANCO 3/4GL		ESMALTE EPOXICO AUROPOXI 410 B		0000001791	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
942	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE EPOXICO KB INTERP  NEGRO 3/4GL		ESMALTE EPOXICO KB INTERP  NEG		0000001794	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
943	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE MARTELL - BAYO		ESMALTE MARTELL - BAYO		0000001341	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
944	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE NEGRO CRILICO ANYPSA		ESMALTE NEGRO CRILICO ANYPSA		0000000839	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
945	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PATO BLANCO		ESMALTE PATO BLANCO		0000001190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
946	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PATO BLANCO 1GLN		ESMALTE PATO BLANCO 1GLN		0000000781	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
947	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PATO VERDE		ESMALTE PATO VERDE		0000001191	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
948	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PATO VERDE CROMO 1 GLN		ESMALTE PATO VERDE CROMO 1 GLN		0000000782	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
949	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PATO VERDE CROMO CPPQ		ESMALTE PATO VERDE CROMO CPPQ		0000002080	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
950	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PINTOR AMARILLO		ESMALTE PINTOR AMARILLO		0000001285	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
951	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE PINTOR MATIZADO CPPQ		ESMALTE PINTOR MATIZADO CPPQ		0000000890	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
952	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO ,BLANCO,INTERPAINSTS SAC		ESMALTE SINTETICO ,BLANCO,INTE		0000002100	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
953	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO BLANCO SHERWIN WILLIAMS		ESMALTE SINTETICO BLANCO SHERW		0000002078	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
954	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO MATIZADO SHERWIN WILLIAMS		ESMALTE SINTETICO MATIZADO SHE		0000002084	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
955	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO MONTANA C/NEGRO		ESMALTE SINTETICO MONTANA C/NE		0000000801	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
956	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO ROJO BERMELLON INTERPAIN		ESMALTE SINTETICO ROJO BERMELL		0000002101	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
957	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO ROJO BERMELLON SHERWIN WILLIAMS		ESMALTE SINTETICO ROJO BERMELL		0000002079	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
958	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO TEKNO		ESMALTE SINTETICO TEKNO		0000000897	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
959	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE SINTETICO VENCEDOR C/NEGROXGLN		ESMALTE SINTETICO VENCEDOR C/N		0000000800	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
960	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE VENCEDOR ROJO		ESMALTE VENCEDOR ROJO		0000001192	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
961	2017-10-17 17:14:35.388632	1	66	1	15	ESMALTE VENCENAMEL ROJO MANDARIN 1 GLN		ESMALTE VENCENAMEL ROJO MANDAR		0000000783	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
962	2017-10-17 17:14:35.388632	1	176	1	15	ESMERIL ANGULAR 7 GWS 24-180		ESMERIL ANGULAR 7 GWS 24-180		0000002491	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1361	2017-10-17 17:14:35.388632	1	65	1	2	MANT REPAR. MUEBLES Y ENSERES				0000001807	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
965	2017-10-17 17:14:35.388632	1	70	1	19	ESQUINERO METALICO OTROS 1.1/4X3ML		ESQUINERO METALICO OTROS 1.1/4		0000000933	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
966	2017-10-17 17:14:35.388632	1	177	1	15	ESTANQUE RAPID JET BLANCO PLUS		ESTANQUE RAPID JET BLANCO PLUS		0000000308	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
967	2017-10-17 17:14:35.388632	1	177	1	15	ESTQ RAPID JET BLANCO PLUS		ESTQ RAPID JET BLANCO PLUS		0000000628	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
968	2017-10-17 17:14:35.388632	1	177	1	15	ESTQ SIFON JET BLANCO PLUS DOBLE		ESTQ SIFON JET BLANCO PLUS DOB		0000000619	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
969	2017-10-17 17:14:35.388632	1	160	1	15	EXTENSIONES DESAGUE		EXTENSIONES DESAGUE		0000001425	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
970	2017-10-17 17:14:35.388632	1	173	1	5	EXTRACTOR COCINA 43W.		EXTRACTOR COCINA 43W.		0000001601	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
971	2017-10-17 17:14:35.388632	1	173	1	5	EXTRACTOR DE AIRE		EXTRACTOR DE AIRE		0000001039	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
973	2017-10-17 17:14:35.388632	1	89	1	5	FAROL SAVANNAN NEGRO		FAROL SAVANNAN NEGRO		0000000575	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
974	2017-10-17 17:14:35.388632	1	66	1	15	FAST X5KG		FAST X5KG		0000001342	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
975	2017-10-17 17:14:35.388632	1	114	1	21	FIBRAFORTE 177 BLANCO		FIBRAFORTE 177 BLANCO		0000002117	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
963	2017-10-17 17:14:35.388632	1	127	1	1	ESPONJA		ESPONJA		0000000692	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
964	2017-10-17 17:14:35.388632	1	127	1	1	ESPONJAS		ESPONJAS		0000000861	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
972	2017-10-17 17:14:35.388632	1	130	1	25	FACHALETA 27X45 HARMORY BEIGE		FACHALETA 27X45 HARMORY BEIGE		0000000925	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1922	2017-10-17 17:14:35.388632	1	42	1	2	SUSCRIPCIONES - VTA				0000000088	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1000	2017-10-17 17:14:35.388632	1	66	1	15	FINOCENTRO EN PASTA COLOR NEUTRO 1GL		FINOCENTRO EN PASTA COLOR NEUT		0000000793	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1001	2017-10-17 17:14:35.388632	1	57	1	4	FIRMADO		FIRMADO		0000000435	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1002	2017-10-17 17:14:35.388632	1	67	1	5	FLUORECENTE LINEAL TLD 18W/54		FLUORECENTE LINEAL TLD 18W/54		0000001018	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1003	2017-10-17 17:14:35.388632	1	67	1	5	FLUORESCENTE ECOMAST 865 36W LB		FLUORESCENTE ECOMAST 865 36W L		0000001059	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1004	2017-10-17 17:14:35.388632	1	67	1	5	FLUORESCENTES LINEAL TLD 36W/54		FLUORESCENTES LINEAL TLD 36W/5		0000000330	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1005	2017-10-17 17:14:35.388632	1	67	1	5	FLUORESCENTES PACKX4 TLD 36W/54		FLUORESCENTES PACKX4 TLD 36W/5		0000000888	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1006	2017-10-17 17:14:35.388632	1	169	1	5	FOCO AHOR. ESPIRAL TWISTER 15W LUZ BLANCA PHILIPS		FOCO AHOR. ESPIRAL TWISTER 15W		0000000393	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1007	2017-10-17 17:14:35.388632	1	169	1	5	FOCO AHORR. TWISTER 20W LUZ BLANCA PHILIPS		FOCO AHORR. TWISTER 20W LUZ BL		0000000394	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1008	2017-10-17 17:14:35.388632	1	169	1	5	FOCO AHORRADOR ESP 27W LF		FOCO AHORRADOR ESP 27W LF		0000001957	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1009	2017-10-17 17:14:35.388632	1	169	1	5	FOCO AHORRADOR TWISTER 27 W LUZ BLANCA		FOCO AHORRADOR TWISTER 27 W LU		0000000957	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1010	2017-10-17 17:14:35.388632	1	169	1	5	FOCO AHORRD. 27W LF		FOCO AHORRD. 27W LF		0000000351	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1011	2017-10-17 17:14:35.388632	1	169	1	5	FOCO DICRO ESSENT 12V 50W		FOCO DICRO ESSENT 12V 50W		0000002258	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1012	2017-10-17 17:14:35.388632	1	169	1	5	FOCO DICROICO 03W 12V MR16 LED L/C		FOCO DICROICO 03W 12V MR16 LED		0000001611	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1013	2017-10-17 17:14:35.388632	1	169	1	5	FOCO DICROICO 50W DIRECTA MR16 220V		FOCO DICROICO 50W DIRECTA MR16		0000001577	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1014	2017-10-17 17:14:35.388632	1	169	1	5	FOCO LED BULB 8.5W E27 X2 LC		FOCO LED BULB 8.5W E27 X2 LC		0000002437	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1015	2017-10-17 17:14:35.388632	1	169	1	5	FOCO LED BULB 8.5W E27 X3		FOCO LED BULB 8.5W E27 X3		0000002253	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1016	2017-10-17 17:14:35.388632	1	169	1	5	FOCO LED BULB 8.5W E27 X3 LF		FOCO LED BULB 8.5W E27 X3 LF		0000002438	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
977	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 1/2" X 9MTS SIDERPERU		FIERRO 1/2" X 9MTS SIDERPERU		0000000168	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
978	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 3/4X9MT SIDER PERU		FIERRO 3/4X9MT SIDER PERU		0000001711	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
979	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 3/8" X 9MTS SIDERPERU		FIERRO 3/8" X 9MTS SIDERPERU		0000000175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
980	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 5/8" X 9MTS SIDERPERU		FIERRO 5/8" X 9MTS SIDERPERU		0000000174	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
981	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 6MM X 9MTS SIDERPERU		FIERRO 6MM X 9MTS SIDERPERU		0000000173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
982	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 1/2" X 9M		FIERRO ASTM A615 GRADO 60 1/2"		0000000184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
983	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 3/8" X 9M		FIERRO ASTM A615 GRADO 60 3/8"		0000000186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
984	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 5/8" X 9M		FIERRO ASTM A615 GRADO 60 5/8"		0000000187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
985	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 6MM X 9M		FIERRO ASTM A615 GRADO 60 6MM		0000000185	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1017	2017-10-17 17:14:35.388632	1	169	1	5	FOCO LED GU10 5-50W LF PH		FOCO LED GU10 5-50W LF PH		0000002037	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1018	2017-10-17 17:14:35.388632	1	89	1	5	FORMADOR D/EMPAQUE		FORMADOR D/EMPAQUE		0000002211	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1019	2017-10-17 17:14:35.388632	1	97	1	15	FRAG CHEMA 1 KG ARENA		FRAG CHEMA 1 KG ARENA		0000002300	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1020	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA 1KG NEGRO.		FRAGUA 1KG NEGRO.		0000001045	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1021	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA BLANCA PREM		FRAGUA BLANCA PREM		0000000878	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1022	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA CELIMA POERCELANA X1KG PRE BEIGE SS		FRAGUA CELIMA POERCELANA X1KG		0000000760	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1023	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA CHEMA		FRAGUA CHEMA 1KG GRIS		0000002152	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1024	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA CHEMA 1KG GRIS PLATA		FRAGUA CHEMA 1KG GRIS PLATA		0000002236	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1025	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA CHEMA GRIS ITICSA CAJAX12KG		FRAGUA CHEMA GRIS ITICSA CAJAX		0000000756	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1026	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA CHEMA NEGRA ITICSA CAJA 12 KG		FRAGUA CHEMA NEGRA ITICSA CAJA		0000001515	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1027	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA GRANIZO INT		FRAGUA GRANIZO INT		0000000291	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1028	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA HUESO PREM		FRAGUA HUESO PREM		0000000311	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1029	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA INT HUESO 1 KG		FRAGUA INT HUESO 1 KG		0000001563	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
986	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M A.AREQUIPA		FIERRO CORRUGADO 1/2X9M A.ARE		0000001890	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
987	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M-SIDERPERU		FIERRO CORRUGADO 1/2X9M-SIDERP		0000001802	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
990	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 2		FIERRO CORRUGADO 2		0000000489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
991	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/4X9M-SIDERPERU		FIERRO CORRUGADO 3/4X9M-SIDERP		0000002479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
992	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M A.AREQUIPA		FIERRO CORRUGADO 3/8X9M A.ARE		0000001891	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
993	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M-SIDERPERU		FIERRO CORRUGADO 3/8X9M-SIDERP		0000001801	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
994	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M A.AREQUIPA		FIERRO CORRUGADO 5/8X9M A.ARE		0000001892	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
995	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M-SIDERPERU		FIERRO CORRUGADO 5/8X9M-SIDERP		0000001803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
997	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M-SIDERPERU		FIERRO CORRUGADO 6MMX9M-SIDERP		0000001804	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
998	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M A.AREQUIPA		FIERRO CORRUGADO 8MMX9M A.AREQ		0000002097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
999	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M SIDERPERU		FIERRO CORRUGADO 8MMX9M SIDERP		0000002194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
1030	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA MADERA PREM 110001641    -CELIM		FRAGUA MADERA PREM 110001641		0000001398	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1031	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA NEGRA PREMIUN CELIMA		FRAGUA NEGRA PREMIUN CELIMA		0000001520	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1032	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA PORCELANA GRIS CHEMA STD		FRAGUA PORCELANA GRIS CHEMA ST		0000000674	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1033	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA PREM CREMA 1 KG		FRAGUA PREM CREMA 1 KG		0000001565	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1034	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA PREMIUM CELIMA GRANIZO 1KG		FRAGUA PREMIUM CELIMA GRANIZO		0000000600	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1035	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA SANSON BLANCO HUMO -KILO		FRAGUA SANSON BLANCO HUMO -KIL		0000001741	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1036	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA SANSON MILAN GRIS CLARO (D)		FRAGUA SANSON MILAN GRIS CLARO		0000001742	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1037	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA SUPER PORCELANA BLANCA 1KG CHEMA		FRAGUA SUPER PORCELANA BLANCA		0000000617	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1038	2017-10-17 17:14:35.388632	1	178	1	15	FRAGUA SUPER PORCELANA HUESO 1KG CHEMA		FRAGUA SUPER PORCELANA HUESO 1		0000000616	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1039	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA BONFLEX		MASILLA BONFLEX		0000001175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1040	2017-10-17 17:14:35.388632	1	180	1	19	FULMINANTE MARRON TXT CAL 0.22 POWERFULL		FULMINANTE MARRON TXT CAL 0.22		0000000937	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1041	2017-10-17 17:14:35.388632	1	180	1	19	FULMINANTE VERDE CAL0.22 POWERFULL		FULMINANTE VERDE CAL0.22 POWER		0000001014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1042	2017-10-17 17:14:35.388632	1	110	1	5	GABINETE EMPOTRABLE A 50 P/TERMICO 2-5P		GABINETE EMPOTRABLE A 50 P/TER		0000000848	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1043	2017-10-17 17:14:35.388632	1	110	1	5	GABINETE EMPOTRABLE A067 P/TERMICO 1-3 POLOS		GABINETE EMPOTRABLE A067 P/TER		0000001762	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1044	2017-10-17 17:14:35.388632	1	110	1	5	GABINETE EMPOTRABLE P/TERMICO 2-5 POLOS A 087 (ROYAL)		GABINETE EMPOTRABLE P/TERMICO		0000001229	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1045	2017-10-17 17:14:35.388632	1	110	1	5	GABINETE EMPOTRABLE P/TERMICO 2-8 POLOS A 088		GABINETE EMPOTRABLE P/TERMICO		0000001258	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1046	2017-10-17 17:14:35.388632	1	110	1	5	GABINETE EMPOTRABLE P/TERMICO 6-8 POLOS A048		GABINETE EMPOTRABLE P/TERMICO		0000001759	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1047	2017-10-17 17:14:35.388632	1	181	1	5	GABINETE ENDOSABLE 2-5POLOS A069		GABINETE ENDOSABLE 2-5POLOS A0		0000002231	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1048	2017-10-17 17:14:35.388632	1	110	1	5	GABINETE P/LLAVES TERMICAS 10-12 POLOS / A-071		GABINETE P/LLAVES TERMICAS 10-		0000001228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1050	2017-10-17 17:14:35.388632	1	65	1	2	GAS - ADM				0000000030	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1051	2017-10-17 17:14:35.388632	1	58	1	2	GAS - PRD				0000000120	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1052	2017-10-17 17:14:35.388632	1	42	1	2	GAS - VTA				0000000075	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1053	2017-10-17 17:14:35.388632	1	42	1	2	GASTO POR SERVC DE DOBLADO				0000001460	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1054	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS BANCARIOS - ADM				0000000040	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1055	2017-10-17 17:14:35.388632	1	58	1	2	GASTOS BANCARIOS - PRD				0000000130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1056	2017-10-17 17:14:35.388632	1	42	1	2	GASTOS BANCARIOS - VTA				0000000085	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1057	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS DE LABORATORIO - ADM				0000000041	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1058	2017-10-17 17:14:35.388632	1	58	1	2	GASTOS DE LABORATORIO - PRD				0000000131	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1059	2017-10-17 17:14:35.388632	1	42	1	2	GASTOS DE LABORATORIO - VTA				0000000086	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1060	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS DE REGISTROS PUBLICOS				0000000176	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1061	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS NOTARIALES				0000001814	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1062	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS POLICIALES				0000000177	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1063	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS POR CONTRATOS				0000001147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1064	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS POR LICENCIA DE FUNCIONAMIENTO				0000001148	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1065	2017-10-17 17:14:35.388632	1	65	1	2	GASTOS REPARABLES				0000001811	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1066	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - ENVASES Y EMBALAJES - AFECTO				0000000139	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1067	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - ENVASES Y EMBALAJES - INAFECTO				0000000143	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1068	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - MAT. AUX./SUM/REP  - AFECTO				0000000138	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1069	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - MAT. AUX./SUM/REP  - INAFECTO				0000000142	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1070	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - MAT. PRIM. - AFECTO				0000000137	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1071	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - MAT. PRIM. - INAFECTO				0000000141	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1072	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - MERCADERIAS - AFECTO				0000000136	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1073	2017-10-17 17:14:35.388632	1	183	1	2	GASTOS VINCULADOS IMPORT. - MERCADERIAS - INAFECTO				0000000140	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1074	2017-10-17 17:14:35.388632	1	66	1	15	GLASS PARED		GLASS PARED		0000000669	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1075	2017-10-17 17:14:35.388632	1	66	1	15	GLOS COLRES 1/2 GLN		GLOS COLRES 1/2 GLN		0000001416	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1076	2017-10-17 17:14:35.388632	1	66	1	15	GLOS TRANSPARENTE		GLOS TRANSPARENTE		0000001321	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1077	2017-10-17 17:14:35.388632	1	66	1	15	GLOSS ALUMINIO		GLOSS ALUMINIO		0000000894	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1078	2017-10-17 17:14:35.388632	1	66	1	15	GLOSS ANYPSA BLANCO		GLOSS ANYPSA BLANCO		0000000949	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1079	2017-10-17 17:14:35.388632	1	66	1	15	GLOSS ANYPSA S/M LACA DUCO ANYPSA BAYO		GLOSS ANYPSA S/M LACA DUCO ANY		0000001277	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1080	2017-10-17 17:14:35.388632	1	66	1	15	GLOSS BLANCO		GLOSS BLANCO		0000001337	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1081	2017-10-17 17:14:35.388632	1	66	1	15	GLOSS GRIS X 1/2 G		GLOSS GRIS X 1/2 G		0000000974	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1083	2017-10-17 17:14:35.388632	1	185	1	15	GRAPA ACERO 5/8 C/ CLAVO		GRAPA ACERO 5/8 C/ CLAVO		0000000834	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1089	2017-10-17 17:14:35.388632	1	187	1	15	GUAYPE X 1/2 KG		GUAYPE X 1/2 KG		0000001417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1090	2017-10-17 17:14:35.388632	1	187	1	15	GUAYPE X 1KG		GUAYPE X 1KG		0000001332	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1091	2017-10-17 17:14:35.388632	1	188	1	19	GYPLAC (RH) 1.22X2.44X12.7MM (1/2) VERDE		GYPLAC (RH) 1.22X2.44X12.7MM (		0000001168	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1092	2017-10-17 17:14:35.388632	1	188	1	19	GYPLAC (STD) 1.22X2.44X12.7MM. (1/2)		GYPLAC (STD) 1.22X2.44X12.7MM.		0000001167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1093	2017-10-17 17:14:35.388632	1	188	1	19	GYPLAC (STD) 1.22X2.44X9.5MM(3/8)		GYPLAC (STD) 1.22X2.44X9.5MM(3		0000000928	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1094	2017-10-17 17:14:35.388632	1	188	1	19	GYPLAC EXTRALIVIANA (STD)1.22X2.44X12.7MM(1/2)		GYPLAC EXTRALIVIANA (STD)1.22X		0000002091	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1097	2017-10-17 17:14:35.388632	1	65	1	2	HONOR ELABORAC EXPED ITSE				0000001877	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1098	2017-10-17 17:14:35.388632	1	42	1	2	HONOR TASACION				0000001896	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1099	2017-10-17 17:14:35.388632	1	65	1	2	HONORARIOS ADMIN				0000001878	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1100	2017-10-17 17:14:35.388632	1	42	1	2	HONORARIOS VENTAS				0000001876	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1101	2017-10-17 17:14:35.388632	1	189	1	4	HORMIGON		HORMIGON		0000000194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1102	2017-10-17 17:14:35.388632	1	66	1	15	IMPERMEABILIZANTE FINOCENTRO 1LT		IMPERMEABILIZANTE FINOCENTRO 1		0000000791	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1103	2017-10-17 17:14:35.388632	1	66	1	15	IMPERMEABILIZANTE WATERTITE 1GLN		IMPERMEABILIZANTE WATERTITE 1G		0000000789	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1104	2017-10-17 17:14:35.388632	1	66	1	15	IMPERMEABILIZANTES		IMPERMEABILIZANTES		0000000874	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1085	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE HILO P/D REDLINE X1PAR		GUANTE HILO P/D REDLINE X1PAR		0000001062	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1086	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE NITRILO PUÑO TEJIDO		GUANTE NITRILO PUÑO TEJIDO		0000001917	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1087	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE P/FIERRO AZUL		GUANTE P/FIERRO AZUL		0000002025	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1088	2017-10-17 17:14:35.388632	1	186	1	1	GUANTES T/8 MULTIPR		GUANTES T/8 MULTIPR		0000000637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1095	2017-10-17 17:14:35.388632	1	77	1	1	HOJA DE SIERRA		HOJA DE SIERRA		0000001356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1096	2017-10-17 17:14:35.388632	1	77	1	1	HOJA DE SIERRA 18" M		HOJA DE SIERRA 18" M		0000001247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1082	2017-10-17 17:14:35.388632	1	184	1	1	GRAMPA REDONDA		GRAMPA REDONDA		0000000721	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1105	2017-10-17 17:14:35.388632	1	65	1	2	IMPRENTA				0000000166	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1106	2017-10-17 17:14:35.388632	1	65	1	2	IMPRESION DE COMPROB				0000001816	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1107	2017-10-17 17:14:35.388632	1	190	1	15	IMPRIMANTE CPPQ 5GL		IMPRIMANTE CPPQ 5GL		0000002202	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1112	2017-10-17 17:14:35.388632	1	162	1	15	INOD SIFON JET BLANCO C/ASTQ		INOD SIFON JET BLANCO C/ASTQ		0000000620	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1113	2017-10-17 17:14:35.388632	1	162	1	15	INODORO RAPID JET BLANCO PLUS		INODORO RAPID JET BLANCO PLUS		0000000309	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1114	2017-10-17 17:14:35.388632	1	191	1	5	INT DOBLE 2X15A+T 250V DOMINO AVANT P1228		INT DOBLE 2X15A+T 250V DOMINO		0000001758	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1115	2017-10-17 17:14:35.388632	1	150	1	5	INT FORMULA A1N 125 TMF 16 - 400 2 P  /  16 A		INT FORMULA A1N 125 TMF 16 - 4		0000001123	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1116	2017-10-17 17:14:35.388632	1	150	1	5	INT TERMOMAGNETICAS NEW BTDIN FN820YC32 2X32A-TICINO		INT TERMOMAGNETICAS NEW BTDIN		0000001901	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1117	2017-10-17 17:14:35.388632	1	191	1	5	INT. CONMUT. DOBLE P1201 10A/250 V DOMINO AVANT TICINO		INT. CONMUT. DOBLE P1201 10A/2		0000000960	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1118	2017-10-17 17:14:35.388632	1	191	1	5	INTER. DOBLE EMPOTRAR P1200		INTER. DOBLE EMPOTRAR P1200		0000001658	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1119	2017-10-17 17:14:35.388632	1	191	1	5	INTER. SIMPLE EMPOTRA P1100(DOM.AVANT) TICINO		INTER. SIMPLE EMPOTRA P1100(DO		0000000349	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1121	2017-10-17 17:14:35.388632	1	66	1	15	INTERGLOSS GRIS CLARO INTERPAINS		INTERGLOSS GRIS CLARO		0000002095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1122	2017-10-17 17:14:35.388632	1	66	1	15	INTERGLOSS MATIZADO INTERPAINST		INTERGLOSS MATIZADO INTERPAINS		0000002077	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1123	2017-10-17 17:14:35.388632	1	66	1	15	INTERGLOSS MATIZADO VERDE INTERPAINT		INTERGLOSS MATIZADO VERDE INTE		0000002105	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1124	2017-10-17 17:14:35.388632	1	66	1	15	INTERGLOSS NEGRO INTERPAINT		INTERGLOSS NEGRO INTERPAINT		0000002076	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1125	2017-10-17 17:14:35.388632	1	66	1	15	INTERLATEX BLANCO GL		INTERLATEX BLANCO GL		0000001767	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1126	2017-10-17 17:14:35.388632	1	66	1	15	INTERLATEX BLANCO INTERPAINST SAC 1GL		INTERLATEX BLANCO INTERP 1GL		0000001950	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1127	2017-10-17 17:14:35.388632	1	66	1	15	INTERLATEX BLANCO, INTERPAINST SAC 5GLN		INTERLATEX BLANCO, INTERP 5GL		0000001949	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1128	2017-10-17 17:14:35.388632	1	65	1	2	INTERNET - ADM				0000000033	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1129	2017-10-17 17:14:35.388632	1	58	1	2	INTERNET - PRD				0000000123	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1130	2017-10-17 17:14:35.388632	1	42	1	2	INTERNET - VTA				0000000078	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1131	2017-10-17 17:14:35.388632	1	191	1	5	INTERR DIFERENCIAL 2X25A TICIN		INTERR DIFERENCIAL 2X25A TICIN		0000002371	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1132	2017-10-17 17:14:35.388632	1	191	1	5	INTERR DIFERENCIAL 2X40A TICIN		INTERR DIFERENCIAL 2X40A TICIN		0000001984	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1133	2017-10-17 17:14:35.388632	1	191	1	5	INTERR. DOBLE EMPOTRAR P1200(DOM.AVANT) TICINO		INTERR. DOBLE EMPOTRAR P1200(D		0000001536	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1134	2017-10-17 17:14:35.388632	1	191	1	5	INTERR. DOBLE EMPOTRAR P1208(DOM.AVANT) TICINO		INTERR. DOBLE EMPOTRAR P1208(D		0000001537	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1135	2017-10-17 17:14:35.388632	1	150	1	5	INTERRPTOR COMUTAC. DOBLE 1201MAX 10A/250V TICINO		INTERRPTOR COMUTAC. DOBLE 1201		0000000429	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1136	2017-10-17 17:14:35.388632	1	150	1	5	INTERRPTOR DIFERENCIAL FH202/25 A1PX1N,30 MA		INTERRPTOR DIFERENCIAL FH202/2		0000000765	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1137	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPT T/RIEL 2X10 A		INTERRUPT T/RIEL 2X10 A		0000002320	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1138	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPT T/RIEL 2X16A TICINO.		INTERRUPT T/RIEL 2X16A TICINO.		0000002400	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1139	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPT T/RIEL 2X20A TICINO.		INTERRUPT T/RIEL 2X20A TICINO.		0000001760	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1140	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPT T/RIEL 2X25		INTERRUPT T/RIEL 2X25		0000002319	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1141	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPT T/RIEL 2X32A TICINO		INTERRUPT T/RIEL 2X32A TICINO		0000002270	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1142	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPT T/RIEL 2X32A TICINO.		INTERRUPT T/RIEL 2X32A TICINO.		0000002372	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1143	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPT T/RIEL 3X40		INTERRUPT T/RIEL 3X40		0000002451	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1144	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR  2X25 A		INTERRUPTOR  2X25 A		0000001549	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1145	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR  DADO DE CONMUTACION MAGIC(5003)		INTERRUPTOR  DADO DE CONMUTACI		0000001528	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1109	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE SH/W X 5GL		IMPRIMATE SH/W X 5GL		0000001164	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1110	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE VENCEDOR BALDEX5GL		IMPRIMATE VENCEDOR BALDEX5GL		0000000550	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1111	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE VENCEDOR CHEMI FABRIC		IMPRIMATE VENCEDOR CHEMI FABRI		0000001465	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1146	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR  XT1B 160 TMD100-1000 3P FFC CU		INTERRUPTOR  XT1B 160 TMD100-1		0000000401	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1147	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR 10A DOBL BL PERL M		INTERRUPTOR 10A DOBL BL PERL M		0000002029	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1148	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR 10A SIMPL BL PERL		INTERRUPTOR 10A SIMPL BL PERL		0000002030	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1149	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR 10A TRIPLE		INTERRUPTOR 10A TRIPLE		0000001936	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1150	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR 3VIA BL		INTERRUPTOR 3VIA BL		0000001937	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1151	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR DE 1P 1M BL		INTERRUPTOR DE 1P 1M BL		0000000815	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1152	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR DE 2X32A		INTERRUPTOR DE 2X32A		0000000814	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1153	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR DE COMUTAC SIMPLE 1101 10A TICINO		INTERRUPTOR DE COMUTAC SIMPLE		0000000388	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1154	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR DE CONMUTAC SIMPLE 1101 MAX 10 A/250V MODUS P TICIN		INTERRUPTOR DE CONMUTAC SIMPLE		0000000961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1155	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR DIFERENCIAL FH202 25A1P ABB		INTERRUPTOR DIFERENCIAL FH202		0000000389	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1156	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR DIFERENCIAL FH202/40A 1P1N,30MA		INTERRUPTOR DIFERENCIAL FH202/		0000001761	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1157	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR DIFERENCIAL FH204 AC-40/0.03		INTERRUPTOR DIFERENCIAL FH204		0000001701	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1158	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR DOBLE 10A 250V P1200 TICINO		INTERRUPTOR DOBLE 10A 250V P12		0000000386	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1159	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR DOBLE DOMINIO		INTERRUPTOR DOBLE DOMINIO		0000000813	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1160	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR S202 C32 2 X 32 A        ABB		INTERRUPTOR S202 C32 2 X 32 A		0000001615	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1161	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR S283 C100 3 X 100 A		INTERRUPTOR S283 C100 3 X 100		0000001259	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1162	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR S62 C25 2X25A ABB		INTERRUPTOR S62 C25 2X25A ABB		0000000390	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1163	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR S62 C32 2X32A ABB		INTERRUPTOR S62 C32 2X32A ABB		0000000391	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1166	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR SH202L C16 2X16A ABB		INTERRUPTOR SH202L C16 2X16A A		0000000392	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1168	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR SH202L C25 2X25A ABB		INTERRUPTOR SH202L C25 2X25A A		0000000959	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1169	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR SH203 C40 3X40A 10KA ABB		INTERRUPTOR SH203 C40 3X40A 10		0000001712	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1170	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR SH203L C253X25A ABB		INTERRUPTOR SH203L C253X25A AB		0000000382	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1171	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SH203L C63 3X63A ABB		INTERRUPTOR SH203L C63 3X63A A		0000001257	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1172	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SIMP DOMINO SENCIA		INTERRUPTOR SIMP DOMINO SENCIA		0000002377	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1173	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SIMPLE AP1100 DOMINO SENCIA-TICIN		INTERRUPTOR SIMPLE AP1100 DOMI		0000001955	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1174	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SIMPLE DOMINO		INTERRUPTOR SIMPLE DOMINO		0000000902	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1175	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SIMPLE DOMINO AVAN		INTERRUPTOR SIMPLE DOMINO AVAN		0000000315	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1176	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SIMPLE P1100 10A-250V TICINO		INTERRUPTOR SIMPLE P1100 10A-2		0000000387	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1177	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR T/RIEL 2X16A TICINO		INTERRUPTOR T/RIEL 2X16A TICIN		0000000313	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1178	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR T/RIEL 3X50A		INTERRUPTOR T/RIEL 3X50A		0000001568	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1179	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR TERMICO DE 16A		INTERRUPTOR TERMICO DE 16A		0000000498	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1180	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR TERMICO DE 25A		INTERRUPTOR TERMICO DE 25A		0000000900	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1181	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR TERMICO DE 92A		INTERRUPTOR TERMICO DE 92A		0000000899	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1182	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR TERMOMAG 3		INTERRUPTOR TERMOMAG 3		0000000976	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1183	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR TERMOMAGNETICO 2		INTERRUPTOR TERMOMAGNETICO 2		0000000750	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1184	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR TERMOMAGNETICO BIDIN 2X20A		INTERRUPTOR TERMIOMAGNETICO BI		0000001699	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1185	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR TERMOMAGNETICO BIDIN 2X25A		INTERRUPTOR TERMOMAGNETICO BID		0000001698	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1167	2017-10-17 17:14:35.388632	1	150	1	1	INTERRUPTOR SH202L C20 2X20A		INTERRUPTOR SH202L C20 2X20A		0000000958	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1165	2017-10-17 17:14:35.388632	1	191	1	1	INTERRUPTOR SH202C25 2X25A-10KA		INTERRUPTOR SH202C25 2X25A-10K		0000002232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1186	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR TMAX T1B 160 TMD 63-630/R63A ABB		INTERRUPTOR TMAX T1B 160 TMD 6		0000000402	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1187	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR TRIPLE MPLUS		INTERRUPTOR TRIPLE MPLUS		0000000317	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1188	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR TRIPLE ST BL		INTERRUPTOR TRIPLE ST BL		0000002276	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1189	2017-10-17 17:14:35.388632	1	192	1	5	INYECTOR PLUS 400W PHILIPS		INYECTOR PLUS 400W PHILIPS		0000000828	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1191	2017-10-17 17:14:35.388632	1	66	1	15	IPF C20 CATALIZADOR EPOXICO KB 1/4GL		IPF C20 CATALIZADOR EPOXICO KB		0000001795	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1192	2017-10-17 17:14:35.388632	1	121	1	15	ITALGRIF LLAVE LAVAT		ITALGRIF LLAVE LAVAT		0000002410	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1193	2017-10-17 17:14:35.388632	1	193	1	6	JUEGO DE ACOPLE P/AIRE 1/2"X1/2"		JUEGO DE ACOPLE P/AIRE 1/2"X1/		0000001619	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1194	2017-10-17 17:14:35.388632	1	194	1	25	KIT DE RIEGO TECNIFICADO PARA JARDIN		KIT DE RIEGO TECNIFICADO PARA		0000000451	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1195	2017-10-17 17:14:35.388632	1	98	1	22	KIT ISTALACION BOMBA		KIT ISTALACION BOMBA		0000002200	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1196	2017-10-17 17:14:35.388632	1	195	1	23	KIT MARCO DE PUERTA 5X80MM		KIT MARCO DE PUERTA 5X80MM		0000000668	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1197	2017-10-17 17:14:35.388632	1	196	1	15	LACA BLANCA PARACAS DUCO		LACA BLANCA PARACAS DUCO		0000001314	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1198	2017-10-17 17:14:35.388632	1	196	1	15	LACA DUCO BAYO 1/2 GLN		LACA DUCO BAYO 1/2 GLN		0000001432	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1199	2017-10-17 17:14:35.388632	1	196	1	15	LACA DUCO BAYO 1/4		LACA DUCO BAYO 1/4		0000001498	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1200	2017-10-17 17:14:35.388632	1	196	1	15	LACA PIROXI PARACAS CRISTAL GL		LACA PIROXI PARACAS CRISTAL GL		0000001088	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1201	2017-10-17 17:14:35.388632	1	196	1	15	LACA SELLADORA PARACAS GL		LACA SELLADORA PARACAS GL		0000001087	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1223	2017-10-17 17:14:35.388632	1	204	1	26	LADRILLO PASTELERO		LADRILLO PASTELERO		0000000321	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1203	2017-10-17 17:14:35.388632	1	198	1	1	LADRILLO 9 - BLOQUE		LADRILLO 9 - BLOQUE		0000000193	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1209	2017-10-17 17:14:35.388632	1	199	1	1	LADRILLO ITAL 15X30X30		LADRILLO ITAL 15X30X30		0000002208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1212	2017-10-17 17:14:35.388632	1	199	1	1	LADRILLO KING KONG STANDAR		LADRILLO KING KONG STANDAR		0000000631	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1210	2017-10-17 17:14:35.388632	1	199	1	1	LADRILLO KIN KONG STANDAR MAQUINADO		LADRILLO KIN KONG STANDAR MAQU		0000000579	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1221	2017-10-17 17:14:35.388632	1	203	1	1	LADRILLO PARED 39X19X14 CM		LADRILLO PARED 39X19X14 CM		0000000178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1220	2017-10-17 17:14:35.388632	1	203	1	4	LADRILLO PARED  BLOQUE 39X19X14CM C		LADR PARED  BLOQUE 39X19X14CM		0000001819	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1222	2017-10-17 17:14:35.388632	1	203	1	1	LADRILLO PARED BLOQUE MITAD 19X19X14CM C		LADR PARED BLOQ MITAD 19X19X14		0000001946	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1202	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO  3X25X25 CERAMICO		LADRILLO  3X25X25 CERAMICO		0000002197	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1213	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO KK 9X12X23CM-ZAR		LADRILLO KK 9X12X23CM-ZAR		0000001895	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1225	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO T/15X30X30 SIPAN		LADRILLO T/15X30X30 SIPAN		0000001813	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1205	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO HUECO 08 ACANALADO		LADRILLO HUECO 08 ACANALADO		0000000199	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1216	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO PANDERETA ACANALADO 6 HUECOS		LADRILLO PAND ACANA 6 HUECOS		0000002020	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1224	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO STANDAR PERUANOS 18 HUECOS		LADRILLO STANDAR PERUANOS 18 H		0000001812	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1206	2017-10-17 17:14:35.388632	1	201	1	1	LADRILLO HUECO 12 ACANALADO		LADRILLO HUECO 12 ACANALADO		0000000183	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1207	2017-10-17 17:14:35.388632	1	201	1	1	LADRILLO HUECO 15 ACANALADO		LADRILLO HUECO 15 ACANALADO		0000000182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1208	2017-10-17 17:14:35.388632	1	201	1	1	LADRILLO ITAL 12 30X30X12		LADRILLO ITAL 12 30X30X12		0000001894	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1226	2017-10-17 17:14:35.388632	1	205	1	1	LADRILLO TECHO 12X30X30		LADRILLO TECHO 12X30X30		0000000673	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1214	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERE ACANALADO - ITAL		LADRILLO PANDERE ACA - ITAL		0000000322	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1215	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA ACAN 9X10X23CM-ZAR		LADRILLO PANDERETA ACAN 9X10X2		0000001820	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1217	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA CERAMICO		LADRILLO PANDERETA CERAMICO		0000001117	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1218	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA ITAL20X10X9		LADRILLO PANDERETA ITAL20X10X9		0000001690	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1219	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA RAYADA		LADRILLO PANDERETA RAYADA		0000001700	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1190	2017-10-17 17:14:35.388632	1	91	1	1	IOCER 36X36 EXTRAFORTE		IOCER 36X36 EXTRAFORTE		0000002176	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1229	2017-10-17 17:14:35.388632	1	207	1	5	LAMPARA AHORRADOR TWISTER 20 W  COL LUZ BLANCA		LAMPARA AHORRADOR TWISTER 20 W		0000001579	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1230	2017-10-17 17:14:35.388632	1	166	1	5	LAMPARA DE EMERGENCIA		LAMPARA DE EMERGENCIA		0000000837	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1231	2017-10-17 17:14:35.388632	1	166	1	5	LAMPARA DE EMERGENCIA BAS		LAMPARA DE EMERGENCIA BAS		0000000941	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1232	2017-10-17 17:14:35.388632	1	166	1	5	LAMPARA DE EMERGENCIA OPALUZ		LAMPARA DE EMERGENCIA OPALUZ		0000000710	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1233	2017-10-17 17:14:35.388632	1	166	1	5	LAMPARA DE SEÑALIZACION CON LED VERDE AD 22		LAMPARA DE SEÑALIZACION CON LE		0000001051	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1234	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICA MARFILXGLN		LATEX AMERICA MARFILXGLN		0000000715	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1244	2017-10-17 17:14:35.388632	1	66	1	15	LATEX PATO BLANCO X5GL		LATEX PATO BLANCO X5GL		0000000713	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1245	2017-10-17 17:14:35.388632	1	66	1	15	LATEX PATO BLANCOX5G		LATEX PATO BLANCOX5G		0000000785	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1246	2017-10-17 17:14:35.388632	1	66	1	15	LATEX PATO COLOR BLANCO BALDX5GL		LATEX PATO COLOR BLANCO BALDX5		0000000554	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1248	2017-10-17 17:14:35.388632	1	101	1	15	LAV A/I STCD1POZ S/A45X50 CM		LAV A/I STCD1POZ S/A45X50 CM		0000002359	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1249	2017-10-17 17:14:35.388632	1	101	1	15	LAV. TRAMONTINA SANT. AC INOX 1P 50X40 CM		LAV. TRAMONTINA SANT. AC INOX		0000001586	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
13	2017-05-18 19:35:50.484404	1	4	1	8	AQUAMASTER 20		AQUAMASTER 20		A20	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1250	2017-10-17 17:14:35.388632	1	101	1	15	LAV1P S/E P/SOB 47X43CM S/AJUS		LAV1P S/E P/SOB 47X43CM S/AJUS		0000002490	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1251	2017-10-17 17:14:35.388632	1	101	1	15	LAVAD.A/I JSB-9050(90X50X17X0.5MM)		LAVAD.A/I JSB-9050(90X50X17X0.		0000000294	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1252	2017-10-17 17:14:35.388632	1	101	1	15	LAVADERO AMAZONAS		LAVADERO AMAZONAS		0000000377	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1253	2017-10-17 17:14:35.388632	1	101	1	15	LAVADERO DE GRANITO		LAVADERO DE GRANITO		0000000341	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1254	2017-10-17 17:14:35.388632	1	101	1	15	LAVADERO P/COCINA GRANDE		LAVADERO P/COCINA GRANDE		0000001042	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1255	2017-10-17 17:14:35.388632	1	101	1	15	LAVADERO RECORD ACERO INOXI		LAVADERO RECORD ACERO INOXI		0000000381	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1256	2017-10-17 17:14:35.388632	1	208	1	15	LAVAT. SONNET BLANCO		LAVAT. SONNET BLANCO		0000000621	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1257	2017-10-17 17:14:35.388632	1	101	1	15	LAVATORIO 80 X 46		LAVATORIO 80 X 46		0000001636	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1258	2017-10-17 17:14:35.388632	1	101	1	15	LAVATORIO ACERO DE MESA		LAVATORIO ACERO DE MESA		0000001091	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1259	2017-10-17 17:14:35.388632	1	208	1	15	LAVATORIO DOBLE		LAVATORIO DOBLE		0000000471	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1260	2017-10-17 17:14:35.388632	1	208	1	15	LAVATORIO DUBAI BLANCO (P)		LAVATORIO DUBAI BLANCO (P)		0000001155	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1261	2017-10-17 17:14:35.388632	1	208	1	15	LAVATORIO FONTANA BLANCO		LAVATORIO FONTANA BLANCO		0000000307	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1262	2017-10-17 17:14:35.388632	1	208	1	15	LAVATORIO MANCORA BLANCO		LAVATORIO MANCORA  BLANCO		0000000375	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1263	2017-10-17 17:14:35.388632	1	208	1	15	LAVATORIO OVALIN SONNET		LAVATORIO OVALIN SONNET		0000002205	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1264	2017-10-17 17:14:35.388632	1	208	1	15	LAVATORIO OVALIN TREBOL		LAVATORIO OVALIN TREBOL		0000001038	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1265	2017-10-17 17:14:35.388632	1	101	1	15	LAVD LLVE GRAZIA PRD XTER		LAVD LLVE GRAZIA PRD XTER		0000002489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1266	2017-10-17 17:14:35.388632	1	209	1	5	LED G5.3 5W LF		LED G5.3 5W LF		0000002380	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1267	2017-10-17 17:14:35.388632	1	65	1	2	LICENCIA DE CONSTRUCCION				0000001898	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1227	2017-10-17 17:14:35.388632	1	206	1	1	LADRILLO TECHO 15 HUECOS - ITAL		LADRILLO TECHO 15 HUECOS - ITA		0000001945	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1235	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN		LATEX AMERICAN		0000002161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1236	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN BLANCO X5GL		LATEX AMERICAN BLANCO X5GL		0000000718	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1247	2017-10-17 17:14:35.388632	1	66	1	23	LATEX.AMERICAN COLOR PASTE 5GL		LATEX.AMERICAN COLOR PASTE 5GL		0000002373	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1237	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLOR PASTEL 5GL		LATEX AMERICAN COLOR PASTEL 5G		0000001981	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1238	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS BLANCO		LATEX AMERICAN COLORS BLANCO		0000000563	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1239	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS BLANCO BALDX5GLN		LATEX AMERICAN COLORS BLANCO B		0000000560	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1240	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS CAPUCHINO BÑADX5GLN		LATEX AMERICAN COLORS CAPUCHIN		0000000561	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1242	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN PASTEL 1GL		LATEX AMERICAN PASTEL 1GL		0000001982	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1241	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS MARFIL		LATEX AMERICAN COLORS MARFIL		0000000562	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1243	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN PASTEL 5GL		LATEX AMERICAN PASTEL 5GL		0000001569	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1268	2017-10-17 17:14:35.388632	1	176	1	1	LIJA # 80		LIJA # 80		0000001316	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1270	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AGUA ASA GRANO 150		LIJA AGUA ASA GRANO 150		0000002279	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1271	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AGUA ASA GRANO N°120		LIJA AGUA ASA GRANO N°120		0000000649	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1272	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AGUA N 150		LIJA AGUA N 150		0000001691	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1273	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA		LIJA AL AGUA		0000001333	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1274	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA # 220		LIJA AL AGUA # 220		0000001243	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1275	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA # 240		LIJA AL AGUA # 240		0000001242	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1276	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA ASALITE 100A  2/0 C (AS001-ASA		LIJA AL AGUA ASALITE 100A  2/0		0000001420	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1277	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA ASALITE 120A  3/0  C		LIJA AL AGUA ASALITE 120A  3/0		0000001404	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1278	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA ASALITE 150 C		LIJA AL AGUA ASALITE 150 C		0000001665	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1279	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA GRANO 1		LIJA AL AGUA GRANO 1		0000001194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1280	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA GRANO 80		LIJA AL AGUA GRANO 80		0000000786	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1281	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AL AGUA N°50		LIJA AL AGUA N°50		0000000875	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1282	2017-10-17 17:14:35.388632	1	176	1	15	LIJA CIRCULAR 24		LIJA CIRCULAR 24		0000001427	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1283	2017-10-17 17:14:35.388632	1	176	1	15	LIJA DE AGUA 120 ASA		LIJA DE AGUA 120 ASA		0000002102	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1284	2017-10-17 17:14:35.388632	1	66	1	15	LIJA DE AGUA GRANO 150		LIJA DE AGUA GRANO 150		0000000717	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1285	2017-10-17 17:14:35.388632	1	176	1	15	LIJA DE AGUA N°150		LIJA DE AGUA N°150		0000000686	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1286	2017-10-17 17:14:35.388632	1	176	1	15	LIJA DE AGUA N°180		LIJA DE AGUA N°180		0000000672	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1287	2017-10-17 17:14:35.388632	1	176	1	15	LIJA DE FIERRO  #40		LIJA DE FIERRO  #40		0000001532	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1288	2017-10-17 17:14:35.388632	1	176	1	15	LIJA DE FIERRO GRANO 100		LIJA DE FIERRO GRANO 100		0000000787	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1289	2017-10-17 17:14:35.388632	1	176	1	15	LIJA DE FIERRO NO. 60		LIJA DE FIERRO NO. 60		0000001176	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1290	2017-10-17 17:14:35.388632	1	176	1	15	LIJA ESMERIL ASA N 100		LIJA ESMERIL ASA N 100		0000001696	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1291	2017-10-17 17:14:35.388632	1	176	1	15	LIJA ESMERIL DE FIERRO 60 ASA		LIJA ESMERIL DE FIERRO 60 ASA		0000002103	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1292	2017-10-17 17:14:35.388632	1	176	1	15	LIJA ESMERIL DE FIERRO 80 ASA		LIJA ESMERIL DE FIERRO 80 ASA		0000001786	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1293	2017-10-17 17:14:35.388632	1	176	1	15	LIJA ESMERIL N 80		LIJA ESMERIL N 80		0000001689	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1294	2017-10-17 17:14:35.388632	1	176	1	15	LIJA FIERRO ASA GRANO 100		LIJA FIERRO ASA GRANO 100		0000002280	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1295	2017-10-17 17:14:35.388632	1	176	1	15	LIJA MADERA ASA GRANO 60		LIJA MADERA ASA GRANO 60		0000001084	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1296	2017-10-17 17:14:35.388632	1	176	1	15	LIJA P/FIERRO ASA 080L		LIJA P/FIERRO ASA 080L		0000001669	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1297	2017-10-17 17:14:35.388632	1	176	1	15	LIJA P/FIERRO GRANO		LIJA P/FIERRO GRANO		0000001195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1298	2017-10-17 17:14:35.388632	1	176	1	15	LIJA PARA FIERRO NO. 40.3		LIJA PARA FIERRO NO. 40.3		0000001174	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1299	2017-10-17 17:14:35.388632	1	176	1	15	LIJA TELA ESMERIL N 60 ASA		LIJA TELA ESMERIL N 60 ASA		0000001697	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1300	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS # 180 FIERRO		LIJAS # 180 FIERRO		0000001320	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1301	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS 220 DORAXALOS		LIJAS 220 DORAXALOS		0000001501	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1302	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS 80 DORAXALOS		LIJAS 80 DORAXALOS		0000001502	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1303	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS DE AGUA N°150		LIJAS DE AGUA N°150		0000000552	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1304	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS DE FIERRO N°80		LIJAS DE FIERRO N°80		0000000553	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1305	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS FE.		LIJAS FE.		0000001339	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1306	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS FE. 150		LIJAS FE. 150		0000001340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1307	2017-10-17 17:14:35.388632	1	176	1	15	LIJAS FIERRO N°100		LIJAS FIERRO N°100		0000000613	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1308	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE 1/2 LAVADERO PARED		LLAVE 1/2 LAVADERO PARED		0000000368	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1309	2017-10-17 17:14:35.388632	1	150	1	5	LLAVE 50 BTICINO		LLAVE 50 BTICINO		0000000830	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1310	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE ANGULAR P/URIN ECO B42		LLAVE ANGULAR P/URIN ECO B42		0000000626	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1311	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE BOTADERO ESF. 1/2 ART. 36		LLAVE BOTADERO ESF. 1/2 ART. 3		0000001478	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1312	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE CHECK CANASTILLA 2		LLAVE CHECK CANASTILLA 2		0000000455	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1313	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE COC MBL DACQUA ZUANA		LLAVE COC MBL DACQUA ZUANA		0000002430	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1314	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE COC PARED MARES EGEO		LLAVE COC PARED MARES EGEO		0000002420	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1315	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE COC PARED PUNTA SAL IT		LLAVE COC PARED PUNTA SAL IT		0000002360	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1316	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA ACRILICA		LLAVE DUCHA ACRILICA		0000000727	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1317	2017-10-17 17:14:35.388632	1	84	1	6	LLAVE DUCHA ARUBA CROMO GR70A000-ITALG		LLAVE DUCHA ARUBA CROMO GR70A0		0000001900	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1318	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA BAVARO CROMO GR70B000		LLAVE DUCHA BAVARO CROMO GR70B		0000001448	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1319	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA C/SALIDA OMGA GR70P400 PUNTA SAL-IT		LLAVE DUCHA C/SALIDA OMGA GR70		0000001889	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1320	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA ECO C/SAL 610000295		LLAVE DUCHA ECO C/SAL 61000029		0000000283	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1321	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA ECO S/SALIDA 610000452  -TREB		LLAVE DUCHA ECO S/SALIDA 61000		0000001336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1322	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA VALLARTA GR70V100 C/SALIDA ITALGRIF		LLAVE DUCHA VALLARTA GR70V100		0000001884	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1323	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE DUCHA VALLARTA GR70V100/SALIDA TECNO CR		LLAVE DUCHA VALLARTA GR70V100/		0000001958	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1324	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE ITALGRIF BUZIOS LEVER MINIMALISTA CROMO P/LAVATORIO BAJA		LLAVE ITALGRIF BUZIOS LEVER MI		0000001976	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1325	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE ITALGRIF CROMADO		LLAVE ITALGRIF CROMADO		0000000841	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1326	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE ITALGRIF VARADERO DE LABATORIO ALTA MINIMALISTA  LIVIANA		LLAVE ITALGRIF VARADERO DE LAB		0000002074	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1327	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE JARDIN ESFERICA 1/2 ART34		LLAVE JARDIN ESFERICA 1/2 ART3		0000000284	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1328	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVAD 1/4 VUELTA P/BAJO M-FPC		LLAVE LAVAD 1/4 VUELTA P/BAJO		0000000285	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1329	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVADERO COC MUEB BALI		LLAVE LAVADERO COC MUEB BALI		0000001083	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1330	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVADERO PARED (AGROOC000) CANCUN		LLAVE LAVADERO PARED (AGROOC00		0000001292	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1331	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVADERO PARED CANCUN		LLAVE LAVADERO PARED CANCUN		0000000625	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1332	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVAT CANCUN 2 CROMO		LLAVE LAVAT CANCUN 2 CROMO		0000000623	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1333	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVAT GRAZIA TRE-351201		LLAVE LAVAT GRAZIA TRE-351201		0000000302	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1334	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVAT LINE MUEBLE CR		LLAVE LAVAT LINE MUEBLE CR		0000000627	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1335	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVAT. ECO CPO GDE 610000465		LLAVE LAVAT. ECO CPO GDE 61000		0000001575	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1336	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE LAVAT. PARED MINIM LEV VA		LLAVE LAVAT. PARED MINIM LEV V		0000001082	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1337	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE PARA DUCHA C/SALIDA 380101		LLAVE PARA DUCHA C/SALIDA 3801		0000000371	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1338	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE PARA LAVADERO GRAZIA 351301		LLAVE PARA LAVADERO GRAZIA 351		0000000370	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1339	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE PARA LAVATORIO PIAVE 910216		LLAVE PARA LAVATORIO PIAVE 910		0000000372	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1340	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE PARA URINARIO TRC		LLAVE PARA URINARIO TRC		0000000369	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1341	2017-10-17 17:14:35.388632	1	118	1	17	LLAVE PASO 1" PSD PCP		LLAVE PASO 1" PSD PCP		0000001111	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1342	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE PICO DE GANZO		LLAVE PICO DE GANZO		0000001275	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1343	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE TREBOL PIAVE LAVATORIO A LA PARED CON AIREADOR CROMADO		LLAVE TREBOL PIAVE LAVATORIO A		0000001750	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1344	2017-10-17 17:14:35.388632	1	121	1	15	LLAVE URIN 1/2 EC		LLAVE URIN 1/2 EC		0000000636	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1345	2017-10-17 17:14:35.388632	1	164	1	17	LUBRICANTE 1GL  PVC TUBPL		LUBRICANTE 1GL  PVC TUBPL		0000002242	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1346	2017-10-17 17:14:35.388632	1	166	1	5	LUCES DE EMERGENCIA 2X20W LE-201LH EXPLO		LUCES DE EMERGENCIA 2X20W LE-2		0000000396	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1347	2017-10-17 17:14:35.388632	1	89	1	5	LUMINARIA DOBLE HERMTICA 2X36/865 EB-INDIKO		LUMINARIA DOBLE HERMTICA 2X36/		0000001775	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1349	2017-10-17 17:14:35.388632	1	152	1	23	MADE PINO		MADE PINO		0000002127	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1350	2017-10-17 17:14:35.388632	1	152	1	23	MADE PINO RADIATA 1X2X8		MADE PINO RADIATA 1X2X8		0000002109	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1351	2017-10-17 17:14:35.388632	1	152	1	23	MADE PINO RADIATA 2X		MADE PINO RADIATA 2X		0000002114	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1352	2017-10-17 17:14:35.388632	1	152	1	23	MADE PINO RADIATA 2X3X10.5		MADE PINO RADIATA 2X3X10.5		0000002107	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1353	2017-10-17 17:14:35.388632	1	152	1	23	MADE PINO RADIATA 2X4X10.5		MADE PINO RADIATA 2X4X10.5		0000002118	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1354	2017-10-17 17:14:35.388632	1	210	1	15	MADERA PINO X VARILLAS		MADERA PINO X VARILLAS		0000001951	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1359	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA HDPE DE 16MM X 500 MTS X 0  - QUIVER		MANGUERA HDPE DE 16MM X 500 MT		0000001370	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1362	2017-10-17 17:14:35.388632	1	65	1	2	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - ADM				0000000019	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1363	2017-10-17 17:14:35.388632	1	58	1	2	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - PRD				0000000110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1364	2017-10-17 17:14:35.388632	1	42	1	2	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - VTA				0000000065	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1365	2017-10-17 17:14:35.388632	1	65	1	2	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - ADM				0000000022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1366	2017-10-17 17:14:35.388632	1	58	1	2	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - PRD				0000000113	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1367	2017-10-17 17:14:35.388632	1	42	1	2	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - VTA				0000000068	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1368	2017-10-17 17:14:35.388632	1	65	1	2	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - ADM				0000000020	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1369	2017-10-17 17:14:35.388632	1	58	1	2	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - PRD				0000000111	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1370	2017-10-17 17:14:35.388632	1	42	1	2	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - VTA				0000000066	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1371	2017-10-17 17:14:35.388632	1	65	1	2	MANT. Y REPAR. DE INTANGIBLES - ADM				0000000021	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1372	2017-10-17 17:14:35.388632	1	58	1	2	MANT. Y REPAR. DE INTANGIBLES - PRD				0000000112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1373	2017-10-17 17:14:35.388632	1	42	1	2	MANT. Y REPAR. DE INTANGIBLES - VTA				0000000067	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1374	2017-10-17 17:14:35.388632	1	65	1	2	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - ADM				0000000018	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1375	2017-10-17 17:14:35.388632	1	58	1	2	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - PRD				0000000109	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1376	2017-10-17 17:14:35.388632	1	42	1	2	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - VTA				0000000064	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1377	2017-10-17 17:14:35.388632	1	65	1	2	MANTENIMIENTO DE LOCAL				0000001821	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1378	2017-10-17 17:14:35.388632	1	100	1	15	MANUBRIO BRONCE P/WATER ABS		MANUBRIO BRONCE P/WATER ABS		0000001477	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1379	2017-10-17 17:14:35.388632	1	48	1	2	MAQUINARIA EN MONTAJE - OBRAS EN CURSO				0000000163	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1380	2017-10-17 17:14:35.388632	1	152	1	23	MARCO 3.3X60X274CM		MARCO 3.3X60X274CM		0000001449	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1381	2017-10-17 17:14:35.388632	1	152	1	23	MARCO 3.3X90X213CM		MARCO 3.3X90X213CM		0000001485	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1382	2017-10-17 17:14:35.388632	1	152	1	23	MARCO 3.3X90X244CM		MARCO 3.3X90X244CM		0000001330	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1383	2017-10-17 17:14:35.388632	1	195	1	23	MARCO NATURAL 34X60X2.9		MARCO NATURAL 34X60X2.9		0000000660	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1384	2017-10-17 17:14:35.388632	1	195	1	23	MARCO PREPINTADO 34X60X2.44		MARCO PREPINTADO 34X60X2.44		0000000661	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1385	2017-10-17 17:14:35.388632	1	152	1	23	MARCO PUERTA 3.3X90X244CM		MARCO PUERTA 3.3X90X244CM		0000001484	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1386	2017-10-17 17:14:35.388632	1	195	1	23	MARCOS DE 1.5X4 MEDRA DE PINO		MARCOS DE 1.5X4 MEDRA DE PINO		0000000871	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1387	2017-10-17 17:14:35.388632	1	213	1	15	MARM BRENDA HUESO 20X30		MARM BRENDA HUESO 20X30		0000001564	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1388	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA 1 KG P/MAD		MASILLA 1 KG P/MAD		0000001044	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1389	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA BLANCA PARACAS 1/2GLN		MASILLA BLANCA PARACAS 1/2GLN		0000001441	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1390	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA DE 1/4 BONFLEX		MASILLA DE 1/4 BONFLEX		0000001173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1391	2017-10-17 17:14:35.388632	1	214	1	19	MASILLA DRYWALL TOPEX 27KG		MASILLA DRYWALL TOPEX 27KG		0000001251	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1392	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA DUCO BLANCO		MASILLA DUCO BLANCO		0000001312	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1393	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA GYNPLAC CAJAX 20KG		MASILLA GYNPLAC CAJAX 20KG		0000001722	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1394	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA SANITARIA 1/4 TEROMASI		MASILLA SANITARIA 1/4 TEROMASI		0000000772	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1355	2017-10-17 17:14:35.388632	1	62	1	1	MALLA CUAD 1/4 METLXBWG24 R30M		MALLA CUAD 1/4 METLXBWG24 R30M		0000002345	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1360	2017-10-17 17:14:35.388632	1	212	1	1	MANIJA DE FIERRO (DERECHA)		MANIJA DE FIERRO (DERECHA)		0000001910	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1357	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA DE 1 DUPLE		MANGUERA DE 1 DUPLE		0000000821	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1358	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA GAS REFORZADA 3/8 AZUL		MANGUERA GAS REFORZADA 3/8 AZU		0000001606	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1395	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA TEK CAJAX20 KG		MASILLA TEK CAJAX2 KG		0000001729	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
12	2017-05-18 19:35:50.484404	1	3	0	8	ALGODON INTI		ALGODON INTI		0000000001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
14	2017-05-18 19:35:50.484404	1	4	0	8	AQUAMASTER K		AQUAMASTER K		AK	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
15	2017-05-18 19:35:50.484404	1	4	0	8	AQUAMASTER N		AQUAMASTER N		AN	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
16	2017-05-18 19:35:50.484404	1	4	0	8	AQUAMASTER P		AQUAMASTER P		AP	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
17	2017-05-18 19:35:50.484404	1	4	0	8	AQUAMASTER PK		AQUAMASTER PK		APK	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
18	2017-05-18 19:35:50.484404	1	4	0	8	AQUAMASTER S		AQUAMASTER S		AS	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
20	2017-05-18 19:35:50.484404	1	6	0	1	BARRA TELESCOPICA		BARRA TELESCOPICA		BT	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
21	2017-05-18 19:35:50.484404	1	6	1	1	BARRA UNIVERSAL ART. DOS BOQUILLAS		BARRA UNIVERSAL ART. DOS BOQUI		BU	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1396	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA TEROMASI SANITARIA 1/4		MASILLA TEROMASI SANITARIA 1/4		0000000879	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1397	2017-10-17 17:14:35.388632	1	214	1	19	MASILLA USG BALDE C27KG		MASILLA USG BALDE C27KG		0000000939	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1398	2017-10-17 17:14:35.388632	1	214	1	19	MASILLA USG CAJA X 20KG		MASILLA USG CAJA X 20KG		0000001065	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1399	2017-10-17 17:14:35.388632	1	179	1	15	MASILLA VELOZ		MASILLA VELOZ		0000001461	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
22	2017-05-18 19:35:50.484404	1	7	1	8	BONIFICACION - UREA MAX		BONIFICACION - UREA MAX		BONIF2	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
7	2017-05-18 19:35:50.484404	1	3	1	8	ABONO COMPUESTO 12-24-12 INDUS		ABONO COMPUESTO 12-24-12 INDUS		1224	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
11	2017-05-18 19:35:50.484404	1	4	3	12	ACIDO FOSFORICO INTI X 50		ACIDO FOSFORICO INTI X 50		ME00400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
32	2017-05-18 19:35:50.484404	1	3	0	1	CLORURO POTASIO GR. ROJO ROMERO		CLORURO POTASIO GR. ROJO ROMER		ME00300040	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
35	2017-05-18 19:35:50.484404	1	3	0	8	COMPOMASTER ARROZ		COMPOMASTER ARROZ		CARROZ	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
36	2017-05-18 19:35:50.484404	1	3	0	8	COMPOMASTER CAÑA DE AZUCAR		COMPOMASTER CAÑA DE AZUCAR		CCAÑA	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1406	2017-10-17 17:14:35.388632	1	215	1	17	MEMBRANA PARA TANQUE DE 60 LTS		MEMBRANA PARA TANQUE DE 60 LTS		0000001670	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
38	2017-05-18 19:35:50.484404	1	3	0	8	COMPOMASTER PAPA SIERRA		COMPOMASTER PAPA SIERRA		CPAPA	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
40	2017-05-18 19:35:50.484404	1	3	0	8	FERTILIZANTE COMBAZO		FERTILIZANTE COMBAZO		COM	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
41	2017-05-18 19:35:50.484404	1	5	0	1	FERTILIZANTE LIQUIDO FLORONE		FERTILIZANTE LIQUIDO FLORONE		FLF	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
42	2017-05-18 19:35:50.484404	1	5	0	1	FERTILIZANTE LIQUIDO HUMIMASTER		FERTILIZANTE LIQUIDO HUMIMASTE		FLHU	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
43	2017-05-18 19:35:50.484404	1	5	0	1	FERTILIZANTE LIQUIDO KELIK		FERTILIZANTE LIQUIDO KELIK		FLKE	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
44	2017-05-18 19:35:50.484404	1	5	0	1	FERTILIZANTE LIQUIDO KELIK CA-B		FERTILIZANTE LIQUIDO KELIK CA-		FLKEC	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
45	2017-05-18 19:35:50.484404	1	5	0	1	FERTILIZANTE LIQUIDO KELIK MIX		FERTILIZANTE LIQUIDO KELIK MIX		FLKEM	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
46	2017-05-18 19:35:50.484404	1	5	0	1	FERTILIZANTE LIQUIDO MICROCAT		FERTILIZANTE LIQUIDO MICROCAT		FLMC	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
47	2017-05-18 19:35:50.484404	1	2	0	8	FERTISULF 95 X 25 KGS.		FERTISULF 95 X 25 KGS.		F9525	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
48	2017-05-18 19:35:50.484404	1	2	0	8	FERTISULF 95 X 50 KGS.		FERTISULF 95 X 50 KGS.		F9550	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
49	2017-05-18 19:35:50.484404	1	7	0	8	FOSFATO DIAMONICO 25KG		FOSFATO DIAMONICO 25KG		FD25	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
50	2017-05-18 19:35:50.484404	1	7	0	8	FOSFATO DIAMONICO BLANCO (P.A. 3105300000)		FOSFATO DIAMONICO BLANCO (P.A.		1846B	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
51	2017-05-18 19:35:50.484404	1	7	0	8	FOSFATO DIAMONICO BLANCO (P.A. 3105300000)		FOSFATO DIAMONICO BLANCO (P.A.		1846G	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
24	2017-05-18 19:35:50.484404	1	7	13	8	CLORURO DE POTASIO GR MISTI		CLORURO DE POTASIO GR MISTI		CLPG	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
52	2017-05-18 19:35:50.484404	1	3	0	8	FOSFATO DIAMONICO BLANCO MISTI		FOSFATO DIAMONICO BLANCO MISTI		ME00300015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1402	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA 30X60 UNICOLOR 30X60 MATE WT6050M NIVEO BLANCO		MAYOLICA 30X60 UNICOLOR 30X60		0000001748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1404	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CJX1.67M2 EXTRA		MAYOLICA CELIMA RUSTICO LISO M		0000001925	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1401	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA  CELIMA BLANCO BRILLANTE 32X52		MAYOLICA  CELIMA BLANCO BRILLA		0000001584	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1403	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA CELIMA P30X30		MAYOLICA CELIMA P30X30		0000001753	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1405	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA PORCELANOSA JAPAN BLANCO 31.6X90		MAYOLICA PORCELANOSA JAPAN BL		0000001593	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1407	2017-10-17 17:14:35.388632	1	170	1	15	MEZCL DUCHA AGR85C100 CANCUN 2 S/TECNO		MEZCL DUCHA AGR85C100 CANCUN 2		0000000624	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1408	2017-10-17 17:14:35.388632	1	169	1	5	MINI AHORRADOR		MINI AHORRADOR		0000000487	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1409	2017-10-17 17:14:35.388632	1	216	1	15	MINI KIT BLANCO ADHESIVO		MINI KIT BLANCO ADHESIVO		0000000289	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
56	2017-05-18 19:35:50.484404	1	7	0	1	FOSFATO DIAMONICO ROMERO		FOSFATO DIAMONICO ROMERO		ME00700013	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1410	2017-10-17 17:14:35.388632	1	40	1	5	ML-CABLE CPT 6AWG		ML-CABLE CPT 6AWG		0000002485	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1411	2017-10-17 17:14:35.388632	1	40	1	5	ML-CABLE DESN 16MM2		ML-CABLE DESN 16MM2		0000002370	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1412	2017-10-17 17:14:35.388632	1	40	1	5	ML-CABLE MULTIF CATG5E AZ R305		ML-CABLE MULTIF CATG5E AZ R305		0000002375	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
60	2017-05-18 19:35:50.484404	1	1	0	9	GUANO DE LA ISLA TIPO  NATURAL		GUANO DE LA ISLA TIPO  NATURAL		GI	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
62	2017-05-18 19:35:50.484404	1	5	0	8	MACHETE X 25 KGS		MACHETE X 25 KGS		MCHT01	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1414	2017-10-17 17:14:35.388632	1	170	1	15	MONOM DUCHA BALI VA EMP		MONOM DUCHA BALI VA EMP		0000002158	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1415	2017-10-17 17:14:35.388632	1	162	1	15	MUEBLE GOLDEN BATH BORNEO NEGRO(PB600) 60X46X50 CM INC BOWL EMPOTRAR		MUEBLE GOLDEN BATH BORNEO NEGR		0000001980	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
66	2017-05-18 19:35:50.484404	1	7	0	8	NITRATO DE AMONIO ESTABILIZADO		NITRATO DE AMONIO ESTABILIZADO		NAE	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1416	2017-10-17 17:14:35.388632	1	215	1	17	MULTICONECTOR PVC P/TANQUE 41064          ETERNI		MULTICONECTOR PVC P/TANQUE 410		0000001626	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1417	2017-10-17 17:14:35.388632	1	217	1	19	MULTIPLACA 1.22X2.44X4MM		MULTIPLACA 1.22X2.44X4MM		0000000940	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1418	2017-10-17 17:14:35.388632	1	218	1	5	NICROICO 5.3 2W 30 LC		NICROICO 5.3 2W 30 LC		0000001599	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
71	2017-05-18 19:35:50.484404	1	7	0	8	NITRATO DE CALCIO SOLUBLE X 50KG		NITRATO DE CALCIO SOLUBLE X 50		NCS	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1419	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE  1/4 X2 GALV		NIPLE  1/4 X2 GALV		0000000606	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1420	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1 1/4X2 GALVN		NIPLE 1 1/4X2 GALVN		0000002457	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1421	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1 X 2		NIPLE 1 X 2		0000002467	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
68	2017-05-18 19:35:50.484404	1	3	3	8	NITRATO DE AMONIO INTI		NITRATO INTI		ME00300005	S	0.000000	54.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
78	2017-05-18 19:35:50.484404	1	3	0	1	NITRO S MAX		NITRO S MAX		ME00300033	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1422	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1"X1M PVC C/		NIPLE 1"X1M PVC C/		0000001289	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
80	2017-05-18 19:35:50.484404	1	8	0	1	OTRAS MERCADERIAS				0080000001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
81	2017-05-18 19:35:50.484404	1	18	0	1	OTRAS MERCADERIAS.		OTRAS MERCADERIAS.		ME01800001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
82	2017-05-18 19:35:50.484404	1	3	0	8	PAPA "SANTA ANA"		PAPA "SANTA ANA"		ME00300013	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
83	2017-05-18 19:35:50.484404	1	6	0	1	PULVERIZADOR DORSAL SIMETRICO S.3 20 L		PULVERIZADOR DORSAL SIMETRICO		MOCH	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1423	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1.1/2 X 6" PVC		NIPLE 1.1/2 X 6" PVC		0000001378	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1424	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1/2 X 2 GALVANIZADO		NIPLE 1/2 X 2 GALVANIZADO		0000001031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1425	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1/2 X 2 PVC		NIPLE 1/2 X 2 PVC		0000000612	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
87	2017-05-18 19:35:50.484404	1	7	0	1	SULFATO DE AMONIO GRANULADO INTI		SULFATO DE AMONIO GRANULADO IN		ME00700015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1426	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1/2"X1 1/2"		NIPLE 1/2"X1 1/2"		0000001106	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1427	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1/2X 1 1/2 PVC		NIPLE 1/2X 1 1/2 PVC		0000002133	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
90	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO MARRON MOLINOS		SULFATO DE AMONIO MARRON MOLIN		SAMOL	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
91	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO MARRON ROMERO		SULFATO DE AMONIO MARRON ROMER		ME00700006	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1428	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1/2X1 1/2 GALVN		NIPLE 1/2X1 1/2 GALVN		0000002283	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
93	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO MISTI		SULFATO DE AMONIO MISTI		SAM	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
94	2017-05-18 19:35:50.484404	1	7	0	1	SULFATO DE AMONIO VACIO		SULFATO DE AMONIO VACIO		ME00700007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
95	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE MAGNESIO CRISTALIZADO SOL X 50 KG		SULFATO DE MAGNESIO CRISTALIZA		SMC	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
96	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE POTASIO DESUSO		SULFATO DE POTASIO GRANULAR		SPTG	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1429	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1/2X2" BRNC		NIPLE 1/2X2" BRNC		0000001105	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1430	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1X1 1/2 GALVN		NIPLE 1X1 1/2 GALVN		0000002459	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1413	2017-10-17 17:14:35.388632	1	130	1	25	MO 30X30 MULTI BLACK		MO 30X30 MULTI BLACK		0000002036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1431	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1X2 GALV		NIPLE 1X2 GALV		0000002272	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
100	2017-05-18 19:35:50.484404	1	3	0	8	SULFATO DE POTASIO GR. MISTI		SULFATO DE POTASIO GR. MISTI		ME00300003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1432	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1X2X2 PVC		NIPLE 1X2X2 PVC		0000002209	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
102	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE POTASIO ST MISTI (P.A. 3104300000)		SULFATO DE POTASIO (P.A. 31043		SPT	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
103	2017-05-18 19:35:50.484404	1	3	0	8	SULFATO DE POTASIO ST. INTI		SULFATO DE POTASIO ST. INTI		ME00300007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
104	2017-05-18 19:35:50.484404	1	20	0	13	SULFATO DE ZINC INTI		SULFATO DE ZINC INTI		ME02000001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1433	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1X3 C10 PVC		NIPLE 1X3 C10 PVC		0000001026	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1434	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1X3 GALVANIZADO		NIPLE 1X3 GALVANIZADO		0000000675	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
108	2017-05-18 19:35:50.484404	1	3	0	13	SULFATO POTASIO SOLUBLE INKAFERT		SULFATO POTASIO SOLUBLE INKAFE		ME00300037	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1435	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 1X3 PVC		NIPLE 1X3 PVC		0000001359	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1436	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 1X4 GALVANIZADO		NIPLE 1X4 GALVANIZADO		0000000679	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
111	2017-05-18 19:35:50.484404	1	3	0	8	SULPOMAG GR INTI		SULPOMAG GR INTI		ME00300012	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
112	2017-05-18 19:35:50.484404	1	3	0	8	SULPOMAG GR. MISTI		SULPOMAG GR. MISTI		SPMG	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
113	2017-05-18 19:35:50.484404	1	3	0	8	SULPOMAG ST. INTI		SULPOMAG ST. INTI		ME00300001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
114	2017-05-18 19:35:50.484404	1	3	0	8	SULPOMAG ST. MISTI		SULPOMAG ST. MISTI		SPM	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
115	2017-05-18 19:35:50.484404	1	3	0	8	SUPER FOSFATO TRIPLE GRANULADO - INTI		SUPER FOSFATO TRIPLE GR - INTI		ME00300020	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
116	2017-05-18 19:35:50.484404	1	7	0	9	SUPERFOS 24 POLVO - INDUS		SUPERFOS 24 POLVO - INDUS		24P	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
117	2017-05-18 19:35:50.484404	1	7	0	1	SUPERFOS DE CALCIO TRIPLE		SUPERFOS DE CALCIO TRIPLE		SF3	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
118	2017-05-18 19:35:50.484404	1	7	0	8	SUPERFOS GRANULADO INDUS		SUPERFOS GRANULADO INDUS		24G	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1437	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 2X3 FIERRO GALVANIZADO		NIPLE 2X3 FIERRO GALVANIZADO		0000000467	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1438	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE 3/4 X 1		NIPLE 3/4 X 1		0000001374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1439	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 3/4 X 2 PVC		NIPLE 3/4 X 2 PVC		0000001030	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
119	2017-05-18 19:35:50.484404	1	3	0	8	SUPERFOSFATO TRIPLE GRANULAR INTI		SUPERFOSFATO TRIPLE GRANULAR I		ME00300022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1440	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE 3/4X2 GALV		NIPLE 3/4X2 GALV		0000002282	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
128	2017-05-18 19:35:50.484404	1	7	12	8	UREA PERLADA ROMERO		UREA PERLADA ROMERO		UREAI1	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1441	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE FIERRO GALV 1PX2P		NIPLE FIERRO GALV 1PX2P		0000002140	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1442	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE GALV. 1X1 1/2		NIPLE GALV. 1X1 1/2		0000000807	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1443	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE GALVANIZADO 1X3		NIPLE GALVANIZADO 1X3		0000000853	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1444	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE GALVANIZADO 2PX2P		NIPLE GALVANIZADO 2PX2P		0000000643	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1445	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1.1/2X2		NIPLE PVC 1.1/2X2		0000000992	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1446	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1.1/2X3		NIPLE PVC 1.1/2X3		0000000652	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1447	2017-10-17 17:14:35.388632	1	220	1	17	NIPLE PVC 1/2*1		NIPLE PVC 1/2*1		0000001659	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1448	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1/2X1.1/2		NIPLE PVC 1/2X1.1/2		0000001676	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1449	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1/2X1.1/2 C/R PAVCO		NIPLE PVC 1/2X1.1/2 C/R PAVCO		0000001556	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1450	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1/2X2		NIPLE PVC 1/2X2		0000000523	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1451	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1/2X5		NIPLE PVC 1/2X5		0000001609	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1452	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1X2		NIPLE PVC 1X2		0000000639	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1453	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1X4		NIPLE PVC 1X4		0000000638	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1454	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 1X5		NIPLE PVC 1X5		0000000707	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1455	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 2X2		NIPLE PVC 2X2		0000001295	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1456	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 2X3		NIPLE PVC 2X3		0000000709	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
131	2017-06-22 10:56:33.765401	1	7	2	8	UREA MAX SANTA ANA						0.000000	71.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1457	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC 2X4		NIPLE PVC 2X4		0000000640	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1458	2017-10-17 17:14:35.388632	1	219	1	17	NIPLE PVC-P 1/2 C/R		NIPLE PVC-P 1/2 C/R		0000002098	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1459	2017-10-17 17:14:35.388632	1	220	1	17	NIPLES 1X2 GALVANIZADO		NIPLES 1X2 GALVANIZADO		0000000678	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
122	2017-05-18 19:35:50.484404	1	7	12	1	UREA GRANULADA ROMERO		UREA GRANULADA ROMERO		ME00700014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1460	2017-10-17 17:14:35.388632	1	220	1	17	NIPLES 2X2  GALVANIZADO		NIPLES 2X2  GALVANIZADO		0000000461	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1461	2017-10-17 17:14:35.388632	1	219	1	17	NIPLES PVC 1/2X2		NIPLES PVC 1/2X2		0000000224	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1462	2017-10-17 17:14:35.388632	1	219	1	17	NIPLES PVC 1X2		NIPLES PVC 1X2		0000000270	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1463	2017-10-17 17:14:35.388632	1	219	1	17	NIPLES PVC 3/4X2		NIPLES PVC 3/4X2		0000000269	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1464	2017-10-17 17:14:35.388632	1	65	1	2	NOTARIA				0000000188	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1465	2017-10-17 17:14:35.388632	1	221	1	15	OCRE AMRILLO BAYEN		OCRE AMRILLO BAYEN		0000000947	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1466	2017-10-17 17:14:35.388632	1	221	1	15	OCRE NEGRO 318		OCRE NEGRO 318		0000000948	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1467	2017-10-17 17:14:35.388632	1	66	1	15	OLEOMATE PATO BLANCO		OLEOMATE PATO BLANCO		0000001280	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1468	2017-10-17 17:14:35.388632	1	162	1	15	ONE PIECE MILAM BL C		ONE PIECE MILAM BL C		0000001944	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1469	2017-10-17 17:14:35.388632	1	42	1	2	OTRAS IMPRESIONES				0000001879	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1470	2017-10-17 17:14:35.388632	1	48	1	2	OTROS ACTIVOS EN CURSO				0000000164	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
125	2017-05-18 19:35:50.484404	1	7	13	8	UREA MISTI (P.A. 3102100010)		UREA MISTI (P.A. 3102100010)		URMISTI	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
1471	2017-10-17 17:14:35.388632	1	42	1	2	OTROS CARGOS Y ABONOS				0000001514	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1472	2017-10-17 17:14:35.388632	1	65	1	2	OTROS GASTOS - ADMT				0000001504	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
130	2017-05-18 19:35:50.484404	1	7	4	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
120	2017-05-18 19:35:50.484404	1	7	4	8	UREA GRANULADA INKAFERT		UREA GRANULADA INKAFERT		ME00700009	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1473	2017-10-17 17:14:35.388632	1	42	1	2	OTROS GASTOS - VTA				0000001506	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1474	2017-10-17 17:14:35.388632	1	42	1	2	OTROS GASTOS DE GESTION				0000001815	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
123	2017-05-18 19:35:50.484404	1	7	2	8	UREA GRANULADA SANTA ANA		UREA GRANULADA SANTA ANA		ME00700001	S	0.000000	52.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
126	2017-05-18 19:35:50.484404	1	7	14	8	UREA MOLINOS (P.A. 3102100010)		UREA MOLINOS (P.A. 3102100010)		URMOL	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
129	2017-05-18 19:35:50.484404	1	7	2	8	UREA PERLADA SANTA ANA		UREA PERLADA SANTA ANA		ME00700005	S	0.000000	55.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1574	2017-10-17 17:14:35.388632	1	224	1	15	PERNO ANCLAJ INOD		PERNO ANCLAJ INOD		0000001265	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1575	2017-10-17 17:14:35.388632	1	224	1	15	PERNO DE ANCLAJE TAZ P		PERNO DE ANCLAJE TAZ P		0000000602	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1576	2017-10-17 17:14:35.388632	1	224	1	15	PERNO HEX 1/4X3 HC ZINC G-2		PERNO HEX 1/4X3 HC ZINC G-2		0000001778	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1577	2017-10-17 17:14:35.388632	1	224	1	15	PERNO HEX 3/8X1 ZINC		PERNO HEX 3/8X1 ZINC		0000001057	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1578	2017-10-17 17:14:35.388632	1	224	1	15	PERNO HEX G21/4X3/4 ZBR		PERNO HEX G21/4X3/4 ZBR		0000001522	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1579	2017-10-17 17:14:35.388632	1	224	1	15	PERNO HEX NC -2 3/8 X 3/4		PERNO HEX NC -2 3/8 X 3/4		0000000912	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1580	2017-10-17 17:14:35.388632	1	232	1	21	PERNO PART AUTOPORTANTE 8X3/4		PERNO PART AUTOPORTANTE 8X3/4		0000000867	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1581	2017-10-17 17:14:35.388632	1	224	1	15	PERNO TIRAFON (PACK		PERNO TIRAFON (PACK		0000001444	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1582	2017-10-17 17:14:35.388632	1	224	1	15	PERNOS DE ANCLAJE AL PISO(PAR)		PERNOS DE ANCLAJE AL PISO(PAR)		0000000306	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1583	2017-10-17 17:14:35.388632	1	224	1	15	PERNOS DE SUJECION PVC MARIPOSA (PAR)		PERNOS DE SUJECION PVC MARIPOS		0000001426	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1584	2017-10-17 17:14:35.388632	1	224	1	15	PERNOS SUJECION D/BRONCE MARIPOSA		PERNOS SUJECION D/BRONCE MARIP		0000001466	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1585	2017-10-17 17:14:35.388632	1	233	1	4	PIEDRA BASE		PIEDRA BASE		0000000197	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1586	2017-10-17 17:14:35.388632	1	234	1	4	PIEDRA CHANCADA DE 1/2 X BALDE		PIEDRA CHANCADA DE 1/2 X BALDE		0000001534	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1587	2017-10-17 17:14:35.388632	1	234	1	4	PIEDRA CHANCADA DE 3/4		PIEDRA CHANCADA DE 3/4		0000000365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1592	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA CHAVIN		PINTURA CHAVIN		0000001246	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1593	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA E/SPRAY AB		PINTURA E/SPRAY AB		0000001276	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1590	2017-10-17 17:14:35.388632	1	130	1	22	PIEDRA GRIS EXT (OF. IN-CELIMA)		PIEDRA GRIS EXT (OF. IN-CELIMA		0000001708	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1591	2017-10-17 17:14:35.388632	1	130	1	22	PIEDRA GRIS P30X30 EXT 11000559		PIEDRA GRIS P30X30 EXT 1100055		0000000622	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1594	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA LATEX COLOR PREMIUN		PINTURA LATEX COLOR PREMIUN		0000000927	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1595	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA LATEX PATO BLANCO GLN  CPP		PINTURA LATEX PATO BLANCO GLN		0000001421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1596	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA SHER LAC COLOR VERDE		PINTURA SHER LAC COLOR VERDE		0000001739	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1597	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA SPRAY BLANCO C&A		PINTURA SPRAY BLANCO C&A		0000001114	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1598	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA SUPERGLOS COLOR VERDE MATIZADO		PINTURA SUPERGLOS COLOR VERDE		0000001169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1599	2017-10-17 17:14:35.388632	1	66	1	15	PINTURA TEMPLE BLANCO (5KG) DURAL		PINTURA TEMPLE BLANCO (5KG) DU		0000001422	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1612	2017-10-17 17:14:35.388632	1	236	1	5	PLACA 3M BLU B		PLACA 3M BLU B		0000000817	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1613	2017-10-17 17:14:35.388632	1	236	1	5	PLACA HERMETICA 3M IP55 SICA		PLACA HERMETICA 3M IP55 SICA		0000000566	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1614	2017-10-17 17:14:35.388632	1	236	1	5	PLACA MATIX BLANCA T		PLACA MATIX BLANCA T		0000002165	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1615	2017-10-17 17:14:35.388632	1	236	1	5	PLACA MATIX CHAMPAGNE TRIPLE		PLACA MATIX CHAMPAGNE TRIPLE		0000002031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1616	2017-10-17 17:14:35.388632	1	236	1	5	PLACA MATIX TITANEO II CIEGA		PLACA MATIX TITANEO II CIEGA		0000002032	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1617	2017-10-17 17:14:35.388632	1	236	1	5	PLACA SIMPLE DECO MARFIL 80401 NI		PLACA SIMPLE DECO MARFIL 80401		0000000428	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1618	2017-10-17 17:14:35.388632	1	237	1	5	PLACA TERM CIEGA O PASACABLE		PLACA TERM CIEGA O PASACABLE		0000000338	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1619	2017-10-17 17:14:35.388632	1	238	1	5	PLAFON ISABELA BCO		PLAFON ISABELA BCO		0000000576	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1620	2017-10-17 17:14:35.388632	1	238	1	5	PLAFON ISABELA BCO 1LT.		PLAFON ISABELA BCO 1LT.		0000001064	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1621	2017-10-17 17:14:35.388632	1	239	1	15	PLANCHA DE POLICARBONATO ALVEO		PLANCHA DE POLICARBONATO ALVEO		0000001010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1622	2017-10-17 17:14:35.388632	1	239	1	15	PLANCHA POLICARBONATO 6MM BCO. 209MX1.05		PLANCHA POLICARBONATO 6MM BCO.		0000001072	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1623	2017-10-17 17:14:35.388632	1	240	1	4	PLANCHA TECNOPOR 1.2MX2.4M		PLANCHA TECNOPOR 1.2MX2.4M		0000002099	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1624	2017-10-17 17:14:35.388632	1	240	1	4	PLANCHA TECNOPOR 2MX2.4X1P		PLANCHA TECNOPOR 2MX2.4X1P		0000000444	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1626	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/2X6M AASA		PLATINA ASTM-1/4X1.1/2X6M AA		0000001842	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1627	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/4X6M AASA		PLATINA ASTM-1/4X1.1/4X6M AA		0000001843	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1628	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1X6M AASA		PLATINA ASTM-1/4X1X6M AA		0000001841	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1629	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X2X6M AASA		PLATINA ASTM-1/4X2X6M AA		0000001844	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1630	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X3/4X6M AASA		PLATINA ASTM-1/4X3/4X6M AA		0000001845	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1631	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1/2X6M AASA		PLATINA ASTM-1/8X1/2X6M AA		0000001848	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1632	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1X6M AASA		PLATINA ASTM-1/8X1X6M AA		0000001846	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1633	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X2X6M AASA		PLATINA ASTM-1/8X2X6M AA		0000001849	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1610	2017-10-17 17:14:35.388632	1	235	1	1	PISTOLA CALAFAT F30		PISTOLA CALAFAT F30		0000000457	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1611	2017-10-17 17:14:35.388632	1	235	1	1	PISTOLA P/SILICONA METAL 9		PISTOLA P/SILICONA METAL 9		0000001921	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1600	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CEMENTO GRIS		PISO 45X45 CEMENTO GRIS		0000000924	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1601	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CONCRETO		PISO 45X45 CONCRETO		0000000908	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1602	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CONCRETO GRIS		PISO 45X45 CONCRETO GRIS		0000000923	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1603	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CONCRETO MARFIL		PISO 45X45 CONCRETO MARFIL		0000000922	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1604	2017-10-17 17:14:35.388632	1	130	1	25	PISO 60X60 MADERA DECK NATURAL CEMENTO CAFE		PISO 60X60 MADERA DECK NATURAL		0000000919	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1605	2017-10-17 17:14:35.388632	1	130	1	25	PISO 60X60 MADERA DECK NATURAL CEMENTO GRIS		PISO 60X60 MADERA DECK NATURAL		0000000921	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1606	2017-10-17 17:14:35.388632	1	130	1	25	PISO 60X60 MADERA DECK NATURAL HABANO		PISO 60X60 MADERA DECK NATURAL		0000000920	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1607	2017-10-17 17:14:35.388632	1	130	1	25	PISO CEJATEL CARVALHO GRIS HD 31X59		PISO CEJATEL CARVALHO GRIS HD		0000002071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1608	2017-10-17 17:14:35.388632	1	130	1	25	PISO GRES ITAGRES CHANEL BLANCO PULIDO LUMIERE RECT  51X103		PISO GRES ITAGRES CHANEL BLANC		0000001588	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1609	2017-10-17 17:14:35.388632	1	130	1	25	PISO VINIL 1.5MMX2M PALACE		PISO VINIL 1.5MMX2M PALACE		0000002260	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1648	2017-10-17 17:14:35.388632	1	239	1	15	POLICARBONATO BLANCO 5.95 X 2.106MM		POLICARBONATO BLANCO 5.95 X 2.		0000001433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1649	2017-10-17 17:14:35.388632	1	241	1	15	POLIESTER		POLIESTER		0000001319	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1650	2017-10-17 17:14:35.388632	1	240	1	4	POLIESTIRENO - TECNOPOR		POLIESTIRENO - TECNOPOR		0000001695	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1651	2017-10-17 17:14:35.388632	1	47	1	15	POLYEPOX ADHESIVO 32X5KG CHEMA		POLYEPOX ADHESIVO 32X5KG CHEMA		0000001799	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1652	2017-10-17 17:14:35.388632	1	239	1	15	PORC 60X60 SUPER NEG 1.44.		PORC 60X60 SUPER NEG 1.44.		0000002337	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1659	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI DESING AMELIE BEIGE		PORCELANATO CASSINELLI DESING		0000001755	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1660	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI DESING CANNES MARRON DESTONIFICADO 60X60 CAJA 1.44		PORCELANATO CASSINELLI DESING		0000001684	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1661	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI DESING PETRA GRIS RUSTICO DESTONIFICADO 60X60 CAJA 1.44		PORCELANATO CASSINELLI DESING		0000001683	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1662	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI DESING SLATE MARRON DESTONIFICADO 60X60		PORCELANATO CASSINELLI DESING		0000001591	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1663	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI DOBLE CARGA PULIDO GRIS CLARO NANOMETRICO		PORCELANATO CASSINELLI DOBLE		0000001589	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1664	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI GENOVA GRIS CLARO 60X60 CAJA 1.44 M2		PORCELANATO CASSINELLI GENOVA		0000001585	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1665	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI MONTREAL MARFIL 60X60 CAJA1.44		PORCELANATO CASSINELLI MONTREA		0000001685	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1666	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI UNICOLOR GAUDI NEGRO PULIDO NANOMETRICO 60X60		PORCELANATO CASSINELLI UNICOLO		0000002069	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1667	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINRLLI MONTREAL GRIS OSCURO 60X60		PORCELANATO CASSINRLLI MONTREA		0000002070	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1669	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CELIMA 60X60 PULIDO GRIS		PORCELANATO CELIMA 60X60 PULI		0000000447	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1634	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X3/4X6M AASA		PLATINA ASTM-1/8X3/4X6M AASA		0000001850	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1636	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/2X6M AASA		PLATINA ASTM- 3/16X1.1/2X6M AA		0000001853	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1635	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X5/8X6M AASA		PLATINA ASTM-1/8X5/8X6M AA		0000001851	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1637	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/4X6M AASA		PLATINA ASTM-3/16X1.1/4X6M AA		0000001854	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1638	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1/2X6M AASA		PLATINA ASTM-3/16X1/2X6M AA		0000001855	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1639	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1X6M AASA		PLATINA ASTM-3/16X1X6M AA		0000001852	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1640	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2.1/2X6M AASA		PLATINA ASTM-3/16X2.1/2X6M AA		0000001857	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1641	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2X6M AASA		PLATINA ASTM-3/16X2X6M AA		0000001856	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1642	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X3/4X6M AASA		PLATINA ASTM-3/16X3/4X6M AA		0000001858	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1643	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X5/8X6M AASA		PLATINA ASTM-3/16X5/8X6M AA		0000001859	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1645	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X2X6M AASA		PLATINA ASTM-3/8X2X6M AA		0000001861	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1906	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO 4 FS		SUMIDERO 4 FS		0000000755	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1644	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X1.1/2X6M AASA		PLATINA ASTM A36/ISO 1035/4-82		0000001860	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1647	2017-10-17 17:14:35.388632	1	130	1	25	POECELANATO 33X60 ORLAN MOSS		POECELANATO 33X60 ORLAN  M		0000001747	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1653	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANA ESPEC BLANCA 5 KILOS		PORCELANA ESPEC BLANCA 5 KILOS		0000002477	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1654	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO 33X60 DAKOTA OXIDO		PORCELANATO 33X60 DAKOTA OXIDO		0000001746	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1655	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO 40X60 VOLCAN		PORCELANATO 40X60 VOLCAN		0000001745	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1656	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO 60X60 PERIOD BLANCO		PORCELANATO 60X60 PERIOD BLANC		0000001744	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1671	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO ESMALTADO 60X60 MARMOLIZADO MATE		PORCELANATO ESMALTADO 60X60 MA		0000001737	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1670	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CERAMICA STONE GREY LAPPATO 60X120		PORCELANATO CERAMICA STONE GR		0000001590	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1668	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CELIMA		PORCELANATO CELIMA		0000000374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1658	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CASSINELLI DAKOTA MARFIL		PORCELANATO CASSINELLI DAKOTA		0000001756	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1681	2017-10-17 17:14:35.388632	1	227	1	15	PORTERO/INTERCOM 1PTO PE-2102		PORTERO/INTERCOM 1PTO PE-2102		0000002381	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1682	2017-10-17 17:14:35.388632	1	85	1	15	POSIDRI		POSIDRI		0000001494	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1683	2017-10-17 17:14:35.388632	1	242	1	15	PRECINTOS 100X25		PRECINTOS 100X25		0000000835	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1684	2017-10-17 17:14:35.388632	1	66	1	15	PRIMER FINOCENTRO 1LT		PRIMER FINOCENTRO 1LT		0000000792	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1685	2017-10-17 17:14:35.388632	1	65	1	2	PRODUCCION ENCARGADA A TERCEROS - ADM				0000000017	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1686	2017-10-17 17:14:35.388632	1	58	1	2	PRODUCCION ENCARGADA A TERCEROS - PRD				0000000108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1687	2017-10-17 17:14:35.388632	1	42	1	2	PRODUCCION ENCARGADA A TERCEROS - VTA				0000000063	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1688	2017-10-17 17:14:35.388632	1	226	1	15	PROTEX		PROTEX		0000000671	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1692	2017-10-17 17:14:35.388632	1	65	1	2	PUBLICACIONES - ADM				0000000037	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1693	2017-10-17 17:14:35.388632	1	58	1	2	PUBLICACIONES - PRD				0000000127	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1694	2017-10-17 17:14:35.388632	1	42	1	2	PUBLICACIONES - VTA				0000000082	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1696	2017-10-17 17:14:35.388632	1	58	1	2	PUBLICIDAD - PRD				0000000126	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1699	2017-10-17 17:14:35.388632	1	243	1	23	PUERTA CONTRAP MDF 4MM 206X0.80		PUERTA CONTRAP MDF 4MM 206X0.8		0000000870	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1695	2017-10-17 17:14:35.388632	1	65	1	2	PUBLICIDAD - ADM				0000000036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1700	2017-10-17 17:14:35.388632	1	243	1	23	PUERTA OPERA X65CM PREACABADA		PUERTA OPERA X65CM PREACABADA		0000000663	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1701	2017-10-17 17:14:35.388632	1	243	1	23	PUERTA OPERA X70CM PREACABADA		PUERTA OPERA X70CM PREACABADA		0000000664	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1702	2017-10-17 17:14:35.388632	1	243	1	23	PUERTA OPERA X85CM PREACABADA		PUERTA OPERA X85CM PREACABADA		0000000662	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1703	2017-10-17 17:14:35.388632	1	243	1	23	PUERTAS CONTRAP MDF 4MM HOJA 1.92X0.65		PUERTAS CONTRAP MDF 4MM HOJA 1		0000000869	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1704	2017-10-17 17:14:35.388632	1	244	1	5	PULSADOR DE TIMBRE EMPOTRAR P1102 (DOM - TIC		PULSADOR DE TIMBRE EMPOTRAR P1		0000001097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1705	2017-10-17 17:14:35.388632	1	244	1	5	PULSADOR RASANTE ROJO C/BLOCK I1 NC XB2  -  BA42		PULSADOR RASANTE ROJO C/BLOCK		0000001621	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1706	2017-10-17 17:14:35.388632	1	244	1	5	PULSADOR RASANTE VERDE C/BLOCK 1 NA XB2  -  BA31		PULSADOR RASANTE VERDE C/BLOCK		0000001620	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1707	2017-10-17 17:14:35.388632	1	244	1	5	PULSADOR SIMPLE LIFE MF.		PULSADOR SIMPLE LIFE MF.		0000001061	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1714	2017-10-17 17:14:35.388632	1	246	1	17	RADAR AUTOMA P/AGUA		RADAR AUTOMA P/AGUA		0000000580	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1715	2017-10-17 17:14:35.388632	1	246	1	17	RADAR PARA CISTERNA		RADAR PARA CISTERNA		0000000585	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1716	2017-10-17 17:14:35.388632	1	65	1	2	RADIO - ADM				0000000034	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1712	2017-10-17 17:14:35.388632	1	245	1	1	PUNZON PARA GOTERO  - ABRIZA		PUNZON PARA GOTERO  - ABRIZA		0000001372	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1713	2017-10-17 17:14:35.388632	1	245	1	1	PUNZON PARA GOTERO - ABRIZA		PUNZON PARA GOTERO - ABRIZA		0000001392	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1691	2017-10-17 17:14:35.388632	1	130	1	25	PSO MARM. FARAH BEIGE 30X30		PSO MARM. FARAH BEIGE 30X30		0000001561	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1690	2017-10-17 17:14:35.388632	1	130	1	25	PSO LISO RLIA BEIGE 45X45		PSO LISO RLIA BEIGE 45X45		0000001560	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1689	2017-10-17 17:14:35.388632	1	130	1	25	PSO 45X45 PALMA BEI BCL		PSO 45X45 PALMA BEI BCL		0000002298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1678	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO SS 60X60 NANO 1.44 LI BEI		PORCELANATO SS 60X60 NANO 1.44		0000000759	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1679	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO SS50X50 BEIGE NNO YS500 1.75M2		PORCELANATO SS50X50 BEIGE NNO		0000000614	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1677	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO OUT BLACK -PISO		PORCELANATO OUT BLACK -PISO		0000000630	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1676	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CAJA DE 1.67M2EXTRA		PORCELANATO MAYOLICA CELIMA RU		0000001751	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1675	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO LA FAENZA EMIL		PORCELANATO LA FAENZA EMIL		0000001757	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1674	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO KERABEN PORTOBELLO BLANCO 100CMX24.8CM		PORCELANATO KERABEN PORTOBELLO		0000001594	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1673	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO GEOTILES TRAVERTINO BLANCO 60X60 CAJA 1.44		PORCELANATO GEOTILES TRAVERTI		0000001587	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1672	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO ESMALTADO 60X60 RUSTICO SEMIMATE		PORCELANATO ESMALTADO 60X60 RU		0000001738	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1708	2017-10-17 17:14:35.388632	1	104	1	1	PUNTA (PACK X 10) P		PUNTA (PACK X 10) P		0000001451	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1711	2017-10-17 17:14:35.388632	1	104	1	1	PUNTA PH N2 1 X10UND		PUNTA PH N2 1 X10UND		0000002495	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1710	2017-10-17 17:14:35.388632	1	104	1	1	PUNTA P. TALADRO		PUNTA P. TALADRO		0000001402	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1717	2017-10-17 17:14:35.388632	1	58	1	2	RADIO - PRD				0000000124	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1718	2017-10-17 17:14:35.388632	1	42	1	2	RADIO - VTA				0000000079	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1719	2017-10-17 17:14:35.388632	1	247	1	17	RAMAL TEE 2"X2" DESAGUE TUBOPLAST		RAMAL TEE 2"X2" DESAGUE TUBOPL		0000002444	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1720	2017-10-17 17:14:35.388632	1	247	1	17	RAMAL TEE SANITARIA 4X4 DESAGUE TUBOPLAST		RAMAL TEE SANIT 4X4 DSG TUBOPL		0000001965	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1721	2017-10-17 17:14:35.388632	1	42	1	2	RECARGA DE EXTINTORES				0000002271	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1724	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION 1 1/2X1		REDUCCION 1 1/2X1		0000000607	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1725	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION 1X1/2 C/R AGUA TUBOPLAST		REDUCCION 1X1/2 C/R AGUA TUBOP		0000001974	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1726	2017-10-17 17:14:35.388632	1	249	1	17	REDUCCION 2 - 1 1/2.		REDUCCION 2 - 1 1/2.		0000002310	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1727	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION 3/4		REDUCCION 3/4		0000000822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1728	2017-10-17 17:14:35.388632	1	249	1	17	REDUCCION 3/4 X1/2PULG CPVC.		REDUCCION 3/4 X1/2PULG CPVC.		0000002346	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1729	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION AGUA DE 2A1 SP		REDUCCION AGUA DE 2A1 SP		0000002120	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1730	2017-10-17 17:14:35.388632	1	54	1	17	REDUCCION BUSHING FO GALV. 1 A 3/4"		REDUCCION BUSHING FO GALV. 1 A		0000001628	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1731	2017-10-17 17:14:35.388632	1	54	1	17	REDUCCION BUSHING FO GALV. 3/4 A 1/2"		REDUCCION BUSHING FO GALV. 3/4		0000001629	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1732	2017-10-17 17:14:35.388632	1	54	1	17	REDUCCION BUSHING GALVANIZADA 2-1		REDUCCION BUSHING GALVANIZADA		0000000809	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1733	2017-10-17 17:14:35.388632	1	54	1	17	REDUCCION BUSHING PVC 2-1		REDUCCION BUSHING PVC 2-1		0000000695	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1734	2017-10-17 17:14:35.388632	1	249	1	17	REDUCCION CPVC 3/4-1/2 (CAMPANA)		REDUCCION CPVC 3/4-1/2 (CAMPAN		0000000441	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1735	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION DE 1-1/2		REDUCCION DE 1-1/2		0000000905	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1736	2017-10-17 17:14:35.388632	1	250	1	17	REDUCCION DSG PVC 4X2		REDUCCION DSG PVC 4X2		0000000209	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1737	2017-10-17 17:14:35.388632	1	249	1	17	REDUCCION INYECTADO CPVC 3/4X1/2 EUROTUBO		REDUCCION INYECTADO CPVC 3/4X1		0000000526	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1738	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 1 1/2X1 SP		REDUCCION PVC 1 1/2X1 SP		0000000589	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1739	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 1X1/2 S/P		REDUCCION PVC 1X1/2 S/P		0000000274	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1740	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 1X3/4 S/P		REDUCCION PVC 1X3/4 S/P		0000000247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1741	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 1X3/4 SP PAVCO		REDUCCION PVC 1X3/4 SP PAVCO		0000000591	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2143	2017-10-17 17:14:35.388632	1	284	1	15	THINER N-500		THINER N-500		0000000729	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1742	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 1X34 S/P EUROTUBO		REDUCCION PVC 1X34 S/P EUROTUB		0000000524	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1743	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 3/4X1/2 S/P EUROTUBO		REDUCCION PVC 3/4X1/2 S/P EURO		0000000525	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1744	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC 3/4X1/2 SP		REDUCCION PVC 3/4X1/2 SP		0000000227	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1745	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC AGUA 2A1 1/2 TRANSFORMADO		REDUCCION PVC AGUA 2A1 1/2 TRA		0000000460	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1746	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC C10 1 1/2 -1/2		REDUCCION PVC C10 1 1/2 -1/2		0000000476	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1747	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC C10 1.1/2 - 1		REDUCCION PVC C10 1.1/2 - 1		0000001409	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1748	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC C10 1.1/2-3/4		REDUCCION PVC C10 1.1/2-3/4		0000001692	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1749	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC C10 2 - 1.1/2       -PAVCO		REDUCCION PVC C10 2 - 1.1/2		0000001380	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1750	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC SP 2		REDUCCION PVC SP 2		0000000701	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1751	2017-10-17 17:14:35.388632	1	249	1	17	REDUCCION PVC-P 1 X1/2		REDUCCION PVC-P 1 X1/2		0000002465	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1752	2017-10-17 17:14:35.388632	1	248	1	17	REDUCCION PVC-P 1 X3/4		REDUCCION PVC-P 1 X3/4		0000002466	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1754	2017-10-17 17:14:35.388632	1	65	1	2	REEMB GASTOS CARTA FIANZA				0000001935	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1755	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR 10LED 5W		REFLECTOR 10LED 5W		0000000572	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1756	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR 400W ARA OPALUZ		REFLECTOR 400W ARA OPALUZ		0000000711	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1757	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR ASIMETRICO 400W, HALOGENO METALICO ARAN		REFLECTOR ASIMETRICO 400W, HAL		0000001774	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1758	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR COMTEMP ASIMETRICO HPI-T400W		REFLECTOR COMTEMP ASIMETRICO H		0000000845	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1722	2017-10-17 17:14:35.388632	1	161	1	1	RECOGEDOR DE BASURA		RECOGEDOR DE BASURA		0000002008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1759	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR DE 50W OPALUZ		REFLECTOR DE 50W OPALUZ		0000000799	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1760	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR HALOGENO 150W		REFLECTOR HALOGENO 150W		0000000573	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1761	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR LED 150 W		REFLECTOR LED 150 W		0000000819	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1762	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR LED10		REFLECTOR LED10		0000000885	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1763	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTOR MINICONTEM		REFLECTOR MINICONTEM		0000000751	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1764	2017-10-17 17:14:35.388632	1	209	1	5	REFLECTORES LED 30W		REFLECTORES LED 30W		0000001521	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1765	2017-10-17 17:14:35.388632	1	252	1	17	REG CROMADO 2 T/T		REG CROMADO 2 T/T		0000001768	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1766	2017-10-17 17:14:35.388632	1	252	1	17	REG. CROMADO 4 T/T     FADIM		REG. CROMADO 4 T/T     FADIM		0000001476	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1767	2017-10-17 17:14:35.388632	1	252	1	17	REG. CROMADO 8 T/T             FADIM		REG. CROMADO 8 T/T		0000001625	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1768	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO 4 CROMADO		REGISTRO 4 CROMADO		0000000469	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1769	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO 4" CROMADO		REGISTRO 4" CROMADO		0000001310	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1770	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO 6" CROMADO		REGISTRO 6" CROMADO		0000001309	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1771	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO 8 CROMADO		REGISTRO 8 CROMADO		0000002181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1772	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO CROMADO PESADO 4		REGISTRO CROMADO PESADO 4		0000002354	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1773	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO ROSCD 2 CROMD		REGISTRO ROSCD 2 CROMD		0000002235	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1774	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO ROSCD 4"		REGISTRO ROSCD 4"		0000000982	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1775	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO ROSCD 6 CROMD		REGISTRO ROSCD 6 CROMD		0000002356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1776	2017-10-17 17:14:35.388632	1	252	1	17	REGISTRO ROSCD 8 BRNC CROMD		REGISTRO ROSCD 8 BRNC CROMD		0000002353	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1777	2017-10-17 17:14:35.388632	1	253	1	15	REJILLA		REJILLA		0000000343	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1778	2017-10-17 17:14:35.388632	1	253	1	15	REJILLA EQUIPO AD ALU 2X40W		REJILLA EQUIPO AD ALU 2X40W		0000000889	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1779	2017-10-17 17:14:35.388632	1	65	1	2	RELACIONES PUBLICAS - ADM				0000000038	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1780	2017-10-17 17:14:35.388632	1	58	1	2	RELACIONES PUBLICAS - PRD				0000000128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1781	2017-10-17 17:14:35.388632	1	42	1	2	RELACIONES PUBLICAS - VTA				0000000083	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1782	2017-10-17 17:14:35.388632	1	66	1	15	REMOVEDOR		REMOVEDOR		0000001530	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1783	2017-10-17 17:14:35.388632	1	254	1	16	RESPIRADOR		RESPIRADOR		0000002183	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1785	2017-10-17 17:14:35.388632	1	213	1	15	REVESTIMIENTO 30X60 CITY PIEL		REVESTIMIENTO 30X60 CITY PIEL		0000000926	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2144	2017-10-17 17:14:35.388632	1	284	1	15	THINER OVAL		THINER OVAL		0000000911	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1786	2017-10-17 17:14:35.388632	1	255	1	19	RIEL 1.5/8 OTROS 39X25X0.45MMX3M		RIEL 1.5/8 OTROS 39X25X0.45MMX		0000000930	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1787	2017-10-17 17:14:35.388632	1	255	1	19	RIEL 2.1/2 K-LIBRE 65X25X0.45MM3M		RIEL 2.1/2 K-LIBRE 65X25X0.45M		0000001725	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1788	2017-10-17 17:14:35.388632	1	255	1	19	RIEL 3 5/8" OTROS 90X25XX.45MMX3M		RIEL 3 5/8" OTROS 90X25XX.45MM		0000001165	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1789	2017-10-17 17:14:35.388632	1	256	1	5	RIEL DE 39X0.4X3MT		RIEL DE 39X0.4X3MT		0000002088	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1790	2017-10-17 17:14:35.388632	1	256	1	5	RIEL DIN 35MM IMPORTADO		RIEL DIN 35MM IMPORTADO		0000001053	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1791	2017-10-17 17:14:35.388632	1	257	1	4	RIPIO		RIPIO		0000000434	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1793	2017-10-17 17:14:35.388632	1	258	1	15	RODOTOP 2MM BOLSAX250 PZS		RODOTOP 2MM BOLSAX250 PZS		0000002301	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1794	2017-10-17 17:14:35.388632	1	258	1	15	RODOTOP 3MM BOLSX200PZS		RODOTOP 3MM BOLSX200PZS		0000000596	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1795	2017-10-17 17:14:35.388632	1	258	1	15	RODOTOP 7MM BOLSAX100PZS		RODOTOP 7MM BOLSAX100PZS		0000002189	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1796	2017-10-17 17:14:35.388632	1	66	1	15	ROKY BLANCO HUMO GLN		ROKY BLANCO HUMO GLN		0000001343	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1797	2017-10-17 17:14:35.388632	1	40	1	5	ROLLO DE CABLE SOLIDO 14		ROLLO DE CABLE SOLIDO 14		0000001357	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1798	2017-10-17 17:14:35.388632	1	230	1	15	ROTOPLAST COLOR BLANCO		ROTOPLAST COLOR BLANCO		0000000474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1799	2017-10-17 17:14:35.388632	1	170	1	15	SALIDA D/DUCHA CROMADA (GR880400)		SALIDA D/DUCHA CROMADA (GR8804		0000001447	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1800	2017-10-17 17:14:35.388632	1	170	1	15	SALIDA D/DUCHA ECO 610000193 - 0000SH00B-TRE		SALIDA D/DUCHA ECO 610000193 -		0000001006	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1801	2017-10-17 17:14:35.388632	1	170	1	15	SALIDA PARA DUCHA ECO 610000190		SALIDA PARA DUCHA ECO 61000019		0000000770	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1784	2017-10-17 17:14:35.388632	1	130	1	25	REVEST. 30X60 CONCEPT IN BLACK		REVEST. 30X60 CONCEPT IN BLACK		0000001154	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1802	2017-10-17 17:14:35.388632	1	65	1	2	SANCIONES ADMINISTRATIVAS - ADM				0000000045	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1803	2017-10-17 17:14:35.388632	1	58	1	2	SANCIONES ADMINISTRATIVAS - PRD				0000000135	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1804	2017-10-17 17:14:35.388632	1	42	1	2	SANCIONES ADMINISTRATIVAS - VTA				0000000090	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1808	2017-10-17 17:14:35.388632	1	113	1	17	SANIT INFAN BLANCO KIDDY		SANIT INFAN BLANCO KIDDY		0000002237	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1811	2017-10-17 17:14:35.388632	1	65	1	2	SEGURO DE VIDA - ADM				0000000003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1812	2017-10-17 17:14:35.388632	1	58	1	2	SEGURO DE VIDA - PRD				0000000093	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1813	2017-10-17 17:14:35.388632	1	42	1	2	SEGURO DE VIDA - VTA				0000000048	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1814	2017-10-17 17:14:35.388632	1	65	1	2	SEGUROS - ADM				0000000042	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1815	2017-10-17 17:14:35.388632	1	58	1	2	SEGUROS - PRD				0000000132	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1816	2017-10-17 17:14:35.388632	1	42	1	2	SEGUROS - VTA				0000000087	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1817	2017-10-17 17:14:35.388632	1	191	1	5	SELECCIONADOR CUT OUT 27KV 100A50KV BILL		SELECCIONADOR CUT OUT 27KV 100		0000001776	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1818	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR  1GL 150 C		SELLADOR  1GL 150 C		0000001240	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1819	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR ANTISALITRE		SELLADOR ANTISALITRE		0000001236	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1820	2017-10-17 17:14:35.388632	1	66	1	15	SELLADOR BLANCO INTERPAINTS S.A.C		SELLADOR BLANCO INTERPAINTS S.		0000001467	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1821	2017-10-17 17:14:35.388632	1	66	1	15	SELLADOR CPPQ X5GL		SELLADOR CPPQ X5GL		0000000714	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1822	2017-10-17 17:14:35.388632	1	66	1	15	SELLADOR CPPQ XGLN		SELLADOR CPPQ XGLN		0000000716	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1823	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR DE PA		SELLADOR DE PA		0000001074	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1824	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR PARA MUROS CUBETA X 5GL		SELLADOR PARA MUROS CUBETA X 5		0000001687	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1825	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR SHERWIN WILLIAMS		SELLADOR SHERWIN WILLIAMS		0000000557	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1826	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR SW XBALDE		SELLADOR SW XBALDE		0000000775	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1827	2017-10-17 17:14:35.388632	1	66	1	15	SELLADOR TRANSPARENTE		SELLADOR TRANSPARENTE		0000001663	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1828	2017-10-17 17:14:35.388632	1	92	1	15	SELLADOR VENCEDOR BALDX5GL		SELLADOR VENCEDOR BALDX5GL		0000000555	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1829	2017-10-17 17:14:35.388632	1	66	1	15	SELLADOR, BLANCO, SHERWIN WILLAMS		SELLADOR, BLANCO, SHERWIN WILL		0000001328	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1830	2017-10-17 17:14:35.388632	1	66	1	15	SELLALATEX ACRILICO		SELLALATEX ACRILICO		0000000872	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1831	2017-10-17 17:14:35.388632	1	151	1	5	SENC/TOMA UNIV DUPLEX 2P/T 16A		SENC/TOMA UNIV DUPLEX 2P/T 16A		0000002038	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1832	2017-10-17 17:14:35.388632	1	260	1	5	SENSOR P/ILUM LS360T		SENSOR P/ILUM LS360T		0000001942	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1833	2017-10-17 17:14:35.388632	1	65	1	2	SEÑALIZACIONES DEFENSA CIVIL				0000001810	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1834	2017-10-17 17:14:35.388632	1	261	1	15	SEPARADOR BLOQUES VIDRIO		SEPARADOR BLOQUES VIDRIO		0000002450	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1835	2017-10-17 17:14:35.388632	1	261	1	15	SEPARADOR BLOQUES VIDRIO X10UN		SEPARADOR BLOQUES VIDRIO X10UN		0000002364	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1836	2017-10-17 17:14:35.388632	1	217	1	19	SERENE-BET397 (2X4X1/2) BR-CERTAINTEED		SERENE-BET397 (2X4X1/2) BR-CER		0000001454	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1837	2017-10-17 17:14:35.388632	1	65	1	2	SERVIC DE INSPEC TECNICA				0000001881	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1838	2017-10-17 17:14:35.388632	1	42	1	2	SERVICIO DE MONTACARGA				0000001800	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1839	2017-10-17 17:14:35.388632	1	65	1	2	SERVICIO WEBHOSTING DOMINIO SUNAT				0000000031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1840	2017-10-17 17:14:35.388632	1	65	1	2	SERVICIOS DE CONTRATISTAS - ADM				0000000039	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1841	2017-10-17 17:14:35.388632	1	58	1	2	SERVICIOS DE CONTRATISTAS - PRD				0000000129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1842	2017-10-17 17:14:35.388632	1	42	1	2	SERVICIOS DE CONTRATISTAS - VTA				0000000084	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1846	2017-10-17 17:14:35.388632	1	66	1	15	SIKA 1 20 LTS		SIKA 1 20 LTS		0000002268	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1806	2017-10-17 17:14:35.388632	1	259	1	1	SANISIL TRANSPARENTE X300ML		SANISIL TRANSPARENTE X300ML		0000000458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1807	2017-10-17 17:14:35.388632	1	259	1	1	SANISL BLANCO X 300M L		SANISL BLANCO X 300M L		0000002421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1843	2017-10-17 17:14:35.388632	1	77	1	1	SIERRA		SIERRA		0000001254	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1845	2017-10-17 17:14:35.388632	1	77	1	1	SIERRAS ACEROS AREQUIPA 18-TPI-12		SIERRAS ACEROS AREQUIPA 18-TPI		0000001772	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1844	2017-10-17 17:14:35.388632	1	77	1	1	SIERRA SANFLEX 18 D		SIERRA SANFLEX 18 D		0000001037	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1810	2017-10-17 17:14:35.388632	1	130	1	25	SBL PSO RL BET GR30X60 EXT		SBL PSO RL BET GR30X60 EXT		0000002482	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1809	2017-10-17 17:14:35.388632	1	130	1	25	SBL OXID ALUM 50X50		SBL OXID ALUM 50X50		0000002239	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1847	2017-10-17 17:14:35.388632	1	97	1	15	SIKA 1 4LTS		SIKA 1 4LTS		0000002186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1848	2017-10-17 17:14:35.388632	1	66	1	15	SIKA 1 EN POLVO 1KG		SIKA 1 EN POLVO 1KG		0000002269	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1849	2017-10-17 17:14:35.388632	1	66	1	15	SIKA 1 X 20KG BALDE		SIKA 1X20KG BALDE		0000001674	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1850	2017-10-17 17:14:35.388632	1	97	1	15	SIKA 1X4KG (GALON) IMPERMEABILIZANT-SIK		SIKA 1X4KG (GALON) IMPERMEABIL		0000000481	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1851	2017-10-17 17:14:35.388632	1	92	1	15	SIKA GROUT 212X30KG		SIKA GROUT 212X30KG		0000002016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1852	2017-10-17 17:14:35.388632	1	97	1	15	SIKA RAPID 1 X 4 (ACELERANTE C/FIERRO-SIK		SIKA RAPID 1 X 4 (ACELERANTE C		0000001011	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1853	2017-10-17 17:14:35.388632	1	97	1	15	SIKABOOM X 750 ML		SIKABOOM X 750 ML		0000002395	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1854	2017-10-17 17:14:35.388632	1	66	1	15	SIKAFLEX 11 FC PLUS GRIS X 300 ML.		SIKAFLEX 11 FC PLUS GRIS X 300		0000001680	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1855	2017-10-17 17:14:35.388632	1	75	1	15	SILICON B/C TOPEX BL X300M		SILICON B/C TOPEX BL X300M		0000002246	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1856	2017-10-17 17:14:35.388632	1	75	1	15	SILICONA		SILICONA		0000001347	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1857	2017-10-17 17:14:35.388632	1	75	1	15	SILICONA 300 ML SIK		SILICONA 300 ML SIK		0000001512	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1858	2017-10-17 17:14:35.388632	1	75	1	15	SILICONA 300ML BLANCO SANISIL		SILICONA 300ML BLANCO SANISIL		0000000771	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1859	2017-10-17 17:14:35.388632	1	75	1	15	SILICONA 300ML EXP		SILICONA 300ML EXP		0000001428	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1860	2017-10-17 17:14:35.388632	1	75	1	15	SILICONA 310 ML SIK		SILICONA 310 ML SIK		0000001511	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1861	2017-10-17 17:14:35.388632	1	47	1	15	SINOLIT BLANCO 30KG CPPQ		SINOLIT BLANCO 30KG CPPQ		0000001948	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1862	2017-10-17 17:14:35.388632	1	262	1	15	SKYBOARD VYNIL GYPSUM 2X4X8MM(CJX10)		SKYBOARD VYNIL GYPSUM 2X4X8MM(		0000001721	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1863	2017-10-17 17:14:35.388632	1	263	1	5	SOCKET DICROICO BASE		SOCKET DICROICO BASE		0000002379	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1864	2017-10-17 17:14:35.388632	1	263	1	5	SOCKET DICROICO BASE GU5.3		SOCKET DICROICO BASE GU5.3		0000002256	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1865	2017-10-17 17:14:35.388632	1	263	1	5	SOCKET PARA DICROICO MR -16 (CHICO)		SOCKET PARA DICROICO MR -16 (C		0000001574	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1866	2017-10-17 17:14:35.388632	1	263	1	5	SOCKET WAL P21B COLOR BLANCO TICINO		SOCKET WAL P21B COLOR BLANCO T		0000000383	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1867	2017-10-17 17:14:35.388632	1	263	1	5	SOCKTS DE DICROICO		SOCKTS DE DICROICO		0000000999	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1868	2017-10-17 17:14:35.388632	1	46	1	16	SODA CAUSTICA		SODA CAUSTICA		0000001736	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1869	2017-10-17 17:14:35.388632	1	65	1	2	SOFTWARE				0000000165	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1872	2017-10-17 17:14:35.388632	1	264	1	17	SOMBRERO 4" PVC DE		SOMBRERO 4" PVC DE		0000000980	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1873	2017-10-17 17:14:35.388632	1	264	1	17	SOMBRERO DE VENT SAL 3 GO PAVC		SOMBRERO DE VENT SAL 3 GO PAVC		0000002349	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1874	2017-10-17 17:14:35.388632	1	264	1	17	SOMBRERO DE VENT SAL 4 GO PAVC		SOMBRERO DE VENT SAL 4 GO PAVC		0000002350	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1875	2017-10-17 17:14:35.388632	1	52	1	17	SOMBRERO DESAGUE 2PV		SOMBRERO DESAGUE 2PV		0000002214	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1876	2017-10-17 17:14:35.388632	1	264	1	17	SOMBRERO VENTILACION 2" SAL		SOMBRERO VENTILACION 2" SAL		0000001293	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1877	2017-10-17 17:14:35.388632	1	264	1	17	SOMBRERO VENTILACION 4" SAL		SOMBRERO VENTILACION 4" SAL		0000001294	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1878	2017-10-17 17:14:35.388632	1	42	1	2	SOPORTES PARA ALMACENAMIENTO DE FIERRO				0000001809	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1880	2017-10-17 17:14:35.388632	1	85	1	15	SPAX 4X40		SPAX 4X40		0000001324	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1881	2017-10-17 17:14:35.388632	1	85	1	15	SPAX 4X50		SPAX 4X50		0000001325	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1882	2017-10-17 17:14:35.388632	1	85	1	15	SPAX X100UND		SPAX X100UND		0000001410	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1883	2017-10-17 17:14:35.388632	1	166	1	5	SPOT ADOSAR ARUBA 1L C/F		SPOT ADOSAR ARUBA 1L C/F		0000002434	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1884	2017-10-17 17:14:35.388632	1	166	1	5	SPOT BAL C/CRISTAL		SPOT BAL C/CRISTAL		0000001483	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1885	2017-10-17 17:14:35.388632	1	166	1	5	SPOT BALA ELECLUZ E27		SPOT BALA ELECLUZ E27		0000000584	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1886	2017-10-17 17:14:35.388632	1	166	1	5	SPOT BALA F30 3" BL		SPOT BALA F30 3" BL		0000001073	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1887	2017-10-17 17:14:35.388632	1	166	1	5	SPOT EMP LLANO OCTAGONAL BL C/F		SPOT EMP LLANO OCTAGONAL BL C/		0000000574	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1888	2017-10-17 17:14:35.388632	1	166	1	5	SPOT EMP LLANO OCTO BR S/F		SPOT EMP LLANO OCTO BR S/F		0000002378	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1889	2017-10-17 17:14:35.388632	1	166	1	5	SPOT EMP OJOBUEY OCTO NI S/F.		SPOT EMP OJOBUEY OCTO NI S/F.		0000002435	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1871	2017-10-17 17:14:35.388632	1	128	1	1	SOLDADURA PUNTO AZUL		SOLDADURA PUNTO AZUL		0000000840	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1879	2017-10-17 17:14:35.388632	1	130	1	25	SPACATTO INKA"S MARBLE TRAVERTINO PARACAS 15X15		SPACATTO INKA"S MARBLE TRAVERT		0000001595	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1890	2017-10-17 17:14:35.388632	1	166	1	5	SPOT EMPOTRADO LED IP65		SPOT EMPOTRADO LED IP65		0000001610	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1891	2017-10-17 17:14:35.388632	1	209	1	5	SPOT LED EMPOT 5X1W		SPOT LED EMPOT 5X1W		0000002163	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1892	2017-10-17 17:14:35.388632	1	209	1	5	SPOT LED PLAN 16W LZ		SPOT LED PLAN 16W LZ		0000001940	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1893	2017-10-17 17:14:35.388632	1	166	1	5	SPOT LLANO NIQUEL S/FOCO		SPOT LLANO NIQUEL S/FOCO		0000001576	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1894	2017-10-17 17:14:35.388632	1	166	1	5	SPOT OJO DE BUEY ALM		SPOT OJO DE BUEY ALM		0000002254	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1895	2017-10-17 17:14:35.388632	1	166	1	5	SPOT OJO DE BUEY MA CB		SPOT OJO DE BUEY MA CB		0000002257	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1896	2017-10-17 17:14:35.388632	1	166	1	5	SPOT VENEC GU10 1LZ C/FOC		SPOT VENEC GU10 1LZ C/FOC		0000002028	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1897	2017-10-17 17:14:35.388632	1	66	1	15	SPRAY SUNER 36		SPRAY SUNER 36		0000001326	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1898	2017-10-17 17:14:35.388632	1	224	1	15	STOVE BOL 5/32 X 2		STOVE BOL 5/32 X 2		0000000997	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1899	2017-10-17 17:14:35.388632	1	224	1	15	STOVE BOLT 1/8 X 1		STOVE BOLT 1/8 X 1		0000001323	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1900	2017-10-17 17:14:35.388632	1	224	1	15	STOVE BOLT 5/32X1 1/2		STOVE BOLT 5/32X1 1/2		0000000833	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1901	2017-10-17 17:14:35.388632	1	224	1	15	STOVE BOLT RED 1/8X1 1/2 SUN		STOVE BOLT RED 1/8X1 1/2 SUN		0000000645	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1902	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO 2 CROMADO PESADO		SUMIDERO 2 CROMADO PESADO		0000002238	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1903	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO 2" CROMD		SUMIDERO 2" CROMD		0000000981	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1904	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO 3 CROMD		SUMIDERO 3 CROMD		0000002481	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1905	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO 4 CROMD		SUMIDERO 4 CROMD		0000002480	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1907	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO ABS CROMADO 4"		SUMIDERO ABS CROMADO 4"		0000002129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1908	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO CROMA 2 T/T		SUMIDERO CROMA 2 T/T		0000000286	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1909	2017-10-17 17:14:35.388632	1	159	1	15	SUMIDERO CROMADO 3"		SUMIDERO CROMADO 3"		0000002130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1910	2017-10-17 17:14:35.388632	1	65	1	2	SUMINISTROS DE COMPUTO				0000002023	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1911	2017-10-17 17:14:35.388632	1	66	1	15	SUPER GLOSS PARACAS GLN		SUPER GLOSS PARACAS GLN		0000001367	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1912	2017-10-17 17:14:35.388632	1	178	1	15	SUPER PORCELANA GRAFITO DE 1KG		SUPER PORCELANA GRAFITO DE 1KG		0000002160	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1913	2017-10-17 17:14:35.388632	1	178	1	15	SUPER PORCELANA GRIS PLATA DE 1KG		SUPER PORCELANA GRIS PLATA DE		0000001694	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1914	2017-10-17 17:14:35.388632	1	265	1	19	SUPERBOARD ST 1.22X2 .44X 6MM		SUPERBOARD ST 1.22X2 .44X 6MM		0000001157	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1915	2017-10-17 17:14:35.388632	1	265	1	19	SUPERBOARD ST 1.22X2.44X8MM		SUPERBOARD ST 1.22X2.44X8MM		0000001934	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1916	2017-10-17 17:14:35.388632	1	66	1	15	SUPERMATE ANT. CARAMELO 1 + 4		SUPERMATE ANT. CARAMELO 1 + 4		0000001604	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1917	2017-10-17 17:14:35.388632	1	66	1	15	SUPERMATE ANT. CARAMELO 1+1		SUPERMATE ANT. CARAMELO 1+1		0000001603	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1918	2017-10-17 17:14:35.388632	1	66	1	15	SUPERMATE BALDE X 5GLN BLANCO ALGODON		SUPERMATE BALDE X 5GLN BLANCO		0000001605	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1919	2017-10-17 17:14:35.388632	1	266	1	21	SUPERTECHO TR4-XGX0.30X5.15MTS ALZINC		SUPERTECHO TR4-XGX0.30X5.15MTS		0000001707	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1920	2017-10-17 17:14:35.388632	1	65	1	2	SUSCRIPCIONES - ADM				0000000043	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1924	2017-10-17 17:14:35.388632	1	268	1	23	TABLA 1"X10"X10.5"		TABLA 1"X10"X10.5"		0000001403	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1925	2017-10-17 17:14:35.388632	1	268	1	23	TABLA 3/4 X 6 X 10.5		TABLA 3/4 X 6 X 10.5		0000001450	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1926	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO  4P C/PUERT		TABLERO  4P C/PUERT		0000000818	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1927	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO 24P RIEL		TABLERO 24P RIEL		0000002483	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1928	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO EMP 2P ESAFE		TABLERO EMP 2P ESAFE		0000000320	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1929	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO EMP 8 POLOS		TABLERO EMP 8 POLOS		0000000312	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1930	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO EMP. PVC 12POLOS D6-HPK 12M		TABLERO EMP. PVC 12POLOS D6-HP		0000001099	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1931	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO EMP. RESINA 12POLOS RIEL KBA-012-KBA		TABLERO EMP. RESINA 12POLOS RI		0000001539	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1932	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO EMPOTRABLE T		TABLERO EMPOTRABLE T		0000002307	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1933	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO EMPOTRABLE T/ RIEL		TABLERO EMPOTRABLE T/ RIEL		0000002321	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1934	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO MET P/EMP P/RIEL 12P		TABLERO MET P/EMP P/RIEL 12P		0000000746	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1935	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO MET P/EMP P/RIEL 18P		TABLERO MET P/EMP P/RIEL 18P		0000000745	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1937	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO METALICO PESADO		TABLERO METALICO PESADO		0000000484	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1938	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO PLASTICO 24 POLOS		TABLERO PLASTICO 24 POLOS		0000000503	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1939	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO T/RIEL 12 POLOS		TABLERO T/RIEL 12 POLOS		0000000504	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1940	2017-10-17 17:14:35.388632	1	210	1	15	TACO 3/8X1 CTAX21MM		TACO 3/8X1 CTAX21MM		0000000737	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1941	2017-10-17 17:14:35.388632	1	210	1	15	TACO APLANO 3/8X21MM		TACO APLANO 3/8X21MM		0000000734	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1942	2017-10-17 17:14:35.388632	1	210	1	15	TACO KANTU VIDRIO SUNO		TACO KANTU VIDRIO SUNO		0000002233	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1943	2017-10-17 17:14:35.388632	1	210	1	15	TACOS 3/8 EXPANSION		TACOS 3/8 EXPANSION		0000000735	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1944	2017-10-17 17:14:35.388632	1	210	1	15	TACOS DE 3/8X21MM		TACOS DE 3/8X21MM		0000000733	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1945	2017-10-17 17:14:35.388632	1	210	1	15	TACOS DE 3/8X3/4 CAAX21MM		TACOS DE 3/8X3/4 CAAX21MM		0000000767	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1946	2017-10-17 17:14:35.388632	1	210	1	15	TACOS DE EXPANSION 3/8		TACOS DE EXPANSION 3/8		0000000730	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1947	2017-10-17 17:14:35.388632	1	210	1	15	TACOS EJE ROS 3/8X1MTX21MM		TACOS EJE ROS 3/8X1MTX21MM		0000000736	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1951	2017-10-17 17:14:35.388632	1	270	1	17	TAMPON MACHO GALV 1		TAMPON MACHO GALV 1		0000002142	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1952	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE 1100 LT. NEGRO+FILTRO Y AC. 50029-ETER		TANQUE 1100 LT. NEGRO+FILTRO Y		0000001296	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1953	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE AGUA 2500 LT		TANQUE AGUA 2500 LT		0000001516	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1954	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE BOTELLA 2500LTS ETERNIT		TANQUE BOTELLA 2500LTS ETERNIT		0000001381	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1955	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE DE 1100LT C/ACC		TANQUE DE 1100LT C/ACC		0000000273	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1956	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE DE AGUA 1100LT ARENA		TANQUE DE AGUA 1100LT ARENA		0000000913	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1957	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE DE AGUA DE 2500L SMA		TANQUE DE AGUA DE 2500L SMA		0000000634	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1958	2017-10-17 17:14:35.388632	1	177	1	15	TANQUE INODORO SEVILLA BCO.		TANQUE INODORO SEVILLA BCO.		0000001630	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1959	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE NEGRO ETERNT 5000 LT		TANQUE NEGRO ETERNT 5000 LT		0000002116	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1960	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE POLIETIL 600L NEGRO C/ACC-NICOLL		TANQUE POLIETIL 600L NEGRO C/A		0000001805	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1961	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE POLIETL 1100L NEGRO C/ACCS-NICOLL		TANQUE POLIETL 1100L NEGRO C/A		0000001806	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1962	2017-10-17 17:14:35.388632	1	215	1	17	TANQUE SIST. MEJOR AGUA 1100 LT C/ACCES+FILTRO ROTOPLAST		TANQUE SIST. MEJOR AGUA 1100 L		0000001383	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1963	2017-10-17 17:14:35.388632	1	271	1	5	TAPA CIEG (PACK X3)		TAPA CIEG (PACK X3)		0000002170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1964	2017-10-17 17:14:35.388632	1	271	1	5	TAPA CIEG (PACK X3) RECTANG		TAPA CIEG (PACK X3) RECTANG		0000002413	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1965	2017-10-17 17:14:35.388632	1	271	1	5	TAPA CIEGA CIRCULAR EK		TAPA CIEGA CIRCULAR EK		0000000832	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1966	2017-10-17 17:14:35.388632	1	271	1	5	TAPA CIEGA PVC CIRCULAR		TAPA CIEGA PVC CIRCULAR		0000000397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1967	2017-10-17 17:14:35.388632	1	271	1	5	TAPA CIEGA REDONDA PVC		TAPA CIEGA REDONDA PVC		0000000334	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1968	2017-10-17 17:14:35.388632	1	272	1	15	TAPA DE REGISTRO 15X 15		TAPA DE REGISTRO 15X 15		0000002419	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1969	2017-10-17 17:14:35.388632	1	272	1	15	TAPA DE REGISTRO 20X 20		TAPA DE REGISTRO 20X 20		0000002418	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1970	2017-10-17 17:14:35.388632	1	272	1	15	TAPA DE REGISTRO 25X 25		TAPA DE REGISTRO 25X 25		0000002448	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1971	2017-10-17 17:14:35.388632	1	271	1	5	TAPA DE REGISTRO 30X30 STD		TAPA DE REGISTRO 30X30 STD		0000002416	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1972	2017-10-17 17:14:35.388632	1	162	1	15	TAPA P/ESTANQUE RAPID JET PLUS BLANCO TREBOL		TAPA P/ESTANQUE RAPID JET PLUS		0000001048	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1973	2017-10-17 17:14:35.388632	1	215	1	17	TAPA P/TANQUE TIPO BOTELLA POLIETILENO O-ETE		TAPA P/TANQUE TIPO BOTELLA POL		0000001008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1974	2017-10-17 17:14:35.388632	1	85	1	15	TAPA TORNILLO BLANCO X 100UND.		TAPA TORNILLO BLANCO X 100UND.		0000001070	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1975	2017-10-17 17:14:35.388632	1	272	1	15	TAPAS		TAPAS		0000001503	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1976	2017-10-17 17:14:35.388632	1	271	1	5	TAPAS CIEGAS (PACK X3) REDONDO		TAPAS CIEGAS (PACK X3) REDONDO		0000002035	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1977	2017-10-17 17:14:35.388632	1	271	1	5	TAPAS CIEGAS RECTANGULARES		TAPAS CIEGAS RECTANGULARES		0000000398	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1948	2017-10-17 17:14:35.388632	1	104	1	1	TALADRO PERCUTOR GSB13RE MP		TALADRO PERCUTOR GSB13RE MP		0000002493	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1949	2017-10-17 17:14:35.388632	1	269	1	23	TALCO AMERICANO		TALCO AMERICANO		0000001313	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1950	2017-10-17 17:14:35.388632	1	269	1	23	TALCO AMERICANO X5KG		TALCO AMERICANO X5KG		0000001406	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1978	2017-10-17 17:14:35.388632	1	273	1	17	TAPON 1 GALVN		TAPON 1 GALVN		0000002273	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1979	2017-10-17 17:14:35.388632	1	270	1	17	TAPON 1.1/2 HEMBRA PVC		TAPON 1.1/2 HEMBRA PVC		0000001377	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1980	2017-10-17 17:14:35.388632	1	273	1	17	TAPON 1/2 PULG CPVC		TAPON 1/2 PULG CPVC		0000002294	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1981	2017-10-17 17:14:35.388632	1	270	1	17	TAPON 3/4PULG CPVC.		TAPON 3/4PULG CPVC.		0000002415	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1982	2017-10-17 17:14:35.388632	1	270	1	17	TAPON CIEGO 1M BLANCO SELENE		TAPON CIEGO 1M BLANCO SELENE		0000000565	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1983	2017-10-17 17:14:35.388632	1	273	1	17	TAPON GALVANIZADO 1P		TAPON GALVANIZADO 1P		0000000857	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1984	2017-10-17 17:14:35.388632	1	270	1	17	TAPON HEMBRA 1/2 SP.PVC		TAPON HEMBRA 1/2 SP.PVC		0000000508	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1985	2017-10-17 17:14:35.388632	1	270	1	17	TAPON HEMBRA 1/2" C/R AGUA TUBOPLAST		TAPON HEMBRA 1/2" C/R AGUA TUB		0000001999	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1986	2017-10-17 17:14:35.388632	1	270	1	17	TAPON HEMBRA 1/2" S/P AGUA TUBOPLAST		TAPON HEMBRA 1/2" S/P AGUA TUB		0000002000	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1987	2017-10-17 17:14:35.388632	1	270	1	17	TAPON HEMBRA 3/4" C/R AGUA TUBOPLAST		TAPON HEMBRA 3/4" C/R AGUA TUB		0000002001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1988	2017-10-17 17:14:35.388632	1	270	1	17	TAPON HEMBRA 3/4" S/P AGUA TUBOPLAST		TAPON HEMBRA 3/4" S/P AGUA TUB		0000002002	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1989	2017-10-17 17:14:35.388632	1	273	1	17	TAPON MACHO 1 1/2 GALVANIZADO		TAPON MACHO 1 1/2 GALVANIZADO		0000001253	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1990	2017-10-17 17:14:35.388632	1	273	1	17	TAPON MACHO 1 GALVANIZADO		TAPON MACHO 1 GALVANIZADO		0000000808	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1991	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO 1" PAVCO		TAPON MACHO 1" PAVCO		0000001025	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1992	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO 1/2 C/R		TAPON MACHO 1/2 C/R		0000001972	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1994	2017-10-17 17:14:35.388632	1	273	1	17	TAPON MACHO 150 LBS 2 GALVANIZADO		TAPON MACHO 150 LBS 2 GALVANIZ		0000000468	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1995	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO 3/4" C/R AGUA TUBOPLAST		TAPON MACHO 3/4" C/R AGUA TUBO		0000002004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1996	2017-10-17 17:14:35.388632	1	273	1	17	TAPON MACHO GALV 1/2		TAPON MACHO GALV 1/2		0000001771	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1997	2017-10-17 17:14:35.388632	1	273	1	17	TAPON MACHO GALVANIZADO 2		TAPON MACHO GALVANIZADO 2		0000000754	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1998	2017-10-17 17:14:35.388632	1	273	1	17	TAPON MACHO PVC -1 C/R		TAPON MACHO PVC -1 C/R		0000002331	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1999	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO PVC-P 1/2 CR		TAPON MACHO PVC-P 1/2 CR		0000002344	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2000	2017-10-17 17:14:35.388632	1	270	1	17	TAPON P/AGUA MCHO.PESC1" PAVCO		TAPON P/AGUA MCHO.PESC1" PAVCO		0000001675	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2001	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC  SAL 2 PAVCO		TAPON PVC  SAL 2 PAVCO		0000001920	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2002	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC MACHO INYECTADO 3/4 C/R		TAPON PVC MACHO INYECTADO 3/4		0000000248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2003	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC PRESION HEMBRA INYECTADO 1 S/P		TAPON PVC PRESION HEMBRA INYEC		0000000257	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2004	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC PRESION HEMBRA INYECTADO 1/2 S/P		TAPON PVC PRESION HEMBRA INYEC		0000000255	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2005	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC PRESION HEMBRA INYECTADO 3/4 S/P		TAPON PVC PRESION HEMBRA INYEC		0000000256	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2006	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC PRESION MACHO INYECTADO 1/2 C/R EUROTUBO		TAPON PVC PRES MACHO INYEC 1/2		0000000527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2007	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC PRESION MACHO INYECTADO 1/2C/R		TAPON PVC PRESION MACHO INYECT		0000000220	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2008	2017-10-17 17:14:35.388632	1	270	1	17	TAPON PVC SAL 4		TAPON PVC SAL 4		0000001666	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2232	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA PAVCO		TRAMPA PAVCO		0000001423	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2009	2017-10-17 17:14:35.388632	1	273	1	17	TAPON REJILLA 2 CROMADO SIMPLE		TAPON REJILLA 2 CROMADO SIMPLE		0000000806	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2010	2017-10-17 17:14:35.388632	1	274	1	15	TARUGO (PACK X10)		TARUGO (PACK X10)		0000001443	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2011	2017-10-17 17:14:35.388632	1	274	1	15	TARUGO (PACK X50)		TARUGO (PACK X50)		0000001283	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2012	2017-10-17 17:14:35.388632	1	274	1	15	TARUGO MAD. 5/16 PULG X100 UND		TARUGO MAD. 5/16 PULG X100 UND		0000001524	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2013	2017-10-17 17:14:35.388632	1	274	1	15	TARUGO PACKX100		TARUGO PACKX100		0000000647	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2014	2017-10-17 17:14:35.388632	1	274	1	15	TARUGO PVC 1/4X1.3/16 VERDE		TARUGO PVC 1/4X1.3/16 VERDE		0000001728	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2015	2017-10-17 17:14:35.388632	1	274	1	15	TARUGO PVC 10X50(NARANA) 3/8X2		TARUGO PVC 10X50(NARANA) 3/8X2		0000000301	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2016	2017-10-17 17:14:35.388632	1	274	1	15	TARUGOS DE MADERA		TARUGOS DE MADERA		0000001142	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2017	2017-10-17 17:14:35.388632	1	162	1	15	TAZA INODORO SEVILLA BCO.		TAZA INODORO SEVILLA BCO.		0000001631	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2018	2017-10-17 17:14:35.388632	1	242	1	15	TB 1 1/2 SEL MAT-TIGRE		TB 1 1/2 SEL MAT-TIGRE		0000002424	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2019	2017-10-17 17:14:35.388632	1	242	1	15	TB 1 SEL MAT-TIGRE		TB 1 SEL MAT-TIGRE		0000002387	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2020	2017-10-17 17:14:35.388632	1	242	1	15	TB 3/4 SEL MAT-TIGRE		TB 3/4 SEL MAT-TIGRE		0000002386	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2021	2017-10-17 17:14:35.388632	1	151	1	5	TC DUPLEX 2P/T DOMIN		TC DUPLEX 2P/T DOMIN		0000002168	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2022	2017-10-17 17:14:35.388632	1	275	1	15	TECHO SUPER ECO. 3		TECHO SUPER ECO. 3		0000001282	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2023	2017-10-17 17:14:35.388632	1	240	1	4	TECKNOPORT 1" (1.20X2.40) D-10   (30)-AIS		TECKNOPORT 1" (1.20X2.40) D-10		0000000975	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2024	2017-10-17 17:14:35.388632	1	240	1	4	TECKNOPORT 1(1.20X2.4) D-10		TECKNOPORT 1(1.20X2.4) D-10		0000001952	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2025	2017-10-17 17:14:35.388632	1	240	1	4	TECKNOPORT 1.1/2(2.4X1.2) D-10 (20) AISLA		TECKNOPORT 1.1/2(2.4X1.2) D-10		0000001883	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2026	2017-10-17 17:14:35.388632	1	240	1	4	TECKNOPORT 14		TECKNOPORT 14		0000001036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2027	2017-10-17 17:14:35.388632	1	66	1	15	TECNOCOLA EXTRABLANCA		TECNOCOLA EXTRABLANCA		0000002096	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2028	2017-10-17 17:14:35.388632	1	276	1	17	TEE  1 1/2" PVC C10		TEE  1 1/2" PVC C10		0000000984	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2029	2017-10-17 17:14:35.388632	1	276	1	17	TEE  1" PVC C10 S/P		TEE  1" PVC C10 S/P		0000001136	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2030	2017-10-17 17:14:35.388632	1	276	1	17	TEE 1 1/2 PRESION		TEE 1 1/2 PRESION		0000000590	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2031	2017-10-17 17:14:35.388632	1	276	1	17	TEE 1 S/R GERFOR		TEE 1 S/R GERFOR		0000001110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2032	2017-10-17 17:14:35.388632	1	276	1	17	TEE 1" C/R AGUA TUBLOPLAST		TEE 1" C/R AGUA TUBLOPLAST		0000002051	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2033	2017-10-17 17:14:35.388632	1	276	1	17	TEE 1" S/P AGUA TUBOPLAST		TEE 1" S/P AGUA TUBOPLAST		0000002052	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2034	2017-10-17 17:14:35.388632	1	277	1	17	TEE 1/2 BRNC CROM		TEE 1/2 BRNC CROM		0000001107	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2035	2017-10-17 17:14:35.388632	1	278	1	17	TEE 1/2 CPVC		TEE 1/2 CPVC		0000002396	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2036	2017-10-17 17:14:35.388632	1	278	1	17	TEE 1/2 CPVC TIGRE		TEE 1/2 CPVC TIGRE		0000002042	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2037	2017-10-17 17:14:35.388632	1	277	1	17	TEE 1/2 GALVANIZADAS		TEE 1/2 GALVANIZADAS		0000000430	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2038	2017-10-17 17:14:35.388632	1	276	1	17	TEE 1/2 S/P AGUA TUBOPLAST		TEE 1/2 S/P AGUA TUBOPLAST		0000001973	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2039	2017-10-17 17:14:35.388632	1	276	1	17	TEE 1/2" C/R AGUA TUBOPLAST		TEE 1/2" C/R AGUA TUBOPLAST		0000001986	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2040	2017-10-17 17:14:35.388632	1	278	1	17	TEE 1/2PULG CPVC.		TEE 1/2PULG CPVC.		0000002312	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2041	2017-10-17 17:14:35.388632	1	277	1	17	TEE 150 LBS 2 FIERRO GALVANIZADO		TEE 150 LBS 2 FIERRO GALVANIZA		0000000463	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2042	2017-10-17 17:14:35.388632	1	247	1	17	TEE 2" PVC SAL NIC		TEE 2" PVC SAL NIC		0000000983	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2043	2017-10-17 17:14:35.388632	1	278	1	17	TEE 2X90 PVC		TEE 2X90 PVC		0000002227	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2044	2017-10-17 17:14:35.388632	1	247	1	17	TEE 3 DESAGUE		TEE 3 DESAGUE		0000002388	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2045	2017-10-17 17:14:35.388632	1	276	1	17	TEE 3/4" C/R AGUA TUBOPLAST		TEE 3/4" C/R AGUA TUBOPLAST		0000001987	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2047	2017-10-17 17:14:35.388632	1	276	1	17	TEE 3/4" S/P AGUA TUBOPLAST		TEE 3/4" S/P AGUA TUBOPLAST		0000001988	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2048	2017-10-17 17:14:35.388632	1	278	1	17	TEE 4 A 2 DESAGUE		TEE 4 A 2 DESAGUE		0000002404	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2049	2017-10-17 17:14:35.388632	1	247	1	17	TEE 6X4 PVC		TEE 6X4 PVC		0000001303	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2055	2017-10-17 17:14:35.388632	1	278	1	17	TEE CPVC 3/4"		TEE CPVC 3/4"		0000001668	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2056	2017-10-17 17:14:35.388632	1	247	1	17	TEE DESAGUE 4X2 PLG		TEE DESAGUE 4X2 PLG		0000002215	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2057	2017-10-17 17:14:35.388632	1	277	1	17	TEE GALV 1		TEE GALV 1		0000000348	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2058	2017-10-17 17:14:35.388632	1	277	1	17	TEE GALVANIZADA		TEE GALVANIZADA		0000000753	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2059	2017-10-17 17:14:35.388632	1	277	1	17	TEE GALVANIZADA 1/2		TEE GALVANIZADA 1/2		0000000530	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2060	2017-10-17 17:14:35.388632	1	277	1	17	TEE GALVANIZADA 2		TEE GALVANIZADA 2		0000000642	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2061	2017-10-17 17:14:35.388632	1	277	1	17	TEE GALVANIZADA 3/4		TEE GALVANIZADA 3/4		0000000531	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2062	2017-10-17 17:14:35.388632	1	277	1	17	TEE GALVANIZADO 1P		TEE GALVANIZADO 1P		0000000856	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2063	2017-10-17 17:14:35.388632	1	276	1	17	TEE HDPE DENTADA DE 16MM   - AZUD		TEE HDPE DENTADA DE 16MM   - A		0000001371	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2050	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36 1/8X1.1/2X1.1/2X6M AASA		TEE ASTM- 1/8X1.1/2X1.1/2X6 AA		0000001870	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2051	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36 1/8X1.1/4X1.1/4X6M AASA		TEE ASTM- 1/8X1.1/4X1.1/4X6MAA		0000001871	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2052	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36 3/16X1.1/2X1.1/2X6M		TEE ASTM-3/16X1.1/2X1.1/2X6MAA		0000001872	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2053	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36/DIN 1024-82 3MMX20MMX20MMX6M AASA		TEE ASTM-3MMX20MMX20MMX6M AA		0000001873	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2054	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36/DIN 1024-823MMX2533X2533X6M AASA		TEE ASTM-3MMX25MMX25MMX6MAA		0000001874	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2064	2017-10-17 17:14:35.388632	1	278	1	17	TEE INYECTADO CPVC 1/2		TEE INYECTADO CPVC 1/2		0000000236	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2065	2017-10-17 17:14:35.388632	1	278	1	17	TEE INYECTADO CPVC 3/4		TEE INYECTADO CPVC 3/4		0000000262	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2066	2017-10-17 17:14:35.388632	1	279	1	19	TEE PRICIPAL POWERGRID 15/16  3.66M =0.3MM		TEE PRICIPAL POWERGRID 15/16		0000001455	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2067	2017-10-17 17:14:35.388632	1	278	1	17	TEE PRINCIPAL POWERGRID 15/6 3.66 E 0.3AS		TEE PRINCIPAL POWERGRID 15/6 3		0000002145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2068	2017-10-17 17:14:35.388632	1	280	1	17	TEE PVC  PRESION 1/2 SP		TEE PVC  PRESION 1/2 SP		0000002210	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2069	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC 2 SP		TEE PVC 2 SP		0000002048	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2070	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 CR 1"		TEE PVC C10 CR 1"		0000001216	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2071	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 CR 1.1/2		TEE PVC C10 CR 1.1/2		0000000653	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2072	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 CR 1/2		TEE PVC C10 CR 1/2		0000001552	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2073	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 CR 2		TEE PVC C10 CR 2		0000000698	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2074	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 CR 3/4		TEE PVC C10 CR 3/4		0000001067	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2075	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 SP 1"		TEE PVC C10 SP 1"		0000001210	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2076	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 SP 1.1/2		TEE PVC C10 SP 1.1/2		0000000654	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2077	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC C10 SP 1/2		TEE PVC C10 SP 1/2		0000001002	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2078	2017-10-17 17:14:35.388632	1	278	1	17	TEE PVC DESAG/ 3 SP		TEE PVC DESAG/ 3 SP		0000002131	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2079	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC DSG INYEC 4X2 EUROTUBO		TEE PVC DSG INYEC 4X2 EUROTUBO		0000000529	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2080	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC DSG INYECTADO 2X2		TEE PVC DSG INYECTADO 2X2		0000000246	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2081	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC DSG INYECTADO 4X4		TEE PVC DSG INYECTADO 4X4		0000000201	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2082	2017-10-17 17:14:35.388632	1	278	1	17	TEE PVC -P 1C/R		TEE PVC -P 1C/R		0000002330	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2083	2017-10-17 17:14:35.388632	1	280	1	17	TEE PVC PRESION  3/4 S/P		TEE PVC PRESION  3/4 S/P		0000000229	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2084	2017-10-17 17:14:35.388632	1	280	1	17	TEE PVC PRESION INYECTADO 1 S/P		TEE PVC PRESION INYECTADO 1 S/		0000000251	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2085	2017-10-17 17:14:35.388632	1	280	1	17	TEE PVC PRESION INYECTADO 1/2 S/P		TEE PVC PRESION INYECTADO 1/2		0000000212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2086	2017-10-17 17:14:35.388632	1	276	1	17	TEE PVC S/R 1/2 PAVCO		TEE PVC S/R 1/2 PAVCO		0000001734	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2087	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC SAL 2 SANITARIA		TEE PVC SAL 2 SANITARIA		0000000892	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2088	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC SAL 4-2		TEE PVC SAL 4-2		0000000449	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2089	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC SANITARIA DSG INYECT 4X4 EUROTUBO		TEE PVC SANITARIA DSG INYECT 4		0000000528	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2090	2017-10-17 17:14:35.388632	1	247	1	17	TEE PVC SANITARIA DSG INYECTADO 4X4		TEE PVC SANITARIA DSG INYECTAD		0000000200	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2091	2017-10-17 17:14:35.388632	1	278	1	17	TEE PVC-P 3/4 SP		TEE PVC-P 3/4 SP		0000002352	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2092	2017-10-17 17:14:35.388632	1	281	1	15	TEE RPINCIPAL POWERGRID 15/16 3.66M E0.3MM		TEE RPINCIPAL POWERGRID 15/16		0000001717	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2093	2017-10-17 17:14:35.388632	1	247	1	17	TEE SANITARIA DSG INYECTADO 2X2		TEE SANITARIA DSG INYECTADO 2X		0000000275	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2094	2017-10-17 17:14:35.388632	1	279	1	19	TEE SECUNDARIO POWERGRID 15/16  1.22M =0.3MM		TEE SECUNDARIO POWERGRID 15/16		0000001456	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2095	2017-10-17 17:14:35.388632	1	281	1	15	TEE SECUNDARIO POWERGRID 15/16 1.22M E0.3MM		TEE SECUNDARIO POWERGRID 15/16		0000001718	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2096	2017-10-17 17:14:35.388632	1	279	1	19	TEE TERCIARIO POWERGRID 15/16  0.16M =0.3MM		TEE TERCIARIO POWERGRID 15/16		0000001457	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2097	2017-10-17 17:14:35.388632	1	278	1	17	TEE TERCIARIO POWERGRID 15/16 0.61 E 0.3		TEE TERCIARIO POWERGRID 15/16		0000002146	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2098	2017-10-17 17:14:35.388632	1	151	1	5	TOMA COAXIAL TV 75 0		TOMA COAXIAL TV 75 0		0000000969	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2099	2017-10-17 17:14:35.388632	1	281	1	15	TEE TERCIARIO POWERGRID 15/16 0.61M E0.3MM		TEE TERCIARIO POWERGRID 15/16		0000001719	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2100	2017-10-17 17:14:35.388632	1	139	1	17	TEFLON		TEFLON		0000001350	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2101	2017-10-17 17:14:35.388632	1	139	1	17	TEFLON AGUA GAS AMARILLO		TEFLON AGUA GAS AMARILLO		0000002296	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2102	2017-10-17 17:14:35.388632	1	65	1	2	TELEFONIA MOVIL				0000001505	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2103	2017-10-17 17:14:35.388632	1	65	1	2	TELEFONO - ADM				0000000032	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2104	2017-10-17 17:14:35.388632	1	58	1	2	TELEFONO - PRD				0000000122	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2105	2017-10-17 17:14:35.388632	1	42	1	2	TELEFONO - VTA				0000000076	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2107	2017-10-17 17:14:35.388632	1	66	1	15	TEMPLE DURALITE 50 KG		TEMPLE DURALITE 50 KG		0000001638	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2108	2017-10-17 17:14:35.388632	1	282	1	6	TERMA INSTANTANEA PERFECT SOLARD550EV2C-SOLE		TERMA INSTANTANEA PERFECT SOLA		0000001899	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2109	2017-10-17 17:14:35.388632	1	283	1	5	TERMINAL DE COMPRENSION BARRIL LAQRGO CU/ES 25MM H 3/8		TERMINAL DE COMPRENSION BARRIL		0000001079	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2110	2017-10-17 17:14:35.388632	1	283	1	5	TERMINAL DE COMPRENSION BARRIL LARGO CU/ES 35 MM H 3/8		TERMINAL DE COMPRENSION BARRIL		0000001080	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2111	2017-10-17 17:14:35.388632	1	283	1	5	TERMINAL DE COMPRESION T 10 - 6 P/CAB 8 AWG		TERMINAL DE COMPRESION T 10 -		0000001134	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2112	2017-10-17 17:14:35.388632	1	283	1	5	TERMINALES		TERMINALES		0000001137	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2113	2017-10-17 17:14:35.388632	1	283	1	5	TERMINALES DE COMPRESION CU/ES CT 35-10		TERMINALES DE COMPRESION CU/ES		0000000400	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2114	2017-10-17 17:14:35.388632	1	283	1	5	TERMINALES DE COMPRESION CU/ES CT25-10		TERMINALES DE COMPRESION CU/ES		0000000399	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2115	2017-10-17 17:14:35.388632	1	48	1	2	TERRENOS				0000000145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2116	2017-10-17 17:14:35.388632	1	284	1	15	THINER		THINER		0000001338	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2117	2017-10-17 17:14:35.388632	1	284	1	15	THINER 454		THINER 454		0000001735	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2118	2017-10-17 17:14:35.388632	1	284	1	15	THINER 500		THINER 500		0000000895	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2119	2017-10-17 17:14:35.388632	1	284	1	15	THINER 505		THINER 505		0000001415	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2120	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACL CON NIVELADOR		THINER ACL CON NIVELADOR		0000001207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2121	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO		THINER ACRILICO		0000000950	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2122	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO AUTOMOTRIZ		THINER ACRILICO AUTOMOTRIZ		0000000690	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2123	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO B200 INDERAL NOFISC 3LT GL		THINER ACRILICO B200 INDERAL N		0000001793	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2124	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO BICOLOR 3LT		THINER ACRILICO BICOLOR 3LT		0000001178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2125	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO BICOLOR GLN		THINER ACRILICO BICOLOR GLN		0000001438	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2126	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO ECO 3L		THINER ACRILICO ECO 3L		0000001090	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2127	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO ESPECIAL		THINER ACRILICO ESPECIAL		0000000683	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2128	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO MOSTRADO		THINER ACRILICO MOSTRADO		0000000682	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2129	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO NC505 BICOLOR		THINER ACRILICO NC505 BICOLOR		0000001789	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2130	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO NF		THINER ACRILICO NF		0000001193	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2131	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRILICO XGLN		THINER ACRILICO XGLN		0000000802	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2132	2017-10-17 17:14:35.388632	1	284	1	15	THINER ACRL 4L. AS		THINER ACRL 4L. AS		0000000964	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2133	2017-10-17 17:14:35.388632	1	284	1	15	THINER ALTO BRILLO ACABADO		THINER ALTO BRILLO ACABADO		0000001040	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2134	2017-10-17 17:14:35.388632	1	284	1	15	THINER B80 NO FISCALIZADO		THINER B80 NO FISCALIZADO		0000001279	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2135	2017-10-17 17:14:35.388632	1	284	1	15	THINER BC 805		THINER BC 805		0000001322	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2136	2017-10-17 17:14:35.388632	1	284	1	15	THINER BICOLOR		THINER BICOLOR		0000000843	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2137	2017-10-17 17:14:35.388632	1	284	1	15	THINER CEDRO		THINER CEDRO		0000001463	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2138	2017-10-17 17:14:35.388632	1	284	1	15	THINER CON BRILLO		THINER CON BRILLO		0000000684	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2139	2017-10-17 17:14:35.388632	1	284	1	15	THINER DUAL SHERWIN X 1G		THINER DUAL SHERWIN X 1G		0000000973	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2140	2017-10-17 17:14:35.388632	1	284	1	15	THINER EXTRA ACRIL PROF 3.SL		THINER EXTRA ACRIL PROF 3.SL		0000001089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2141	2017-10-17 17:14:35.388632	1	284	1	15	THINER F 150 INDERAL		THINER F 150 INDERAL		0000001237	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2142	2017-10-17 17:14:35.388632	1	284	1	15	THINER INDUSTRIAL 500		THINER INDUSTRIAL 500		0000001462	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2145	2017-10-17 17:14:35.388632	1	284	1	15	THINER RCP N/CONTROLADO REF.		THINER RCP N/CONTROLADO REF.		0000001418	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2146	2017-10-17 17:14:35.388632	1	284	1	15	THINER SUPER AUTOMOTRIZ BICOLOR		THINER SUPER AUTOMOTRIZ BICOLO		0000002082	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2147	2017-10-17 17:14:35.388632	1	284	1	15	THINER TROPICALIZADO		THINER TROPICALIZADO		0000000670	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2148	2017-10-17 17:14:35.388632	1	93	1	5	THORGEL PARA PUESTA TIERRA		THORGEL PARA PUESTA TIERRA		0000000408	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2150	2017-10-17 17:14:35.388632	1	244	1	5	TIMBRE DIN DON 50MTS ALC. OP 67		TIMBRE DIN DON 50MTS ALC. OP 6		0000001608	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2151	2017-10-17 17:14:35.388632	1	244	1	5	TIMBRE INDUSTRIAL VERA.		TIMBRE INDUSTRIAL VERA.		0000001060	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2152	2017-10-17 17:14:35.388632	1	66	1	15	TINTE 250CC P/MAD		TINTE 250CC P/MAD		0000001128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2153	2017-10-17 17:14:35.388632	1	66	1	15	TINTE TEXTURADO NARANJA		TINTE TEXTURADO NARANJA		0000000795	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2154	2017-10-17 17:14:35.388632	1	66	1	15	TINTE TEXTURADOS ROJO		TINTE TEXTURADOS ROJO		0000000794	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2155	2017-10-17 17:14:35.388632	1	285	1	15	TIRA LINEAS		TIRA LINEAS		0000002496	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2156	2017-10-17 17:14:35.388632	1	285	1	15	TIRAFON 1/4X2 1/2		TIRAFON 1/4X2 1/2		0000001284	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2157	2017-10-17 17:14:35.388632	1	285	1	15	TIRAFON 1/4X2 ZINCADO		TIRAFON 1/4X2 ZINCADO		0000000305	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2158	2017-10-17 17:14:35.388632	1	285	1	15	TIRAFON 1/4X3 C/CAPU		TIRAFON 1/4X3 C/CAPU		0000002115	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2159	2017-10-17 17:14:35.388632	1	285	1	15	TIRAFON 5/16X41/2 CAPUCHO		TIRAFON 5/16X41/2 CAPUCHO		0000002119	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2160	2017-10-17 17:14:35.388632	1	285	1	15	TIRAFONES GRIS		TIRAFONES GRIS		0000001028	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2161	2017-10-17 17:14:35.388632	1	151	1	5	TOM/INTERRUPTOR DOMINO SENC		TOM/INTERRUPTOR DOMINO SENC		0000002259	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2162	2017-10-17 17:14:35.388632	1	151	1	5	TOMA COAXIAL TV DOMI		TOMA COAXIAL TV DOMI		0000002169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2163	2017-10-17 17:14:35.388632	1	151	1	5	TOMA COAXIAL TV DOMINO AVANT TIPO F		TOMA COAXIAL TV DOMINO AVANT		0000001573	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2164	2017-10-17 17:14:35.388632	1	151	1	5	TOMA EA DOBLE ST BL		TOMA EA DOBLE ST BL		0000002162	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2165	2017-10-17 17:14:35.388632	1	151	1	5	TOMA EUROAM DOB  DOMINO SEN		TOMA EUROAM DOB  DOMINO SEN		0000000314	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2166	2017-10-17 17:14:35.388632	1	151	1	5	TOMA EUROAM SIMP DOMINO SENCIA		TOMA EUROAM SIMP DOMINO SENCIA		0000002367	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2167	2017-10-17 17:14:35.388632	1	151	1	5	TOMA P/ADOSAR IP44 2P+T 16A AZUL 250V TIPO:216RS6		TOMA P/ADOSAR IP44 2P+T 16A AZ		0000001616	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2168	2017-10-17 17:14:35.388632	1	151	1	5	TOMA TELEFONICA RJ11 ST BL		TOMA TELEFONICA RJ11 ST BL		0000002277	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2169	2017-10-17 17:14:35.388632	1	151	1	5	TOMA UNIV. DOBLE 2P C/T STYL		TOMA UNIV. DOBLE 2P C/T STYL		0000001366	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2170	2017-10-17 17:14:35.388632	1	151	1	5	TOMA UNIV+T BLANCO SELENE		TOMA UNIV+T BLANCO SELENE		0000000568	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2171	2017-10-17 17:14:35.388632	1	151	1	5	TOMAC AMER+T BLANCO SELENE		TOMAC AMER+T BLANCO SELENE		0000001063	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2172	2017-10-17 17:14:35.388632	1	151	1	5	TOMAC DOBLE		TOMAC DOBLE		0000000996	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2173	2017-10-17 17:14:35.388632	1	151	1	5	TOMAC. TRIPLE SOBREPONER P96 OVAL		TOMAC. TRIPLE SOBREPONER P96 O		0000001470	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2174	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORR DOBLE EMPOT P128(DOM.AVANT) TICINO		TOMACORR DOBLE EMPOT P128(DOM.		0000000350	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2175	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE DOBLE		TOMACORRIENTE DOBLE		0000000816	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2176	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE DOBLE 2X15A+T P1228 TICINO		TOMACORRIENTE DOB. 2X15A P1228		0000000424	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2177	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE DOBLE SICA		TOMACORRIENTE DOBLE SICA		0000000886	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2178	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE DOBLE UNV 2PY		TOMACORRIENTE DOBLE UNV 2PY		0000001943	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2179	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE DUPLEX 7AP1228 DOMINO SENCIA -TICINO		TOMACORRIENTE DUPLEX 7AP1228 D		0000001956	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2180	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE EURO T SIMP LIFE BL		TOMACORRIENTE EURO T SIMP LIFE		0000000719	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2181	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTE SIMPLE OVAL		TOMACORRIENTE SIMPLE OVAL		0000000720	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2182	2017-10-17 17:14:35.388632	1	151	1	5	TOMACORRIENTES TICIBOX 4X2 TICINO		TOMACORRIENTES TICIBOX 4X2 TIC		0000000726	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2183	2017-10-17 17:14:35.388632	1	151	1	5	TOMACTE EMP DOBLE 15A 2P+T-5828I		TOMACTE EMP DOBLE 15A 2P+T-582		0000000384	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2184	2017-10-17 17:14:35.388632	1	151	1	5	TOMACTE EURO DOBLE+T LIFE MF		TOMACTE EURO DOBLE+T LIFE MF		0000000567	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2185	2017-10-17 17:14:35.388632	1	154	1	15	TOPE CRUCETA 1MM		TOPE CRUCETA 1MM		0000001094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2186	2017-10-17 17:14:35.388632	1	154	1	15	TOPE CRUCETA 2MM C/JALADOR		TOPE CRUCETA 2MM C/JALADOR		0000001452	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2187	2017-10-17 17:14:35.388632	1	154	1	15	TOPE CRUCETA 3MM C/JALADOR		TOPE CRUCETA 3MM C/JALADOR		0000001567	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2188	2017-10-17 17:14:35.388632	1	154	1	15	TOPE DE CRUCETA 3MM		TOPE DE CRUCETA 3MM		0000001269	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2189	2017-10-17 17:14:35.388632	1	195	1	23	TOPE P/PUER MACIZ		TOPE P/PUER MACIZ		0000001102	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2190	2017-10-17 17:14:35.388632	1	195	1	23	TOPE P/PUERTA 1/2		TOPE P/PUERTA 1/2		0000001496	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2191	2017-10-17 17:14:35.388632	1	195	1	23	TOPE P/PUERTA 1/4		TOPE P/PUERTA 1/4		0000001495	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2192	2017-10-17 17:14:35.388632	1	85	1	15	TORNIL. MADER AGLOMER 8X1 144UNID.		TORNIL. MADER AGLOMER 8X1 144U		0000001069	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2193	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO (PACK X10)		TORNILLO (PACK X10)		0000001021	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2194	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO (PACK X10) 3/16X1 STO		TORNILLO (PACK X10) 3/16X1 STO		0000002498	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2195	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO (PACK X20)		TORNILLO (PACK X20)		0000001020	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2196	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 3.5X15 ASTES		TORNILLO 3.5X15 ASTES		0000001490	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2197	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 3.5X17 ASTER		TORNILLO 3.5X17 ASTER		0000001489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2198	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 4X20 ASTES		TORNILLO 4X20 ASTES		0000001491	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2199	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 4X30 ASTES		TORNILLO 4X30 ASTES		0000001492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2200	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 4X50 ASTES		TORNILLO 4X50 ASTES		0000001493	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2201	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 4X60		TORNILLO 4X60		0000000970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2202	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 6X70		TORNILLO 6X70		0000001027	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2203	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO 7X7		TORNILLO 7X7		0000002090	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2204	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO AUTOCAB /PAN		TORNILLO AUTOCAB /PAN		0000002087	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2205	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO AUTOR.CAB/FLAT 8X1(3/16X1)		TORNILLO AUTOR.CAB/FLAT 8X1(3/		0000001727	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2206	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO FLAT AVE 1"		TORNILLO FLAT AVE 1"		0000001231	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2207	2017-10-17 17:14:35.388632	1	286	1	19	TORNILLO PARA PLANCHA METAL 6X1-1/4- 32MMP/FINA		TORNILLO PARA PLANCHA METAL 6X		0000000934	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2208	2017-10-17 17:14:35.388632	1	286	1	19	TORNILLO PLANCHA METAL 6X1" -25MM P/FINA		TORNILLO PLANCHA METAL 6X1" -2		0000001440	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2209	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO SPA 6X60		TORNILLO SPA 6X60		0000001300	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2210	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO SPAC 4"		TORNILLO SPAC 4"		0000001401	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2211	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO SPACK 5X70		TORNILLO SPACK 5X70		0000001311	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2212	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLO TECHO 10X3 CAP		TORNILLO TECHO 10X3 CAP		0000002019	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2213	2017-10-17 17:14:35.388632	1	287	1	19	TORNILLO WAFER  8X1/2" P/BROCA		TORNILLO WAFER  8X1/2		0000001158	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2214	2017-10-17 17:14:35.388632	1	287	1	19	TORNILLO WAFER 8X1/2 P/FINA		TORNILLO WAFER 8X1/2 P/FINA		0000000935	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2215	2017-10-17 17:14:35.388632	1	85	1	15	TORNILLOS		TORNILLOS		0000001143	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2216	2017-10-17 17:14:35.388632	1	207	1	5	TORTUGA PLASTICA BLANCA.		TORTUGA PLASTICA BLANCA.		0000002436	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2217	2017-10-17 17:14:35.388632	1	207	1	5	TORTUGA PLASTICA NEGRA		TORTUGA PLASTICA NEGRA		0000001600	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2218	2017-10-17 17:14:35.388632	1	207	1	5	TORTUGA REDONDA LED		TORTUGA REDONDA LED		0000002164	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2219	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT		TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT		0000002488	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2220	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA 1 1/4 METL LARG.		TRAMPA 1 1/4 METL LARG.		0000002252	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2221	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA 2 P/LAVD PVC C/DESG		TRAMPA 2 P/LAVD PVC C/DESG		0000002474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2222	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA BOTELLA  1 1/		TRAMPA BOTELLA  1 1/		0000001103	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2223	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA BOTELLA  SANI		TRAMPA BOTELLA  SANI		0000001344	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2224	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA BOTELLA PVC H		TRAMPA BOTELLA PVC H		0000002408	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2225	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA BOTELLA PVC P/LAVATORIO		TRAMPA BOTELLA PVC P/LAVATORIO		0000000303	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2631	2017-11-23 18:39:26.187507	1	122	1	1	CANTONERA ALUM 47X27MMX6M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2226	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA METUSA BLANCA PLASTICA P/LAVATORIO 11/4-11/2 CON REG CROMADO		TRAMPA METUSA BLANCA PLASTICA		0000002073	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2227	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA P METUSA P/LAVATORIO O LAVADERO 11/4 -11/2 DE PVC		TRAMPA P METUSA P/LAVATORIO O		0000001978	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2228	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA P PVC 1.1/2-1.1/4 MASA005C		TRAMPA P PVC 1.1/2-1.1/4 MASA0		0000000288	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2229	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA P PVC SIFON 1.1/2 - 1.1/4		TRAMPA P PVC SIFON 1.1/2 - 1.1		0000000993	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2230	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA P SAL 2" C/REGISTRO 3/4 19588  PAVCO		TRAMPA P SAL 2" C/REGISTRO 3/4		0000001215	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2231	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA PARA LAVATORIO		TRAMPA PARA LAVATORIO		0000000342	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2233	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA SIN HUECO TITOMAX		TRAMPA SIN HUECO TITOMAX		0000001005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2234	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA U CON DESAGUE PVC P/LAVADERO		TRAMPA U CON DESAGUE PVC P/LAV		0000001551	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2235	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA U CON DESAGUE PVC P/LAVATORIO VAR		TRAMPA U CON DESAGUE PVC P/LAV		0000001004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2236	2017-10-17 17:14:35.388632	1	160	1	15	TRAMPA U LAVAT/LAVAD 2" C/REGISTRO    -FIORI		TRAMPA U LAVAT/LAVAD 2" C/REGI		0000001399	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2237	2017-10-17 17:14:35.388632	1	173	1	5	TRANSFORMADOR DE CORRIENTE 150/5 A CL 0.5 TC 6 (40X10) CIRCU		TRANSFORMADOR DE CORRIENTE 150		0000001081	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2244	2017-10-17 17:14:35.388632	1	288	1	4	TRIPLAY CAPINURI 4MM1.22X2-44		TRIPLAY CAPINURI 4MM1.22X2-44		0000001733	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2245	2017-10-17 17:14:35.388632	1	288	1	4	TRIPLAY FENOL		TRIPLAY FENOL		0000002154	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2246	2017-10-17 17:14:35.388632	1	288	1	4	TRIPLAY LUPUNA		TRIPLAY LUPUNA		0000000490	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2247	2017-10-17 17:14:35.388632	1	289	1	17	TUB ACERO 1/2X1/2X40CM		TUB ACERO 1/2X1/2X40CM		0000002245	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2248	2017-10-17 17:14:35.388632	1	290	1	5	TUB ELECTRICA SEL3/4 TUBOPLAST		TUB ELECTRICA SEL3/4 TUBOPLAST		0000002425	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2249	2017-10-17 17:14:35.388632	1	291	1	15	TUB VINILO 1/2X1/2X40CM HUMB		TUB VINILO 1/2X1/2X40CM HUMB		0000002475	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2250	2017-10-17 17:14:35.388632	1	291	1	15	TUB VINILO 7/8X1/2X35CM HUMB		TUB VINILO 7/8X1/2X35CM HUMB		0000002476	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2251	2017-10-17 17:14:35.388632	1	290	1	5	TUBERIA CORRUGADA FLEXIBLE PVC 3/4 BG 26		TUBERIA CORRUGADA FLEXIBLE PVC		0000000744	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2252	2017-10-17 17:14:35.388632	1	292	1	5	TUBERIA ELECTRICA SA		TUBERIA ELECTRICA SA		0000002305	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2253	2017-10-17 17:14:35.388632	1	292	1	5	TUBERIA ELECTRICA SEL 1 PUL		TUBERIA ELECTRICA SEL 1 PUL		0000002251	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2254	2017-10-17 17:14:35.388632	1	67	1	5	TUBERIA ELECTRICA SEL 1,5P		TUBERIA ELECTRICA SEL 1,5P		0000002290	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2255	2017-10-17 17:14:35.388632	1	280	1	17	TUBERIA PVC C10 SP 1X5MTS		TUBERIA PVC C10 SP 1X5MTS		0000001517	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2256	2017-10-17 17:14:35.388632	1	289	1	17	TUBO  PVC -P 1/2 X5.0MT C/R		TUBO  PVC -P 1/2 X5.0MT C/R		0000002288	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2257	2017-10-17 17:14:35.388632	1	280	1	17	TUBO 1 S/R PLASTICA		TUBO 1 S/R PLASTICA		0000001108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2258	2017-10-17 17:14:35.388632	1	280	1	17	TUBO 1"X5M PVC C10		TUBO 1"X5M PVC C10		0000001017	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2259	2017-10-17 17:14:35.388632	1	280	1	17	TUBO 1/2 LIVIANA		TUBO 1/2 LIVIANA		0000000907	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2260	2017-10-17 17:14:35.388632	1	293	1	17	TUBO 160MMX6M PVC DESG ALC S25		TUBO 160MMX6M PVC DESG ALC S25		0000002240	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2261	2017-10-17 17:14:35.388632	1	276	1	17	TUBO 160MMX6M PVC DESGALC		TUBO 160MMX6M PVC DESGALC		0000002302	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2262	2017-10-17 17:14:35.388632	1	164	1	17	TUBO 160MMX6M SN-2		TUBO 160MMX6M SN-2		0000000914	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2263	2017-10-17 17:14:35.388632	1	289	1	17	TUBO 3/4 CPVC PAVCO		TUBO 3/4 CPVC PAVCO		0000001046	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2264	2017-10-17 17:14:35.388632	1	293	1	17	TUBO 4 X3MTS DESAGUE		TUBO 4 X3MTS DESAGUE		0000002285	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2265	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 1/2 SDR-11PV		TUBO CPVC 1/2 SDR-11PV		0000000265	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2266	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 1/2 SDR-11PV EURO		TUBO CPVC 1/2 SDR-11PV EURO		0000000533	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2267	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 1/2 SR-11PV		TUBO CPVC 1/2 SR-11PV		0000000239	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2268	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 1/2 TIGRE		TUBO CPVC 1/2 TIGRE		0000002039	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2269	2017-10-17 17:14:35.388632	1	291	1	15	TUBO CPVC 1/2 X 5 ML		TUBO CPVC 1/2 X 5 ML		0000000299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2270	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 3/4 SDR-11PV		TUBO CPVC 3/4 SDR-11PV		0000000266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2271	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 3/4 X 5 ML		TUBO CPVC 3/4 X 5 ML		0000002398	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2272	2017-10-17 17:14:35.388632	1	289	1	17	TUBO CPVC 3/4X5MTS		TUBO CPVC 3/4X5MTS		0000001544	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2273	2017-10-17 17:14:35.388632	1	289	1	17	TUBO D/ABAST 1/2X1/2		TUBO D/ABAST 1/2X1/2		0000002405	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2274	2017-10-17 17:14:35.388632	1	264	1	17	TUBO D/ABAST 1/2X1/2X35CM		TUBO D/ABAST 1/2X1/2X35CM		0000002191	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2275	2017-10-17 17:14:35.388632	1	278	1	17	TUBO D/ABAST 1/2X7/8		TUBO D/ABAST 1/2X7/8		0000002406	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2276	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE 1 1/2 C - 10		TUBO DE 1 1/2 C - 10		0000000971	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2278	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE 1" C.R		TUBO DE 1" C.R		0000000972	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2279	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE 1/2 PLASTICA		TUBO DE 1/2 PLASTICA		0000001184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2280	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE 4 AGUA C-7		TUBO DE 4 AGUA C-7		0000000345	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2281	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE 6 AGUA C-5		TUBO DE 6 AGUA C-5		0000000344	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2282	2017-10-17 17:14:35.388632	1	291	1	15	TUBO DE ABASTO 5/8 ALUMINIO REFORZADO MAST5-MET		TUBO DE ABASTO 5/8 ALUMINIO RE		0000001095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2284	2017-10-17 17:14:35.388632	1	291	1	15	TUBO DE ABASTO 7/8 PVC ABS E40/58		TUBO DE ABASTO 7/8 PVC ABS E40		0000000300	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2285	2017-10-17 17:14:35.388632	1	280	1	17	TUBO DE ABASTO 7/8 TREBOL		TUBO DE ABASTO 7/8 TREBOL		0000000776	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2240	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE CARGA - VTA				0000000049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2241	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE PASAJEROS - ADM				0000000005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2243	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE PASAJEROS - VTA				0000000050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2286	2017-10-17 17:14:35.388632	1	293	1	17	TUBO DSG 4 ECONO		TUBO DSG 4 ECONO		0000002011	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2288	2017-10-17 17:14:35.388632	1	290	1	5	TUBO ELECTRICO		TUBO ELECTRICO		0000001723	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2289	2017-10-17 17:14:35.388632	1	67	1	5	TUBO FLOURS TDL 36		TUBO FLOURS TDL 36		0000000946	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2290	2017-10-17 17:14:35.388632	1	67	1	5	TUBO FLUORES 36W/76		TUBO FLUORES 36W/76		0000001482	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2291	2017-10-17 17:14:35.388632	1	292	1	5	TUBO FLUORS TDL 18		TUBO FLUORS TDL 18		0000001479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2292	2017-10-17 17:14:35.388632	1	67	1	5	TUBO FLUORS TDL 36		TUBO FLUORS TDL 36		0000000945	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2294	2017-10-17 17:14:35.388632	1	290	1	5	TUBO LUZ SEL 1 (25.4MM)LX3M S/P		TUBO LUZ SEL 1 (25.4MM)LX3M S/		0000000259	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2295	2017-10-17 17:14:35.388632	1	290	1	5	TUBO LUZ SEL 1(25.4MM)LX3M S/P		TUBO LUZ SEL 1(25.4MM)LX3M S/P		0000000534	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2296	2017-10-17 17:14:35.388632	1	290	1	5	TUBO LUZ SEL 3/4(19.1MM) LX3MS/P		TUBO LUZ SEL 3/4(19.1MM) LX3MS		0000000217	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2297	2017-10-17 17:14:35.388632	1	290	1	5	TUBO LUZ SEL 5		TUBO LUZ SEL 5		0000000496	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2298	2017-10-17 17:14:35.388632	1	290	1	5	TUBO LUZ SEL 5/8(15.9MM) LX3M S/P		TUBO LUZ SEL 5/8(15.9MM) LX3M		0000000258	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2299	2017-10-17 17:14:35.388632	1	290	1	5	TUBO LUZ SEL 5/8(15.9MM)LX3M S/P		TUBO LUZ SEL 5/8(15.9MM)LX3M S		0000000535	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2303	2017-10-17 17:14:35.388632	1	280	1	17	TUBO P / AGUA C - 10 C/R 1/2" PAVCO		TUBO P / AGUA C - 10 C/R 1/2"		0000001644	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2304	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PRESION (C/R) 2X5M PAVCO		TUBO PRESION (C/R) 2X5M PAVCO		0000000459	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2305	2017-10-17 17:14:35.388632	1	278	1	17	TUBO PRESION C10 EC 11/4		TUBO PRESION C10 EC 11/4		0000002463	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2306	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC 1 1/2X5MT SP		TUBO PVC 1 1/2X5MT SP		0000000583	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2307	2017-10-17 17:14:35.388632	1	289	1	17	TUBO PVC 1/2 PN-10 SP		TUBO PVC 1/2 PN-10 SP		0000002135	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2308	2017-10-17 17:14:35.388632	1	294	1	17	TUBO PVC 1/2X5 C/R		TUBO PVC 1/2X5 C/R		0000002219	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2309	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC 2"X3MTS		TUBO PVC 2"X3MTS		0000001212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2310	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC 2X5 SP		TUBO PVC 2X5 SP		0000002218	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2311	2017-10-17 17:14:35.388632	1	289	1	17	TUBO PVC 3/4 PN-10 SP		TUBO PVC 3/4 PN-10 SP		0000002136	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2312	2017-10-17 17:14:35.388632	1	295	1	17	TUBO PVC 3/4 X5MT		TUBO PVC 3/4 X5MT		0000002040	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2313	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC 3X5MT		TUBO PVC 3X5MT		0000001782	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2314	2017-10-17 17:14:35.388632	1	276	1	17	TUBO PVC AG C 7.5 SP 6" X 5M ROCAPLAST		TUBO PVC AG C 7.5 SP 6" X 5M R		0000001475	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2315	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC AGUA C-10 1"X5M SP TUBOPLAST		TUBO PVC AGUA C-10 1"X5M SP TU		0000002049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2316	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC AGUA C-10 1/2X5M SP TUBOPLAST		TUBO PVC AGUA C101/2X5SP TUBOP		0000001968	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2317	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC AGUA C-10 2X5M SP TUBOPLAST		TUBO PVC AGUA C10 2X5SP TUBOPL		0000001969	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2318	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC AGUA C-10 3/4"X5M SP TUBOPLAST		TUBO PVC AGUA C-10 3/4"X5M SP		0000001989	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2319	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC C10 CR 1.1/2"X5MTS		TUBO PVC C10 CR 1.1/2"X5MTS		0000001213	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2320	2017-10-17 17:14:35.388632	1	296	1	17	TUBO PVC C10 CR 1/2*5MTS		TUBO PVC C10 CR 1/2*5MTS		0000001649	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2321	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC C10 CR 1X5MTS TUBOPLAST		TUBO PVC C10 CR 1X5MTS TUBOPLA		0000001664	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2322	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC C10 CR 2X5MT		TUBO PVC C10 CR 2X5MT		0000000703	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2323	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC C10 CR 3/4"X5MTS		TUBO PVC C10 CR 3/4"X5MTS		0000001267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2324	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC C10 SP 1.1/2X5MTS		TUBO PVC C10 SP 1.1/2X5MTS		0000000651	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2287	2017-10-17 17:14:35.388632	1	267	1	1	TUBO ELECTR. CUADR. 1X1.2		TUBO ELECTR. CUADR. 1X1.2		0000000739	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2293	2017-10-17 17:14:35.388632	1	267	1	1	TUBO GALV ISO65 LIV 1/2" X 6.4M ROSCADO (AA)		TUBO GALV ISO65 LIV 1/2" X 6.4		0000001614	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2301	2017-10-17 17:14:35.388632	1	267	1	1	TUBO NEGRO LAC REC.40X60X2.0MMX6.0MT		TUBO NEGRO LAC REC.40X60X2.0MM		0000001902	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2300	2017-10-17 17:14:35.388632	1	267	1	1	TUBO NEGRO LAC CUAD 1X2.5MMX6.0MT		TUBO NEGRO LAC CUAD 1X2.5MMX6.		0000001908	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2302	2017-10-17 17:14:35.388632	1	68	1	1	TUBO NEGRO RECTANG A500 2.0MMX40X60MMX6.0M AASA		TUBO NEGR RECT-2.0MMX40X60MMX6		0000001875	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2325	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC C10 SP 1/2 X5MT		TUBO PVC C10 SP 1/2 X5MT		0000001550	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2326	2017-10-17 17:14:35.388632	1	276	1	17	TUBO PVC C10 SP 1X5MT		TUBO PVC C10 SP 1X5MT		0000001526	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2327	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ELECT SEL 1"X3MTUBOPLAST		TUBO PVC ELECT SEL 1"X3M TUBOP		0000002439	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2328	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ELECT SEL 3/4"X3M TUBOPLAST		TUBO PVC ELECT SEL 3/4"X3M TUB		0000002006	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2329	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ELECT SEL 5/8"X3M TUBOPLAST		TUBO PVC ELECT SEL 5/8"X3M TUB		0000002005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2330	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ELECT SEL1.1/2"X3MTUBOPLAST		TUBO PVC ELECT SEL1.1/2"X3MTUB		0000002440	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2331	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC INYECTADA 1/4 S/P		TUBO PVC INYECTADA 1/4 S/P		0000000249	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2332	2017-10-17 17:14:35.388632	1	164	1	17	TUBO PVC ISO 4435 160MM S-25(SN2)X6M U/F		TUBO PVC ISO 4435 160MM S-25(S		0000000260	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2334	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 160MM S25 6M TUBOPLAST		TUBO PVC ISO4435 160MS256M TUB		0000001990	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2336	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC NTP-399.002 1/2(21MM) PN-10X5M SP		TUBO PVC NTP-399.002 1/2(21MM)		0000000532	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2337	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC NTP-399-002 1(33MM) PN-10X5M S/P		TUBO PVC NTP-399-002 1(33MM) P		0000000243	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2338	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC NTP-399002 4(114.0MM)PN-7.5X5M		TUBO PVC NTP-399002 4(114.0MM)		0000000359	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2339	2017-10-17 17:14:35.388632	1	294	1	17	UNION AGUA 1/2 FOGO		UNION AGUA 1/2 FOGO		0000000777	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2340	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC NTP-399-02 1/2(21MM) PN-10X5M		TUBO PVC NTP-399-02 1/2(21MM)		0000000210	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2341	2017-10-17 17:14:35.388632	1	264	1	17	TUBO PVC NTP-399-2 1/2(21.0MM) PN-10X5M SP		TUBO PVC NTP-399-2 1/2(21.0MM)		0000000233	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2342	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC NTP-399-2 3/4(26.5MM) PN10X5M SP		TUBO PVC NTP-399-2 3/4(26.5MM)		0000000234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2343	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC NTP-399-2 6(168.0MM)PN 5X5MS/P		TUBO PVC NTP-399-2 6(168.0MM)P		0000000219	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2344	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC NTP-399-3 2(54MM) DS CLX3M SP		TUBO PVC NTP-399-3 2(54MM) DS		0000000232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2345	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC NTP-399-3 4(105MM)DSG CLX3M		TUBO PVC NTP-399-3 4(105MM)DSG		0000000205	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2346	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC NTP-399-3 4(54MM)DSG CLX3M		TUBO PVC NTP-399-3 4(54MM)DSG		0000000206	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2347	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC NTP-399-3 6(168.0MM)DS CLX5MS/P		TUBO PVC NTP-399-3 6(168.0MM)D		0000000218	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2348	2017-10-17 17:14:35.388632	1	296	1	17	TUBO PVC P / LUZ 3/4" PAVCO		TUBO PVC P / LUZ 3/4" PAVCO		0000001645	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2349	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC -P 1X5.0MT C/R		TUBO PVC -P 1X5.0MT C/R		0000002287	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2350	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC P/DES 2" PAVCO		TUBO PVC P/DES 2" PAVCO		0000001642	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2351	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC P/DES 4" PAVCO		TUBO PVC P/DES 4" PAVCO		0000001643	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2352	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC SAL 2X3MTS		TUBO PVC SAL 2X3MTS		0000001543	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2353	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC SAL 3X3MTS		TUBO PVC SAL 3X3MTS		0000000849	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2354	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC SAL 4X3 MTS		TUBO PVC SAL 4X3 MTS		0000001542	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2355	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC SAL DESAGUE 2X3M TUBOPLAST		TUBO PVC SAL DESAGUE 2X3M TUBO		0000001962	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2356	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC SAL DESAGUE 4X3M TUBOPLAST		TUBO PVC SAL DESAGUE 4X3M TUBO		0000001963	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2357	2017-10-17 17:14:35.388632	1	293	1	17	TUBO PVC SAL DSG 3"X3M TUBOPLAST		TUBO PVC SAL DSG 3"X3M TUBOPLA		0000001985	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2358	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SAP 1 X 3 MTS - (33 MM)		TUBO PVC SAP 1 X 3 MTS - (33 M		0000001261	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2359	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SAP 1.1/2X3MTS-48MM		TUBO PVC SAP 1.1/2X3MTS-48MM		0000000741	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2360	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SAP 3/4 X 3 MTS - (26.5MM)		TUBO PVC SAP 3/4 X 3 MTS - (26		0000001224	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2361	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SEL 1 X 3 MTS - 25.4 MM		TUBO PVC SEL 1 X 3 MTS - 25.4		0000001225	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2362	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SEL 1" X 3 MTS.   KOPLAS		TUBO PVC SEL 1" X 3 MTS.   KOP		0000001597	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2363	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SEL 3/4 X3 MT		TUBO PVC SEL 3/4 X3 MT		0000001545	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2364	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SEL CL 1"(20MM) GRIS		TUBO PVC SEL CL 1"(20MM) GRIS		0000001214	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2365	2017-10-17 17:14:35.388632	1	291	1	15	TUBO PVC SEL CL 1(20MM) GRIS PAVCO		TUBO PVC SEL CL 1(20MM) GRIS P		0000002085	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2366	2017-10-17 17:14:35.388632	1	270	1	17	TUBO PVC SEL CL 1(20MM) GRIS-PAVCO		TUBO PVC SEL CL 1(20MM) GRIS-P		0000001923	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2367	2017-10-17 17:14:35.388632	1	290	1	5	TUBO PVC SEL CL 3/4 (15MM) GRIS    -PAV		TUBO PVC SEL CL 3/4 (15MM) GRI		0000001151	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2368	2017-10-17 17:14:35.388632	1	270	1	17	TUBO PVC SEL CL 3/4(15MM) GRIS-PAVCO		TUBO PVC SEL CL 3/4(15MM) GRIS		0000001922	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2369	2017-10-17 17:14:35.388632	1	289	1	17	TUBO PVC-P 1 X5.0MT C/R.		TUBO PVC-P 1 X5.0MT C/R.		0000002339	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2370	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC-P 1.172X45.OMT SP.		TUBO PVC-P 1.172X45.OMT SP.		0000001058	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2371	2017-10-17 17:14:35.388632	1	276	1	17	TUBO PVC-P 1/2 X5.0M		TUBO PVC-P 1/2 X5.0M		0000002308	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2372	2017-10-17 17:14:35.388632	1	291	1	15	TUBO PVC-P 2 X5,0MT C/R		TUBO PVC-P 2 X5,0MT C/R		0000002384	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2373	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC-P 2 X5.0MT		TUBO PVC-P 2 X5.0MT		0000002309	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2374	2017-10-17 17:14:35.388632	1	289	1	17	TUBO PVC-P 2 X5.0MT SP		TUBO PVC-P 2 X5.0MT SP		0000002332	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2375	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC-P 3/4 X5.0MT C/R PV.		TUBO PVC-P 3/4 X5.0MT C/R PV.		0000002338	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2376	2017-10-17 17:14:35.388632	1	289	1	17	TUBO PVC-P 3/4 X5.0MT SP		TUBO PVC-P 3/4 X5.0MT SP		0000002351	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2377	2017-10-17 17:14:35.388632	1	291	1	15	TUBO TRENZADO DE ALUMINIO		TUBO TRENZADO DE ALUMINIO		0000001979	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2378	2017-10-17 17:14:35.388632	1	52	1	17	TUBO VINIL BLANCO 7/8		TUBO VINIL BLANCO 7/8		0000002021	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2379	2017-10-17 17:14:35.388632	1	52	1	17	TUBO VINILO 1/2X1/2X40CM		TUBO VINILO 1/2X1/2X40CM		0000002263	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2380	2017-10-17 17:14:35.388632	1	280	1	17	TUBOFLEX 3/4 PVC-WIR		TUBOFLEX 3/4 PVC-WIR		0000001926	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2381	2017-10-17 17:14:35.388632	1	280	1	17	TUBOPVCAGUAC-101"X5M C/R TUBOPLAST		TUBOPVCAGUAC-101"X5M C/R TUBOP		0000002441	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2382	2017-10-17 17:14:35.388632	1	290	1	5	TUBOS LUZ SEL 3		TUBOS LUZ SEL 3		0000000497	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2383	2017-10-17 17:14:35.388632	1	290	1	5	TUBOS PVC SAP 1 1/2X3MTS (48MM)		TUBOS PVC SAP 1 1/2X3MTS (48MM		0000000405	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2388	2017-10-17 17:14:35.388632	1	169	1	5	TWIN PACK ESPIRAL 20W LB GE		TWIN PACK ESPIRAL 20W LB GE		0000000571	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2390	2017-10-17 17:14:35.388632	1	294	1	17	UNIO AGUA 1/2" S/P TUBOPLAST		UNIO AGUA 1/2" S/P TUBOPLAST		0000002053	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2391	2017-10-17 17:14:35.388632	1	294	1	17	UNION 1 A PRESION		UNION 1 A PRESION		0000000882	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2392	2017-10-17 17:14:35.388632	1	294	1	17	UNION 1 MIXTA		UNION 1 MIXTA		0000000881	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2393	2017-10-17 17:14:35.388632	1	294	1	17	UNION 1/2 A PRESION		UNION 1/2 A PRESION		0000000884	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2394	2017-10-17 17:14:35.388632	1	294	1	17	UNION 2" PVC C10 S		UNION 2" PVC C10 S		0000001414	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2395	2017-10-17 17:14:35.388632	1	294	1	17	UNION 3/4 A PRESION		UNION 3/4 A PRESION		0000000883	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2396	2017-10-17 17:14:35.388632	1	297	1	17	UNION 3/4 MIXTA SP/R		UNION 3/4 MIXTA SP/R		0000002343	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2397	2017-10-17 17:14:35.388632	1	295	1	17	UNION 3/4 PULG CPVC		UNION 3/4 PULG CPVC		0000002295	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2398	2017-10-17 17:14:35.388632	1	294	1	17	UNION AGUA 1" C/R TUBOPLAST		UNION AGUA 1" C/R TUBOPLAST		0000002057	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2399	2017-10-17 17:14:35.388632	1	294	1	17	UNION AGUA 1/2" C/R TUBOPLAST		UNION AGUA 1/2" C/R TUBOPLAST		0000002054	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2400	2017-10-17 17:14:35.388632	1	294	1	17	UNION AGUA 3/4" C/R TUBOPLAST		UNION AGUA 3/4" C/R TUBOPLAST		0000002056	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2401	2017-10-17 17:14:35.388632	1	294	1	17	UNION AGUA 3/4" S/P TUBOPLAST		UNION AGUA 3/4" S/P TUBOPLAST		0000002055	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2402	2017-10-17 17:14:35.388632	1	294	1	17	UNION C-10 1/2		UNION C-10 1/2		0000000823	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2403	2017-10-17 17:14:35.388632	1	294	1	17	UNION CON ROSCA		UNION CON ROSCA		0000001352	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2404	2017-10-17 17:14:35.388632	1	295	1	17	UNION CPVC 1/2		UNION CPVC 1/2		0000000442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2405	2017-10-17 17:14:35.388632	1	294	1	17	UNION DE 1 C/R		UNION DE 1 C/R		0000000904	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2406	2017-10-17 17:14:35.388632	1	294	1	17	UNION DE 2" S/ROSCA		UNION DE 2" S/ROSCA		0000001354	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2407	2017-10-17 17:14:35.388632	1	298	1	17	UNION DSG 4" PAVCO VINDUIT		UNION DSG 4" PAVCO VINDUIT		0000001189	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2384	2017-10-17 17:14:35.388632	1	231	1	1	TUERCA HEX 1/4HC G2 ZINC		TUERCA HEX 1/4HC G2 ZINC		0000001779	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2385	2017-10-17 17:14:35.388632	1	231	1	1	TUERCA HEX 3/8 ZINC		TUERCA HEX 3/8 ZINC		0000001054	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2386	2017-10-17 17:14:35.388632	1	231	1	1	TUERCA HEX NC G2 1/4 ZBR		TUERCA HEX NC G2 1/4 ZBR		0000001523	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2387	2017-10-17 17:14:35.388632	1	231	1	1	TUERCAS		TUERCAS		0000001270	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2408	2017-10-17 17:14:35.388632	1	299	1	17	UNION GALVANIZADA SIMP 1/2		UNION GALVANIZADA SIMP 1/2		0000000611	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2409	2017-10-17 17:14:35.388632	1	295	1	17	UNION INYECTADO CPVC 1/2		UNION INYECTADO CPVC 1/2		0000000238	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2410	2017-10-17 17:14:35.388632	1	295	1	17	UNION INYECTADO CPVC 3/4		UNION INYECTADO CPVC 3/4		0000000278	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2411	2017-10-17 17:14:35.388632	1	294	1	17	UNION PRESION ROSCA (UPR) PVC INYEC 1/2		UNION PRES ROSCA (UPR) PVC 1/2		0000000536	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2412	2017-10-17 17:14:35.388632	1	294	1	17	UNION PRESION ROSCA (UPR) PVC INYEC1/2		UNION PRESION ROSCA (UPR) PVC		0000000214	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2413	2017-10-17 17:14:35.388632	1	294	1	17	UNION PRESION ROSCA (UPR) PVC INYECTADO 1		UNION PRESION ROSCA (UPR) PVC		0000000254	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2414	2017-10-17 17:14:35.388632	1	294	1	17	UNION PRESION ROSCA (UPR) PVC INYECTADO 3/4		UNION PRESION ROSCA (UPR) PVC		0000000253	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2415	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC  2 SP		UNION PVC  2 SP		0000000542	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2416	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC 1 C10		UNION PVC 1 C10		0000000610	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2417	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC 2 C/R		UNION PVC 2 C/R		0000000704	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2418	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC 2 C10 C/R TUBPLST		UNION PVC 2 C10 C/R TUBPLST		0000000708	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2419	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 1.1/2"		UNION PVC C10 1.1/2"		0000001705	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2420	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 CR 1		UNION PVC C10 CR 1		0000000702	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2421	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 CR 3/4"		UNION PVC C10 CR 3/4"		0000001624	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2422	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 MIXTA 1"		UNION PVC C10 MIXTA 1"		0000001931	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2423	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 MIXTA 1/2		UNION PVC C10 MIXTA 1/2		0000000477	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2424	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 SP 1"		UNION PVC C10 SP 1"		0000001672	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2425	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 SP 1.1/2		UNION PVC C10 SP 1.1/2		0000000657	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2426	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC C10 SP 1/2"		UNION PVC C10 SP 1/2"		0000001673	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2427	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC INYECTADA 1 S/P		UNION PVC INYECTADA 1 S/P		0000000250	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2428	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC INYECTADA 1/1SP		UNION PVC INYECTADA 1/1SP		0000000276	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2429	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC INYECTADA 1/2 S/P		UNION PVC INYECTADA 1/2 S/P		0000000211	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2430	2017-10-17 17:14:35.388632	1	294	1	17	UNION PVC INYECTDA  3/4 S/P		UNION PVC INYECTDA  3/4 S/P		0000000277	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2431	2017-10-17 17:14:35.388632	1	295	1	17	UNION PVC R1PU		UNION PVC R1PU		0000002390	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2432	2017-10-17 17:14:35.388632	1	295	1	17	UNION PVC SP 1PU.		UNION PVC SP 1PU.		0000002468	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2433	2017-10-17 17:14:35.388632	1	299	1	17	UNION SIM.FO GALV. 3/4"		UNION SIM.FO GALV. 3/4"		0000001627	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2434	2017-10-17 17:14:35.388632	1	295	1	17	UNION SIMP 1 1/4 GAL		UNION SIMP 1 1/4 GAL		0000002458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2435	2017-10-17 17:14:35.388632	1	299	1	17	UNION SIMP 1 GALVANIZADO		UNION SIMP 1 GALVANIZADO		0000000680	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2436	2017-10-17 17:14:35.388632	1	297	1	17	UNION SIMP 1/2 CROMD		UNION SIMP 1/2 CROMD		0000000608	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2437	2017-10-17 17:14:35.388632	1	299	1	17	UNION SIMPLE GALV 1/2		UNION SIMPLE GALV 1/2		0000000593	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2438	2017-10-17 17:14:35.388632	1	299	1	17	UNION SIMPLE GALV 3		UNION SIMPLE GALV 3		0000001787	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2439	2017-10-17 17:14:35.388632	1	295	1	17	UNION SIMPLE GALV. 3/4		UNION SIMPLE GALV. 3/4		0000002139	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2440	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIV 1 PVC MIX		UNION UNIV 1 PVC MIX		0000002342	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2441	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIV 1" PVC C/R		UNION UNIV 1" PVC C/R		0000001363	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2442	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIV 1" PVC SP		UNION UNIV 1" PVC SP		0000001362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2443	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIV 2" PVC		UNION UNIV 2" PVC		0000001358	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2444	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIV 3/4 CPVC ERA		UNION UNIV 3/4 CPVC ERA		0000002347	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2445	2017-10-17 17:14:35.388632	1	299	1	17	UNION UNIV GALV 1.		UNION UNIV GALV 1.		0000002471	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2446	2017-10-17 17:14:35.388632	1	299	1	17	UNION UNIV GALV 11/4		UNION UNIV GALV 11/4		0000002470	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2447	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIVERSAL 1 PULG C/R		UNION UNIVERSAL 1 PULG C/R		0000002329	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2448	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIVERSAL 1/2 C/R		UNION UNIVERSAL 1/2 C/R		0000002223	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2449	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIVERSAL 1/2" CPVC		UNION UNIVERSAL 1/2" CPVC		0000002132	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2627	2017-11-23 17:05:08.640331	1	189	1	1	INT HOR ANALOG DIARIO 1 MOD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2450	2017-10-17 17:14:35.388632	1	299	1	17	UNION UNIVERSAL 150 LBS 2 FIERRO GALVANIZADO		UNION UNIVERSAL 150 LBS 2 FIER		0000000462	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2451	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL 3/4 C/R		UNION UNIVERSAL 3/4 C/R		0000002244	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2452	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL CR 1" C10 SAP PVC PAVCO		UNION UNIVERSAL CR 1" C10 SAP		0000001024	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2453	2017-10-17 17:14:35.388632	1	299	1	17	UNION UNIVERSAL GALV.2		UNION UNIVERSAL GALV.2		0000002213	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2454	2017-10-17 17:14:35.388632	1	299	1	17	UNION UNIVERSAL GALVANIZADA 1/2		UNION UNIVERSAL GALVANIZADA 1/		0000000272	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2455	2017-10-17 17:14:35.388632	1	299	1	17	UNION UNIVERSAL GALVANIZADA 1P		UNION UNIVERSAL GALVANIZADA 1P		0000000854	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2456	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIVERSAL INYECT CPVC 1/2		UNION UNIVERSAL INYECT CPVC 1/		0000000541	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2457	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIVERSAL INYECT CPVC 3/4		UNION UNIVERSAL INYECT CPVC 3/		0000000540	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2458	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNIVERSAL INYECTADO CPVC 3/4		UNION UNIVERSAL INYECTADO CPVC		0000000264	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2459	2017-10-17 17:14:35.388632	1	300	1	4	YESO X 13KG		YESO X 13KG		0000001264	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2460	2017-10-17 17:14:35.388632	1	294	1	17	UNION UNIVERSAL PVC 1		UNION UNIVERSAL PVC 1		0000002469	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2461	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 1 C/R EUROTUBO		UNION UNIVERSAL PVC 1 C/R EURO		0000000538	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2462	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 1 C/ROSCA		UNION UNIVERSAL PVC 1 C/ROSCA		0000000347	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2463	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 1 SP		UNION UNIVERSAL PVC 1 SP		0000002454	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2464	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 1.1/2 C/ROSCA		UNION UNIVERSAL PVC 1.1/2 C/RO		0000001408	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2465	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 1/2 C/R		UNION UNIVERSAL PVC 1/2 C/R		0000000242	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2466	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 1/2 C/R EUROTUBO		UNION UNIVERSAL PVC 1/2 C/R EU		0000000539	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2467	2017-10-17 17:14:35.388632	1	297	1	17	UNION UNIVERSAL PVC 3/4 C/R		UNION UNIVERSAL PVC 3/4 C/R		0000000358	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2468	2017-10-17 17:14:35.388632	1	295	1	17	UNION UNVERSAL INYECTADO CPVC 1/2		UNION UNVERSAL INYECTADO CPVC		0000000237	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2469	2017-10-17 17:14:35.388632	1	294	1	17	UNION UPR PVC C10 1/2(21MM)		UNION UPR PVC C10 1/2(21MM)		0000000507	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2470	2017-10-17 17:14:35.388632	1	297	1	17	UNIVERSAL 1"		UNIVERSAL 1"		0000001348	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2471	2017-10-17 17:14:35.388632	1	297	1	17	UNIVERSAL 1" PVC		UNIVERSAL 1" PVC		0000001376	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2472	2017-10-17 17:14:35.388632	1	295	1	17	UNIVERSAL 1/2PULG CPVC		UNIVERSAL 1/2PULG CPVC		0000002399	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2473	2017-10-17 17:14:35.388632	1	297	1	17	UNIVERSAL 3/4PULG CP		UNIVERSAL 3/4PULG CP		0000002313	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2474	2017-10-17 17:14:35.388632	1	301	1	15	UÑA FIERRO FUND(PAR)		UÑA FIERRO FUND(PAR)		0000000304	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2475	2017-10-17 17:14:35.388632	1	301	1	15	UÑAS DE FIERRO		UÑAS DE FIERRO		0000001346	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2476	2017-10-17 17:14:35.388632	1	301	1	15	UÑAS DE SUYECCION		UÑAS DE SUYECCION		0000000367	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2477	2017-10-17 17:14:35.388632	1	294	1	17	UPR DE 1/2 PVC		UPR DE 1/2 PVC		0000000991	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2478	2017-10-17 17:14:35.388632	1	52	1	17	UPR PVC C10 1		UPR PVC C10 1		0000001763	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2479	2017-10-17 17:14:35.388632	1	294	1	17	UPR PVC C10 1.1/2"		UPR PVC C10 1.1/2"		0000001667	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2480	2017-10-17 17:14:35.388632	1	294	1	17	UPR PVC C10 1/2		UPR PVC C10 1/2		0000001553	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2481	2017-10-17 17:14:35.388632	1	49	1	17	UPR PVC C10 2"		UPR PVC C10 2"		0000001360	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2482	2017-10-17 17:14:35.388632	1	294	1	17	UPR PVC C10 3/4" (26.5MM)		UPR PVC C10 3/4" (26.5MM)		0000001693	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2483	2017-10-17 17:14:35.388632	1	302	1	15	URINARIOS BAMBI COLOR BLANCO		URINARIOS BAMBI COLOR BLANCO		0000000378	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2484	2017-10-17 17:14:35.388632	1	42	1	2	UTILES DE LIMPIEZA				0000001885	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2485	2017-10-17 17:14:35.388632	1	65	1	2	UTILES DE OFICINA				0000001702	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2486	2017-10-17 17:14:35.388632	1	183	1	2	VALOR DE ADUANAS - DUA				0000000144	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2487	2017-10-17 17:14:35.388632	1	118	1	17	VALV BOLA PVC 1 C/R		VALV BOLA PVC 1 C/R		0000002341	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2488	2017-10-17 17:14:35.388632	1	303	1	15	VALV BOLA PVC 1 SO		VALV BOLA PVC 1 SO		0000002462	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2489	2017-10-17 17:14:35.388632	1	303	1	15	VALV BOLA PVC 3/4 C/R		VALV BOLA PVC 3/4 C/R		0000002333	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2490	2017-10-17 17:14:35.388632	1	118	1	17	VALV CHECK SWIN 1/2 A/GOMA CIMBOA		VALV CHECK SWIN 1/2 A/GOMA CIM		0000001752	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2491	2017-10-17 17:14:35.388632	1	118	1	17	VALV ESFERICA CIM-14 DE 1/2		VALV ESFERICA CIM-14 DE 1/2		0000000240	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2492	2017-10-17 17:14:35.388632	1	118	1	17	VALV ESFERICA CIM-14X1		VALV ESFERICA CIM-14X1		0000000543	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2493	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK 1C		VALV. CHECK 1C		0000000581	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2628	2017-11-23 17:08:04.767258	1	290	1	1	TUB VINIL BLANCO 7/8X1/2 HUMB						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2494	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK CANAST 1" ART. 95		VALV. CHECK CANAST 1" ART. 95		0000001290	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2495	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK CANAST 1" PVC ROTOPLAS		VALV. CHECK CANAST 1" PVC ROTO		0000001623	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2496	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK CANAST 2" ART95  -CIM		VALV. CHECK CANAST 2" ART95  -		0000001361	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2497	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK SWIN		VALV. CHECK SWIN		0000000582	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2498	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK SWIN 1" A/GOMA CIMBOA		VALV. CHECK SWIN 1" A/GOMA CIM		0000001291	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2499	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK SWIN 1" ASIENTO METAL ART80  -CIM		VALV. CHECK SWIN 1" ASIENTO ME		0000001436	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2500	2017-10-17 17:14:35.388632	1	303	1	15	VALV. CHECK SWIN 3/4" A/GOMA CIMBOA		VALV. CHECK SWIN 3/4" A/GOMA C		0000001578	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2501	2017-10-17 17:14:35.388632	1	118	1	17	VALV. ESFERICA 1" PVC /R - N/AZUL		VALV. ESFERICA 1" PVC /R - N/A		0000001613	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
61	2017-05-18 19:35:50.484404	1	1	2	8	GUANO SANTA ANA		GUANO SANTA ANA		ME00100001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2502	2017-10-17 17:14:35.388632	1	118	1	17	VALV. ESFERICA 1.1/2 ART.14      -CIM		VALV. ESFERICA 1.1/2 ART.14		0000001407	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2503	2017-10-17 17:14:35.388632	1	118	1	17	VALV. ESFERICA 1/2 ART.14		VALV. ESFERICA 1/2 ART.14		0000001540	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2504	2017-10-17 17:14:35.388632	1	118	1	17	VALV. ESFERICA 1/2 ART14		VALV. ESFERICA 1/2 ART14		0000000648	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2505	2017-10-17 17:14:35.388632	1	118	1	17	VALV. ESFERICA 3/4 PVC C/R-M/AZUL		VALV. ESFERICA 3/4 PVC C/R-M/A		0000001453	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2506	2017-10-17 17:14:35.388632	1	118	1	17	VALV. ESFERICAS CIM 14DE1/2		VALV. ESFERICAS CIM 14DE1/2		0000000221	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2507	2017-10-17 17:14:35.388632	1	118	1	17	VALV. FLOT.BOYA PVC 3/4 ROTAPLAS-DALKA		VALV. FLOT.BOYA PVC 3/4 ROTAPL		0000002144	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2508	2017-10-17 17:14:35.388632	1	118	1	17	VALVILA BOLA PVC 2		VALVILA BOLA PVC 2		0000002212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2509	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CH SWING AS.NEO 1		VALVULA CH SWING AS.NEO 1		0000002281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2510	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CH. CANAS 150 BCE		VALVULA CH. CANAS 150 BCE		0000002141	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2511	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CHE SWING AS NEO		VALVULA CHE SWING AS NEO		0000002138	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2512	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CHECK 1 ART.95		VALVULA CHECK 1 ART.95		0000000281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2513	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CHECK 1 C/CANASTLL CIM		VALVULA CHECK 1 C/CANASTLL CIM		0000000340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2514	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA CHECK 1 VERT-HORZ C/RE		VALVULA CHECK 1 VERT-HORZ C/RE		0000002383	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2515	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CHECK 2" V		VALVULA CHECK 2" V		0000001412	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2516	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CHECK SWIN 1 A/GOMA CIM80A		VALVULA CHECK SWIN 1 A/GOMA CI		0000000280	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2517	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA CISTERNA 3/4 TECNIMET C/BOYA		VALVULA CISTERNA 3/4 TECNIMET		0000000831	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2518	2017-10-17 17:14:35.388632	1	300	1	4	YESO X 19KG		YESO X 19KG		0000001163	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2519	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA CORPORATION PVC 1/2 (21MM)		VALVULA CORPORATION PVC 1/2 (2		0000001930	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2520	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESF PASO TOTAL 1		VALVULA ESF PASO TOTAL LIVIANA		0000000466	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2521	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESF. PASO TOTAL 1/2		VALVULA ESF. PASO TOTAL 1/2		0000002315	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2522	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESF. PASO TOTAL 3/4		VALVULA ESF. PASO TOTAL 3/4		0000002316	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2523	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESF. PASO TOTAL 3/4 -1/2.		VALVULA ESF. PASO TOT 3/4-1/2		0000000544	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2524	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESF. PASO TOTAL3		VALVULA ESF. PASO TOTAL3		0000002043	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2525	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERI JARDIN CRO 1/2.		VALVULA ESFERI JARDIN CRO 1/2.		0000002355	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2527	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA  1/2 PVC C/R M/AZUL -PCP		VALVULA ESFERICA  1/2 PVC C/R		0000001960	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2528	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 1 1/2		VALVULA ESFERICA 1 1/2		0000001244	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2529	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 1 1/2 X 1/2		VALVULA ESFERICA 1 1/2 X 1/2		0000000978	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2530	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 1 ART 14		VALVULA ESFERICA 1 ART 14		0000000805	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2531	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 1/2 ART.14		VALVULA ESFERICA 1/2 ART.14		0000001555	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2532	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 11/2 ART.14		VALVULA ESFERICA 11/2 ART.14		0000001557	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2533	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 11/2 PVC C/R - M AZUL		VALVULA ESFERICA 11/2 PVC C/R		0000001519	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2534	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 2 5BL		VALVULA ESFERICA 2 5BL		0000000705	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2535	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA DE 1 1/2		VALVULA ESFERICA DE 1 1/2		0000000605	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2536	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA FLOTADORA 3/4		VALVULA FLOTADORA 3/4		0000001286	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2537	2017-10-17 17:14:35.388632	1	303	1	15	VALVULA Y FLOTADOR 3/4		VALVULA Y FLOTADOR 3/4		0000002224	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2538	2017-10-17 17:14:35.388632	1	118	1	17	VALVULAS CHECK CANSTILLA 1C		VALVULAS CHECK CANSTILLA 1C		0000000859	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2539	2017-10-17 17:14:35.388632	1	118	1	17	VALVULAS DE 1 1/2		VALVULAS DE 1 1/2		0000000478	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2540	2017-10-17 17:14:35.388632	1	118	1	17	VALVULAS ESFERICAS 3/4		VALVULAS ESFERICAS 3/4		0000000437	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2541	2017-10-17 17:14:35.388632	1	304	1	15	VARAS DE EUCALIPTO DE 6MX3		VARAS DE EUCALIPTO DE 6MX3		0000001716	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2542	2017-10-17 17:14:35.388632	1	305	1	5	VARILLA 1/2 A.A 9X8.62 KG		VARILLA 1/2 A.A 9X8.62 KG		0000001671	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2544	2017-10-17 17:14:35.388632	1	305	1	5	VARILLA DE COBRE DE 3/4X2.40 MTS		VARILLA DE COBRE DE 3/4X2.40 M		0000000406	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2546	2017-10-17 17:14:35.388632	1	305	1	5	VARILLAS DE COBRE 5/8X2.40 MTS		VARILLAS DE COBRE 5/8X2.40 MTS		0000000761	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2547	2017-10-17 17:14:35.388632	1	66	1	15	VENCELATEX S/W X 5GLN		VENCELATEX S/W X 5GLN		0000001317	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2548	2017-10-17 17:14:35.388632	1	261	1	15	VENTANA ANODI NATURAL 150X120CM		VENTANA ANODI NATURAL 150X120C		0000001442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2549	2017-10-17 17:14:35.388632	1	306	1	23	VIGA 2"X4"X13" PIN		VIGA 2"X4"X13" PIN		0000000962	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2550	2017-10-17 17:14:35.388632	1	263	1	5	WALL SOCKET OVAL BLANCO TICINO		WALL SOCKET OVAL BLANCO TICINO		0000000316	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2551	2017-10-17 17:14:35.388632	1	263	1	5	WALL SOCKET OVAL P21A MARFIL - TICINO		WALL SOCKET OVAL P21A MARFIL -		0000000956	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2552	2017-10-17 17:14:35.388632	1	65	1	2	WEBHOSTING - DOMINIO				0000000712	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2553	2017-10-17 17:14:35.388632	1	307	1	16	WINCHA POWER PRO 5MTX25MM		WINCHA POWER PRO 5MTX25MM		0000001916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2554	2017-10-17 17:14:35.388632	1	150	1	5	XT1B 160 TMD40-450 3P F FC CU		XT1B 160 TMD40-450 3P F FC CU		0000001122	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2555	2017-10-17 17:14:35.388632	1	251	1	17	YEE 2 DESAGUE		YEE 2 DESAGUE		0000002403	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2556	2017-10-17 17:14:35.388632	1	251	1	17	YEE 2" DESAGUE TUBOPLAST		YEE 2" DESAGUE TUBOPLAST		0000002445	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2557	2017-10-17 17:14:35.388632	1	251	1	17	YEE 3 DESAGUE		YEE 3 DESAGUE		0000002392	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2558	2017-10-17 17:14:35.388632	1	251	1	17	YEE 4 A 2 DESAGUE		YEE 4 A 2 DESAGUE		0000002402	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2559	2017-10-17 17:14:35.388632	1	251	1	17	YEE 4 DESAGUE		YEE 4 DESAGUE		0000002401	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2560	2017-10-17 17:14:35.388632	1	251	1	17	YEE 6X4 PVC		YEE 6X4 PVC		0000001304	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2561	2017-10-17 17:14:35.388632	1	251	1	17	YEE DESAGUE 4 PV		YEE DESAGUE 4 PV		0000002391	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2562	2017-10-17 17:14:35.388632	1	251	1	17	YEE DOBLE 4 DESAGUE		YEE DOBLE 4 DESAGUE		0000002217	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2563	2017-10-17 17:14:35.388632	1	251	1	17	YEE DSG 4X2 PLG		YEE DSG 4X2 PLG		0000002216	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2564	2017-10-17 17:14:35.388632	1	308	1	17	YEE NARANJA 160MM X 4" TRANSFORMADO		YEE NARANJA 160MM X 4" TRANSFO		0000001032	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2565	2017-10-17 17:14:35.388632	1	251	1	17	YEE PVC DSG INYECTADO 2X2		YEE PVC DSG INYECTADO 2X2		0000000228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2566	2017-10-17 17:14:35.388632	1	251	1	17	YEE PVC DSG INYECTADO 4X2		YEE PVC DSG INYECTADO 4X2		0000000203	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2567	2017-10-17 17:14:35.388632	1	251	1	17	YEE PVC DSG INYECTADO 4X2 EUROTUBO		YEE PVC DSG INYECTADO 4X2 EURO		0000000545	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2568	2017-10-17 17:14:35.388632	1	251	1	17	YEE PVC DSG INYECTADO 4X4		YEE PVC DSG INYECTADO 4X4		0000000202	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2569	2017-10-17 17:14:35.388632	1	251	1	17	YEE PVC DSG INYECTADO 4X4 EUROTUBO		YEE PVC DSG INYECTADO 4X4 EURO		0000000546	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2571	2017-10-17 17:14:35.388632	1	300	1	4	YESO  REFINADO  X 10 KG		YESO  X 10 KG		0000001535	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2573	2017-10-17 17:14:35.388632	1	300	1	4	YESO 1KG CERAMICO		YESO 1KG CERAMICO		0000002204	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2575	2017-10-17 17:14:35.388632	1	300	1	4	YESO CERAMICO X 20KG		YESO CERAMICO X 20KG		0000001222	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2576	2017-10-17 17:14:35.388632	1	300	1	4	YESO CERAMICO X 25KG		YESO CERAMICO X 25KG		0000001302	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2543	2017-10-17 17:14:35.388632	1	305	1	1	VARILLA DE COBRE 5/8X2.40 MTS		VARILLA DE COBRE 5/8X2.40 MTS		0000000324	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2577	2017-10-17 17:14:35.388632	1	300	1	1	YESO D/OBRA 18KG P/C		YESO D/OBRA 18KG P/C		0000002009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2545	2017-10-17 17:14:35.388632	1	68	1	27	VARILLAS DE ACERO 2.5CMX2.4MTS		VARILLAS DE ACERO 2.5CMX2.4MTS		0000001947	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2570	2017-10-17 17:14:35.388632	1	300	1	15	YESO		YESO		0000000195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2574	2017-10-17 17:14:35.388632	1	300	1	1	YESO CERAMICO		YESO CERAMICO		0000000752	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2578	2017-10-17 17:14:35.388632	1	300	1	4	YESO REFINADO		YESO REFINADO		0000001041	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2579	2017-10-17 17:14:35.388632	1	300	1	4	YESO REFINADO PARA CONSTRUCCION X 15KG		YESO REFINADO PARA CONSTRUCCIO		0000001188	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2580	2017-10-17 17:14:35.388632	1	66	1	15	ZINCROMATO		ZINCROMATO		0000000896	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2581	2017-10-17 17:14:35.388632	1	66	1	15	ZINCROMATO AUTOMOTRIZ ANYPSA		ZINCROMATO AUTOMOTRIZ ANYPSA		0000001177	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2582	2017-10-17 17:14:35.388632	1	66	1	15	ZINCROMATO AUTOMOTRIZ GLN		ZINCROMATO AUTOMOTRIZ GLN		0000000689	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2583	2017-10-17 17:14:35.388632	1	66	1	15	ZINCROMATO CPP		ZINCROMATO CPP		0000001172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2584	2017-10-17 17:14:35.388632	1	66	1	15	ZINCROMATO DE 1/4		ZINCROMATO DE 1/4		0000000779	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2585	2017-10-17 17:14:35.388632	1	66	1	15	ZINCROMATO INDUSTRIAL		ZINCROMATO INDUSTRIAL		0000000740	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2614	2017-11-21 09:46:46.177423	6	80	1	16	GRAVA MARINA 1/2		GRAVA MARINA 1/2				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2586	2017-10-28 10:06:22.873775	17	309	1	1	REEMBOLSO DE GASTOS INCURRIDOS POR COMISION DE CARTA FIANZA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2615	2017-11-23 15:16:33.7106	1	264	1	1	TUB ACE. H-H 1/2X1/2X40CM HUMB						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2587	2017-10-30 17:40:21.522649	1	3	2	8	UREA MEJORADA SANTA ANA	BOLSA X 50KG	UMSA		ME00700018		0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2616	2017-11-23 15:24:58.577283	1	222	1	1	OVALIN D VIDRIO RED						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2588	2017-11-15 17:06:35.129921	1	249	1	1	REDUCCIÓN 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2590	2017-11-16 12:11:23.350454	6	264	1	1	TUB ACERO 1/2X1/2X55CM		TUB ACERO 1/2X1/2X55CM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2591	2017-11-16 12:13:33.674985	6	72	1	1	ANILLO PREMIUN CON GUIA		ANILLO PREMIUN CON GUIA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2592	2017-11-16 12:15:12.092383	6	264	1	1	TUB ACERO 7/8X1/2X35CM. HUMB		TUB ACERO 7/8X1/2X35CM. HUMB				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2593	2017-11-16 12:19:09.865794	6	267	1	1	TUB ACERO 7/8X1/2X35CM		TUB ACERO 7/8X1/2X35CM. HUMB				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2594	2017-11-16 15:58:29.714651	6	264	1	1	DESAG. 1 1/4 C/SUMIDERO		DESAG. 1 1/4 C/SUMIDERO				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2595	2017-11-16 16:00:13.88233	6	160	1	20	TRAMPA P LAVAT 1 1/4		TRAMPA P LAVAT 1 1/4				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2596	2017-11-16 16:05:29.233017	6	264	1	1	CHUPON UNIVERSAL 4 EN 1.		CHUPON UNIVERSAL 4 EN 1.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2597	2017-11-16 16:09:22.965559	6	278	1	20	TEE PVC-P 1/2 SP		TEE PVC-P 1/2 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2598	2017-11-16 16:12:07.152908	6	75	1	20	SILIC 300ML B/C TRANS SOUDAL		SILIC 300ML B/C TRANS SOUDAL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2599	2017-11-16 16:13:46.856328	6	143	1	20	CODO PVC-P 3/4" X45o SP		CODO PVC-P 3/4" X45o SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2600	2017-11-16 16:15:37.351075	6	55	1	20	TEROMASILLA		TEROMASILLA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2601	2017-11-16 16:20:14.022259	6	214	1	1	TEROMASILLA.		TEROMASILLA.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2602	2017-11-16 16:28:48.196057	6	249	1	1	BUSHING GALV 11/2X1.		BUSHING GALV 11/2X1.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2603	2017-11-16 16:30:51.344028	6	219	1	1	NIPLE 1 X 3CR		NIPLE 1 X 3CR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2604	2017-11-16 16:32:30.261717	6	303	1	1	VALV CH. SWING AS. NEOPRENE 1"		VALV CH. SWING AS. NEOPRENE 1"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2605	2017-11-16 16:35:10.256906	6	193	1	1	VALVULA Y FLOTADOR 3		VALVULA Y FLOTADOR 3				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2606	2017-11-16 16:36:34.956729	6	215	1	1	TANQUE ARENA 1350 HUMBOLDT		TANQUE ARENA 1350 HUMBOLDT				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2607	2017-11-16 17:08:03.700863	6	279	1	20	TEE PVC-P 1 SP		TEE PVC-P 1 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2608	2017-11-16 17:09:12.132658	6	278	1	1	TEE PVC-P 1 SP.		TEE PVC-P 1 SP.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2609	2017-11-16 17:45:44.745226	6	47	1	1	AZ RT 25X40 LI 1.5 OLAS BLANCO		AZ RT 25X40 LI 1.5 OLAS BLANCO				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2613	2017-11-17 16:58:47.391932	15	310	1	1	SERVC AGENTE BBVAMN CTA15261						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2617	2017-11-23 15:34:49.655029	1	208	9	1	LAVTFONTANA BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2618	2017-11-23 15:52:04.348593	1	40	1	1	ML-CABLE THHN 10AWG PDIC ROJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2619	2017-11-23 15:53:41.116428	1	40	1	1	ML-CABLE THHN 10AWG PDIC AZ R5						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2620	2017-11-23 15:55:27.818894	1	212	1	1	MONOMANDO LAVAMANOS ALTO MILAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2621	2017-11-23 16:02:17.314265	1	112	10	1	CAJA P/INTER T/RIEL 4P TICINO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2622	2017-11-23 16:54:38.08854	1	169	1	1	DOWNLIGHT ADOSAR RED 6W LC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2623	2017-11-23 16:56:08.063215	1	169	1	1	DOWNLIGHT ADOSAR CUAD 18W LC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2624	2017-11-23 16:58:19.035484	1	169	1	1	LED GU10 5W PACKX10 PH LC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2612	2017-11-16 17:50:41.324585	1	130	1	25	PORC ESP PORC GRIS PLATA		PORC ESP PORC GRIS PLATA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2625	2017-11-23 16:59:53.855785	1	169	1	1	FOCO LED GU10 36 4.7W LCX3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2626	2017-11-23 17:01:26.01898	1	169	1	1	HERMETICO LED 14W 1200LM 60CM.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
121	2017-05-18 19:35:50.484404	1	7	3	1	UREA GRANULADA INTI		UREA GRANULADA INTI		ME00700016	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2629	2017-11-23 17:09:28.838221	1	160	1	1	TRAMPA 1 1/2 - 1 1/4 PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2630	2017-11-23 17:11:13.90237	1	208	1	1	DESAG1 1/4 P/LAVAT EZY TOUCH						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2632	2017-11-23 18:52:30.203901	1	21	1	1	PRD 32X52 AQUARELA PLATN 1.67						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2633	2017-11-24 08:27:29.30898	1	224	1	1	PERNO TIRAF (PACK X4) 1/4X3 CG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2634	2017-11-24 08:29:39.705951	1	311	1	1	HUACHA (PACK X10) PLAN 3/1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2635	2017-11-24 08:30:52.060656	1	274	1	1	TARUGO PVC NARANJA 3/8 X100U						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2636	2017-11-24 08:31:58.614995	1	85	1	1	TORN MAD SHIP 5X40MM X100U						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2637	2017-11-24 08:35:47.736115	1	85	1	1	TORN MAD SHIP 5X70MM X100U						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2638	2017-11-24 08:36:57.663444	1	311	1	1	HUACHA (PACK X10) PLAN 5/32						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2639	2017-11-24 08:38:52.702447	1	245	1	1	SP 3 PUNTAS PH2-PZ2-PLANA0.6X4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2640	2017-11-24 08:50:55.883864	1	13	11	1	BOSCH MULTI CONSTRUC 9X80X120						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2641	2017-11-24 08:52:15.964339	1	229	1	1	TEKNOCOLA EXTRA X LT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2642	2017-11-24 08:53:29.30647	1	203	1	1	LADRILLO PARED BLOQUE 39X19X14CM C						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2643	2017-11-24 08:58:58.444019	1	311	1	1	HUACHA (PACK X10) PLAN 3/16						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2644	2017-11-24 10:14:45.611979	1	249	1	1	REDUCCIÓN 11/2 X 3/4 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2646	2017-11-25 07:26:15.73987	1	95	1	1	CODO 90 1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2647	2017-11-25 07:28:49.42399	6	139	1	20	CINTA TEFLON 1/2 TOPEX						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2648	2017-11-25 07:53:19.217147	1	276	1	1	TEE PVC PRESION 3/4 S/P						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1993	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO 1/2" C/R AGUA TUBOPLAST		TAPON MACHO 1/2" C/R AGUA TUBO	2003	0000002003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
86	2017-05-18 19:35:50.484404	1	7	0	1	SULFATO DE AMONIO CREMA INTI		SULFATO DE AMONIO CREMA INTI		ME00700012	S	0.000000	34.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
2611	2017-11-16 17:48:41.966408	1	130	1	25	PORC 60X60 SOLUBLE SALT 1.44		PORC 60X60 SOLUBLE SALT 1.44				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	3013173	0.00
2649	2017-11-27 09:15:28.711677	1	11	1	1	MENTONERA PARA CASCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2650	2017-11-27 09:16:20.613356	1	11	1	1	MASCARILLA 3M P/ DRYWALL X2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2651	2017-11-27 09:17:13.176711	1	11	1	1	SBL SEGUR ESPECIALISTA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2652	2017-11-27 09:18:08.475425	1	11	1	1	CHALECO MULTIBOLSIL NAR TM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2653	2017-11-27 09:18:48.494417	1	11	1	1	BOTA DE SEGURIDAD CUERO T 40						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2654	2017-11-27 16:10:24.391043	6	118	1	1	VALV BOLA PVC 1/2PULG SO		VALV BOLA PVC 1/2PULG SO				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2655	2017-11-27 16:18:10.369885	6	176	1	1	LIJA AGUA ASA GRANO 180		LIJA AGUA ASA GRANO 180				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2656	2017-11-27 16:20:12.059368	6	66	1	20	KOLOR DELUXE BCO MATIZ 5GL		KOLOR DELUXE BCO MATIZ 5GL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2657	2017-11-27 16:20:56.982286	6	66	1	20	KOLOR PREMIUMACCENTGL		KOLOR PREMIUMACCENTGL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2658	2017-11-27 16:49:27.772272	6	220	1	1	NIPLE GALV 3"X8"		NIPLE GALV 3"X8"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2659	2017-11-27 16:50:57.054104	6	277	1	1	TEE GALV 3"		TEE GALV 3"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2660	2017-11-27 16:52:14.928163	6	121	1	1	LLAVE PASO ROSC PVC 3"		LLAVE PASO ROSC PVC 3"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2661	2017-11-27 16:53:23.906077	6	294	1	1	UNION UNIV ROSC PVC AG 3"		UNION UNIV ROSC PVC AG 3"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2662	2017-11-27 16:55:28.792355	6	294	1	1	UNION UNIV RSC PVC 3"PCP		UNION UNIV RSC PVC 3"PCP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2663	2017-11-27 16:58:10.425089	6	95	10	1	CODO PVC INYECT 3X45"		CODO PVC INYECT 3X45"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2664	2017-11-27 16:59:39.178848	6	95	1	20	CODO PVC INYEC 3X90 PAVCO		CODO PVC INYEC 3X90 PAVCO				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2665	2017-11-27 17:01:19.835039	6	220	1	1	NIPLE GALV 3X5"		NIPLE GALV 3X5"				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2666	2017-11-27 17:15:22.457983	6	267	1	1	TUBO ROSCADO 3X6.40M		TUBO ROSCADO 3X6.40M				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2667	2017-11-27 17:16:40.671967	6	264	1	20	UBO PVC AG 7.5 SP 3" X5M NICOLL		UBO PVC AG 7.5 SP 3" X5M NICOLL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2668	2017-11-27 17:17:46.646868	6	280	1	1	TUBO PVC AG 7.5 SP 3" X5M NICOLL	TUBO PVC AG 7.5 SP 3" X5M NICOLL					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2669	2017-11-27 17:19:47.567826	6	195	1	1	KIT BRIDA ETERNIT		KIT BRIDA ETERNIT				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2670	2017-11-27 17:21:00.462147	6	43	1	1	ACCESORIOS TQS 2500 C/FILTRO ETERNIT		ACCESORIOS TQS 2500 C/FILTRO ETERNIT				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
6	2017-05-18 19:35:50.484404	1	3	1	8	ABONO COMPUESTO 12-12-12 INDUS		ABONO COMPUESTO 12-12-12 INDUS		1212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
2671	2017-11-29 09:22:12.185959	6	229	1	1	PEGAMENTO PVC 4 OZ DORADO		PEGAMENTO PVC 4 OZ DORADO				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
23	2017-05-18 19:35:50.484404	1	7	2	8	BONIFICACION - UREA SANTA ANA		BONIFICACION - UREA SANTA ANA		BONIF1	S	0.000000	52.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
105	2017-05-18 19:35:50.484404	1	3	4	13	SULFATO MAGNESIO HEPTAHIDRATADO INKAFERT		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
101	2017-05-18 19:35:50.484404	1	3	2	8	SULFATO DE POTASIO GRANULADO SANTA ANA		SULFATO DE POTASIO GRANULADO S		ME00300023	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2673	2017-12-04 08:06:51.834876	6	289	1	20	TUBO D/ABAST 1/2X5/8X35CM ALM	TUBO D/ABAST 1/2X5/8X35CM ALM-					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2676	2017-12-04 08:25:20.797859	6	274	1	1	TARUGO PVC VERDE 1/4 X100U		TARUGO PVC VERDE 1/4 X100U				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2677	2017-12-04 08:26:21.334146	6	85	1	1	TORNILLO (PACK X10) 8X1 FLAT A		TORNILLO (PACK X10) 8X1 FLAT A				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2678	2017-12-04 08:33:20.461032	6	209	1	20	REFLECTOR 400W CONTEM / FOC		REFLECTOR 400W CONTEM / FOC				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2679	2017-12-05 12:42:18.769489	6	110	1	1	CAJA ADOS. HERMETICO MET. 400X300X200		CAJA ADOS. HERMETICO MET. 400X300X200				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2681	2017-12-05 16:38:49.855623	6	191	1	1	INTERRUP  DOBLE 10A 250V AP 1100 BLANCO SENCIA		INTERRUP  DOBLE 10A 250V AP 1100 BLANCO SENCIA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2682	2017-12-05 17:40:24.343187	6	256	1	1	TABLERO MET P/EMP P/RIEL 42P		TABLERO MET P/EMP P/RIEL 42P				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2680	2017-12-05 16:26:27.684662	1	191	1	1	INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENCIA		INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENC				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2689	2017-12-06 15:37:05.084659	1	41	1	1	ABRAZADERA 3/4 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
468	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 8 AWG COLOR NEGRO		CABLE THW 8 AWG COLOR NEGRO		0000001118	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1936	2017-10-17 17:14:35.388632	1	256	1	1	TABLERO MET P/EMP P/RIEL 24 P		TABLERO MET P/EMP P/RIEL 24 P		0000001161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2683	2017-12-05 17:45:53.050717	1	150	1	1	XT1C 160 TMD 100-10003P F FC CU		XT1C 160 TMD 100-10003P F FC CU				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1164	2017-10-17 17:14:35.388632	1	150	1	1	INTERRUPTOR SH202 C32 2X32A-10KA		INTERRUPTOR SH202 C32 2X32A-10		0000000847	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2684	2017-12-06 09:07:29.791429	1	150	1	1	INT FORMULA A1N 125 TMF 63 - 630 2 P  /  63 A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
795	2017-10-17 17:14:35.388632	1	149	1	1	CONECTOR AB 5/8 COBREADO		CONECTOR AB 5/8 COBREADO		0000000326	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
373	2017-10-17 17:14:35.388632	1	93	1	1	BENTONITA X30KG		BENTONITA X30KG		0000000763	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2283	2017-10-17 17:14:35.388632	1	291	1	1	TUBO DE ABASTO 7/8 ALUMINIO REFORZADO MST514-METUS		TUBO DE ABASTO 7/8 ALUMINIO RE		0000001919	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2685	2017-12-06 10:08:49.199619	1	111	1	1	CAJA DE PASO 8X8X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2686	2017-12-06 10:12:12.545672	6	151	1	1	TOMA CORR UNIVERSAL DOBLE 2P T16A/250V AP 1222 BLANCO DOM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2687	2017-12-06 10:14:37.051102	1	110	1	1	CAJA MODULA C/MARCO2"X4" P/BREPONER MOD A-013						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
448	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR AMARILLO		CABLE THW 10 AWG COLOR AMARILL		0000000951	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2675	2017-12-04 08:24:15.809462	1	140	1	1	CINTILLO NEGRO 200X3.6MM X25U		CINTILLO NEGRO 200X3.6MM X25U				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
150	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA P-20   2"  (2 OREJAS)     -SIAM		ABRAZADERA P-20   2"  (2 OREJA		0000001379	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
225	2017-10-17 17:14:35.388632	1	63	1	1	ALCAYATA ACANALADA		ALCAYATA ACANALADA		0000001129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2572	2017-10-17 17:14:35.388632	1	300	1	15	YESO 17KG		YESO 17KG		0000002207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2645	2017-11-24 12:14:04.77916	1	63	1	15	CLAVOS ALB X 30KG 2 1/2 "						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2672	2017-11-30 09:02:34.956781	1	206	1	1	LADRILLO TECHO 12X30 CM		LADRILLO TECHO 12X30 CM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1356	2017-10-17 17:14:35.388632	1	62	1	1	MALLA CUADRADA DE 1/2		MALLA CUADRADA DE 1/2		0000001770	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1923	2017-10-17 17:14:35.388632	1	267	1	1	T. ELEC.CUAD 1X1.2		T. ELEC.CUAD 1X1.2		0000000738	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
266	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA		ANGULO D-1.1/2X1.1/2X1/4X6M AA		0000001823	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1625	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/44-82(E) 1/8X1.1/2X6M AASA		PLATINA ASTM-1/8X1.1/2X6M AA		0000001847	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1646	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E)1/2X1.1/2X6M AASA		PLATINA ASTM-1/2X1.1/2X6M AA		0000001840	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2690	2017-12-11 15:06:13.640319	6	247	1	20	TEE DESAGUE 3PULG PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2691	2017-12-11 15:07:18.07503	6	251	1	20	YEE DESAGUE 3 GRIS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2692	2017-12-11 15:09:59.311701	6	252	1	20	REGISTRO ROSCD 3 CROMD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2693	2017-12-11 15:12:55.256178	6	280	1	20	TUBO PVC-P 1/2 X5.0MT C/R PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2694	2017-12-11 15:15:13.700861	6	135	1	20	CINTA PTFE ROJO 19MMX10 YDS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2695	2017-12-11 15:28:56.976365	1	229	1	1	PEGAMENTO PVC 16 OZ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2697	2017-12-11 15:38:22.701073	1	170	1	1	MONOM DUCHA MAUI ESPAN STD CRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2698	2017-12-11 15:45:24.370868	1	300	1	1	YESO 1KG CERM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
976	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO  A615 GRADO 60 8MM X 9M		FIERRO  A615 GRADO 60 8MM X 9M		0000001508	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
8	2017-05-18 19:35:50.484404	1	4	5	1	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	99.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
364	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 5/8X6M AASA		BARRA REDON LISA ASTM-5/8X6MAA		0000001869	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2700	2017-12-12 13:04:59.730682	9	312	1	2	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2701	2017-12-14 16:07:44.595431	1	278	1	1	TEE DESAGUE 4PULG PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2702	2017-12-14 16:15:08.763248	6	297	1	20	UNIVERSAL 1/2PULG CPVC.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2703	2017-12-15 15:03:59.561801	1	66	1	1	ESM VENCENAMEL ACCENT 1GL.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
662	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
141	2017-09-19 10:42:15.780869	1	24	1	8	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
215	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121614	0.00
2704	2017-12-15 15:05:18.855347	1	284	1	1	THINNER ACRILICO KHOR 3L						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2705	2017-12-15 15:06:51.478968	1	66	1	1	ESM VENCENAMEL BLANCO 1GL.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2706	2017-12-15 15:08:12.432944	1	91	1	1	BOTIQUIN 20X30CM RECTANG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2707	2017-12-15 15:09:04.990987	1	182	1	1	GANCHO ASPEN POLISHED CR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2674	2017-12-04 08:23:04.510069	1	41	1	1	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2708	2017-12-15 15:10:06.556292	1	168	1	1	DISPENSADOR PT MINILOW KCP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2710	2017-12-15 15:11:56.743463	6	168	1	20	DISPENSADOR PH KCP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2711	2017-12-18 08:06:48.53749	1	249	1	1	REDUC DESAGUE 3X2 NI						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2712	2017-12-18 08:09:15.331998	1	260	1	1	SOMBRERO VENT DESAGU						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2713	2017-12-18 08:14:03.360969	1	251	1	1	YEE DESAGUE 3 GRIS.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2714	2017-12-18 08:17:46.030835	1	95	15	1	CODO PVC-P 1/2 X90 C						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2715	2017-12-18 08:19:37.15054	1	290	1	1	TUBO PVC-P 1 X5.0MT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2716	2017-12-18 08:21:11.290007	1	169	1	1	FOCO PH REFLEC R7S 5						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
678	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO DISPARO SDM 3.7X25 100UN		CLAVO DISPARO SDM 3.7X25 100UN		0000000722	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1723	2017-10-17 17:14:35.388632	1	68	1	1	REDONDO LISO 5/8		REDONDO LISO 5/8		0000001905	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2046	2017-10-17 17:14:35.388632	1	68	1	1	TEE 3/4" CPVC		TEE 3/4" CPVC		0000001909	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2389	2017-10-17 17:14:35.388632	1	88	1	1	UNA FIERRO FUND X 2UND		UNA FIERRO FUND X 2UND		0000002409	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
529	2017-10-17 17:14:35.388632	1	117	1	1	CANALETA 20X10 MM		CANALETA 20X10 MM		0000001513	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
593	2017-10-17 17:14:35.388632	1	120	1	1	CERRADURA FORT		CERRADURA FORT		0000001252	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
584	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA ACER GEO		CERRADURA ACER GEO		0000000967	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2717	2017-12-20 12:43:22.154142	1	130	1	25	PISO 45X45 2.03 GRANITO AZUL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
107	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
586	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA BLINDADA 3G MOD S-800		CERRADURA BLINDADA 3G MOD S-80		0000001906	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1485	2017-10-17 17:14:35.388632	1	131	1	1	PACK 3 CERRAD. POMO YALE		PACK 3 CERRAD. POMO YALE		0000001581	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
630	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKING TAPE 3/4X40 YDS		CINTA MASKING TAPE 3/4X40 YDS		0000000784	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1400	2017-10-17 17:14:35.388632	1	138	1	1	MASKING TAPE TOPEX 3/4X40		MASKING TAPE TOPEX 3/4X40		0000001232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
925	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBILLA DE FIERRO		ESCOBILLA DE FIERRO		0000000691	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
926	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBILLA DE FIERRO CIRCULAR 4"		ESCOBILLA DE FIERRO CIRCULAR 4		0000001435	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1792	2017-10-17 17:14:35.388632	1	161	1	1	RODILLO BLANCO		RODILLO BLANCO		0000000877	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1049	2017-10-17 17:14:35.388632	1	182	1	1	GANCHO DE 3" C/TUERCA ZINCADO		GANCHO DE 3" C/TUERCA ZINCADO		0000001186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1084	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE CAU		GUANTE CAU		0000002173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1709	2017-10-17 17:14:35.388632	1	245	1	1	PUNTA MAGNETICA 5/16		PUNTA MAGNETICA 5/16		0000001661	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1805	2017-10-17 17:14:35.388632	1	259	1	1	SANDILA N2X4X12MMBR-OWA(CJX10)		SANDILA N2X4X12MMBR-OWA(CJX10)		0000002148	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
293	2017-10-17 17:14:35.388632	1	77	1	1	ARCO DE SIERRA 18" P		ARCO DE SIERRA 18" P		0000001248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2149	2017-10-17 17:14:35.388632	1	141	1	1	TIJERA DE JARDIN 48		TIJERA DE JARDIN 48		0000001185	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1870	2017-10-17 17:14:35.388632	1	128	1	1	SOLDADURA CELLOCORD 1/8		SOLDADURA CELLOCORD 1/8		0000001170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1573	2017-10-17 17:14:35.388632	1	231	1	1	PERNO 1/4X3/4 C/TUERCA		PERNO 1/4X3/4 C/TUERCA		0000001784	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2699	2017-12-12 10:40:34.262656	6	88	1	27	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
996	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M A.AREQUIPA		FIERRO CORRUGADO 6MMX9M A.AREQ		0000001893	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
1204	2017-10-17 17:14:35.388632	1	199	1	23	LADRILLO DE PARED - ARTESANAL		LADRILLO DE PARED - ARTESANAL		0000000196	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1228	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO TECHO 15X30X30 CERAMICO		LADRILLO TECHO 15X30X30 CERAMI		0000002198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
882	2017-10-17 17:14:35.388632	1	91	1	1	DISTANCIADOR PCK X30		DISTANCIADOR PCK X30		0000002177	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2106	2017-10-17 17:14:35.388632	1	91	1	1	TEMPLE 25KG SINOLT		TEMPLE 25KG SINOLT		0000001241	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2696	2017-12-11 15:37:12.198575	1	96	1	1	BLOCK VIDRIO OLAS 24X24			U			0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
545	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA DE ALUMINIO 2551NX6MT (2)-ALU-T		CANTONERA DE ALUMINIO 2551NX6M		0000001924	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1348	2017-10-17 17:14:35.388632	1	130	1	25	M20X30 ANDREA BEIGE 110005593 UNICA  SAN M		M20X30 ANDREA BEIGE 110005593		0000001396	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2610	2017-11-16 17:47:13.423787	1	130	1	25	PISO 45X45 2.03 ETNA GRIS.		PISO 45X45 2.03 ETNA GRIS.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
1680	2017-10-17 17:14:35.388632	1	130	1	25	PORELANATO GRS IBIZA PLOM 59X59		PORELANATO GRS IBIZA PLOM 59X5		0000002184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1657	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CASSINELI DESING PROVENZA GRIS LAPPATO 20X90		PORCELANATO CASSINELI DESING P		0000001592	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1538	2017-10-17 17:14:35.388632	1	229	1	1	PEGAMENTO OATEY CEMENTO PVC 1/16		PEGAMENTO OATEY CEMENTO PVC 1/		0000000346	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2718	2017-12-22 12:28:53.184595	1	229	1	1	PEGAMENTO CPVC 4 OZ NARANJA.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2719	2017-12-22 12:31:46.000848	1	220	1	1	NIPLE 1/2X2 GALVN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2720	2017-12-22 12:33:08.820132	1	160	1	1	TRAMPA 1 1/2 C/REGISTRO PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2721	2017-12-22 12:34:23.794565	1	229	1	1	SIKASIL AC BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2722	2017-12-22 12:35:14.5946	1	97	1	1	COLETA PVC EMBONE 1.1/4 X 8						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2723	2017-12-22 12:36:13.531466	1	229	1	1	COLETA PVC EMBONE 1.1/2 X 8						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2724	2017-12-22 12:37:43.849938	1	66	1	1	SPRAY ALUMINIO METAL 312GR.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2733	2017-12-26 12:36:25.36192	6	295	1	20	UNION UNIVERSAL 3/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2729	2017-12-26 10:58:30.001955	9	314	1	1	POR ALQUILER DE CAMIONETA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2730	2017-12-26 11:24:01.000351	1	313	1	2	SUB ARRENDAMIENTO DE LOCAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1753	2017-10-17 17:14:35.388632	1	251	1	17	REDUCCION YEE 4X2 DESAGUE TUBOPLAST		REDUCCION YEE 4X2 DSG TUBOPLAS		0000001966	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2731	2017-12-26 11:36:55.239245	1	117	1	1	CANALETA 40X25MM DX.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2732	2017-12-26 12:35:22.134361	1	295	1	1	UNION UNIVERSAL 1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2734	2017-12-26 12:49:04.875363	1	264	1	1	TUB ELECTRICA 3/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2725	2017-12-26 10:56:02.890541	9	313	1	1	POR ALQUILER DE LOCAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2735	2017-12-26 15:21:41.99184	6	130	1	20	POR KAZTELO 60X60 1.44 ESM C						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2736	2017-12-26 15:30:38.157593	1	191	1	1	INTERRUPT T/RIEL 2X32						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2737	2017-12-26 15:43:44.829328	1	289	1	1	CUBOPLAST ROS/BL26X2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2738	2017-12-26 15:45:04.475135	1	290	1	1	CUBOPLAST CEL/BL26X2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2739	2017-12-26 15:50:05.954506	1	168	1	1	DISPENSADOR NEG PAPE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2740	2017-12-26 15:51:11.13384	1	70	1	1	ESPEJO 41X41 CMS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2741	2017-12-26 15:52:18.187165	1	261	1	1	VENT INDUS PISO WURD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2742	2017-12-29 10:19:34.150905	1	206	1	1	LADRILLO TECHO 15 TALLAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2765	2018-01-19 17:13:39.492794	1	130	1	25	PORCELANATO CASSINELLLI OXIDUM MATE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2744	2018-01-02 12:43:22.436487	1	289	1	1	TUB 3/4 SEL MAT TIGRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2745	2018-01-02 12:49:07.525672	1	256	1	1	TABLERO EMPOT 12P C/ PUERTA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2746	2018-01-02 12:50:02.30429	1	140	1	1	CINTILLO NEGRO 250X3.6M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2747	2018-01-02 12:51:16.725517	1	191	1	1	INTERRUPTOR SIMP DOMINO SEL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2748	2018-01-02 12:53:47.880221	1	55	1	1	DOWNLIGHT ADOSAR CUAD 12W						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
830	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETA C/TOMAD PLAN 2MM TOPEX		CRUCETA C/TOMAD PLAN 2MM TOPEX		0000002433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2749	2018-01-03 08:20:00.850184	1	154	1	15	CRUCETA C/TOM PLANO Y NIVEL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2750	2018-01-03 08:22:35.027712	1	130	1	25	PORC 60X60 SOLUBLE SALT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2766	2018-01-19 17:21:49.585713	1	130	1	25	MAYOLICA KERABEN LEEDS CONCP COBRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2767	2018-01-19 17:37:47.723812	1	130	1	25	ONE PIECE TREBOL BICCARI PLATINUM BLCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2768	2018-01-19 17:39:47.123451	1	130	1	25	MAYOLICA CEUSA VIVIENDA OCRE SATINADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG AZUCARERA DEL NORTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2769	2018-01-19 17:41:41.896613	1	130	1	25	MAYOLICA CASSINELI LANE BLANCO BRILLANTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2770	2018-01-19 17:43:30.899284	1	130	1	25	GRES PORCELANICO CELIMA EXTERIORES VALENCIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2752	2018-01-12 09:51:11.319205	1	3	17	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2758	2018-01-17 16:44:21.691825	1	130	1	25	PIEDRA NATURAL AMARI 15X60 (0.45)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2759	2018-01-17 16:49:08.339932	1	130	1	25	CERAMICA POLAR BLANCO POLAR 30X30(1.44)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2760	2018-01-17 16:51:13.297621	1	130	1	25	CER.KLIPEN SENSI AQUA MATE 30X60 1.44 X CA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2761	2018-01-17 16:55:27.83987	1	130	1	25	PORCELANATO FLORINA CEREMICS CAA 20X20 REND 1.00						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2762	2018-01-17 16:58:12.596383	1	130	1	25	HONED FILLED RECTO TABILLA OSCURO 12X9.4CM 1M2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2763	2018-01-17 17:03:39.755442	1	130	1	25	GRES PORCELANICO GEOTILES PLANET NOGAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1108	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE CHEMIFABRI GL		IMPRIMATE CHEMIFABRI GL		0000001766	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2771	2018-01-20 09:44:19.608847	11	66	1	20	IMPRIMATE LATEX BLANCO GAMAX COLORS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2772	2018-01-20 09:50:03.348466	1	66	1	23	PASTA MURAL BLANCO INTERPAINST						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2773	2018-01-20 09:56:18.994839	6	66	1	23	AMERICAN GRIS PLATA CPPQ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2774	2018-01-20 10:01:10.561352	1	66	1	23	AMERICAN MATIZADO CPPQ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1269	2017-10-17 17:14:35.388632	1	176	1	1	LIJA AGUA # 360		LIJA AGUA # 360		0000001238	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2775	2018-01-20 11:50:58.938485	1	138	1	1	LIJA AGUA 150 ASA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2776	2018-01-31 16:00:03.455264	1	130	1	25	PORCELANATO TECNICO SAL 60X60						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2777	2018-01-31 16:03:08.012916	1	130	1	25	MAYOLICA 30X60 PEPELMA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2778	2018-01-31 16:06:10.254585	1	130	1	25	PORCELANATO ESMALTADO METALIZADO TEXTURADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2779	2018-01-31 16:07:45.568566	1	130	1	25	PORCELANATO ESMALTADO METALIZADO TEXTURADO D						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2780	2018-01-31 16:11:25.332603	1	130	1	25	PORCELANATO60X60 RUSTICO SEMIMANTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2781	2018-01-31 16:16:54.4857	1	289	1	1	TUBO 2X3 M SAL PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2782	2018-01-31 16:18:12.963843	1	279	1	1	TEE DOBLE 2X2 SAL PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2783	2018-01-31 16:19:10.206591	1	279	1	1	TEE RECT 2X2 SAL PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2784	2018-01-31 16:19:57.211274	1	112	1	1	CAJA OCTG PVC PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2785	2018-01-31 16:21:11.444542	1	143	1	1	CODO 2X90 SAL PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2786	2018-01-31 16:22:02.987114	1	95	1	1	CODO 2X45 SAL PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2788	2018-02-08 08:24:00.270347	1	280	1	1	M-TUBO PVC-P 3/4X5.OMT SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2828	2018-02-08 10:10:24.213649	1	135	1	1	M-CINTA AISLANTE 3M 1700 NEGRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2789	2018-02-08 08:27:10.457112	1	280	1	1	M-TUBO PVC -P 1/2 X5.0MT SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2790	2018-02-08 08:29:53.457677	1	249	1	1	M-REDUCCION 3/4 X1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2791	2018-02-08 08:30:57.784842	1	278	1	1	M-TEE1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2792	2018-02-08 08:32:06.038901	1	95	1	1	M-CODO 90 GRDS 3/4 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2793	2018-02-08 08:33:34.280573	1	278	1	1	M-TEE 3/4 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2795	2018-02-08 08:38:04.774622	1	289	1	1	M-TUBO PVC -P1.1/2X5.0MT C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2754	2018-01-15 11:50:47.164933	1	63	1	15	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
2756	2018-01-15 11:58:16.575064	1	63	1	15	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
2753	2018-01-15 11:49:28.556929	1	63	1	15	CLAVO C/CABEZA 3" PRODAC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
2755	2018-01-15 11:56:18.803094	1	63	1	15	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
2797	2018-02-08 08:40:22.410631	1	118	1	1	M-VALVULA ESF. PASO TOTAL 1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2798	2018-02-08 08:41:30.681053	1	193	1	1	M-VALV ESFER 3/4 58 OLB PESAD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2799	2018-02-08 08:42:15.878302	6	137	1	20	M-CINTA TEFLON ROJA 1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2800	2018-02-08 08:43:20.014702	1	295	1	1	M-UNION UNIV 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2801	2018-02-08 08:44:25.525872	1	295	1	1	M-UNION UNIV. 3/4 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2802	2018-02-08 08:45:34.296096	1	229	1	1	M-PEGAMENTO CPVC 16 OZ NARANJA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2803	2018-02-08 08:46:34.876508	1	229	1	1	M-PEGAMENTO PVC 1 GL DORADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2804	2018-02-08 08:47:36.861017	1	219	1	1	M-NIPLE 1/2 X2PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2805	2018-02-08 08:48:49.515156	1	219	1	1	M-NIPLE 3/4X2PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2806	2018-02-08 08:49:50.033369	1	215	1	1	M-TANQUE AGUA 1100LT ARENA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2807	2018-02-08 08:51:06.184301	1	143	1	1	M-CODO PVC-P 1.1/2X90 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2808	2018-02-08 08:52:12.721444	1	278	1	1	M-TEE1 1/2 PRESION						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2809	2018-02-08 08:53:08.231861	1	277	1	1	M-TEE GALV 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2810	2018-02-08 08:54:10.41763	1	303	1	1	M-VALV.CHECK 1 C/CANASTLL CIM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2811	2018-02-08 08:55:30.638665	1	118	1	1	M-VALV. ESFER.PASO TOTAL 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2812	2018-02-08 08:56:32.310322	1	110	1	1	M-CAJA DE REGISTRO DESAG 4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2813	2018-02-08 08:57:43.016836	1	85	1	1	M-TORNILLO (PACK X10) 4X1/4CAB						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2814	2018-02-08 08:58:46.826697	1	121	1	1	M-INDICADOR (PACKX6) P/LLAVS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2787	2018-02-08 08:19:46.893093	1	280	1	1	M-TUBO PVC -P 1X5.OMT C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2815	2018-02-08 09:12:56.738002	1	219	1	1	M-NIPLE 1/2 GALV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2794	2018-02-08 08:36:14.475686	1	51	1	1	M-ADAPTADOR M1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2796	2018-02-08 08:39:24.261057	1	280	1	1	M-I TUBO PVC-P 1X5.0MT SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2816	2018-02-08 09:34:58.398018	1	230	1	1	M-PERFIL 9.5M 2.4 RODOPLST ALU						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2817	2018-02-08 09:37:20.228806	1	121	1	1	M-LLAVE URIN TEMP 1/2 CR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2818	2018-02-08 09:39:30.428026	1	73	1	1	M-ANILLO CERA CON GUIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2819	2018-02-08 09:40:41.26161	1	75	1	1	M-SIKASIL AC BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2820	2018-02-08 09:55:12.428234	1	296	1	1	M-TUBO ACERO1/2X1/2X55CM HUMB						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2821	2018-02-08 09:56:43.915097	1	222	1	1	M-DESG P/OVALIN PUSH-UP CROMD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2822	2018-02-08 09:58:02.720131	1	160	1	1	M-TRAMPA 1 1/4 METL LARG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
2823	2018-02-08 09:59:23.550567	1	160	1	1	M-TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2824	2018-02-08 10:02:05.036917	1	248	1	1	M-REDUCC PVC-P 3/4X1/2 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2825	2018-02-08 10:03:38.959972	1	270	1	1	M-TAPON 2 REJILL CROMAD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2826	2018-02-08 10:05:05.673096	1	302	1	1	M-URINARIO BAMBI BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2827	2018-02-08 10:08:09.382264	1	315	1	1	M-CORDON VULCANIZ 2X16AWG XM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2829	2018-02-08 10:11:53.030209	1	191	1	1	M-INTERRPT T/RIEL 2X20A TICINO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2830	2018-02-08 10:13:16.712964	1	316	1	1	M-ELECTRONIVEL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2831	2018-02-08 10:16:33.727918	1	256	1	1	M-TABLERO EMP T/RIEL 12 POLOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2832	2018-02-08 10:18:19.977594	1	256	1	1	M-TABLERO RIEL 8LLAV JORN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2834	2018-02-08 10:21:24.814279	1	40	1	19	M-CABLE THW 14 AWG ROJO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2833	2018-02-08 10:19:53.664141	1	40	1	19	M-CABLE THW 14 AWG VERDE X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2835	2018-02-08 10:24:10.602583	1	40	1	19	M-CABLE THW 14 AWG NEGRO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2836	2018-02-08 10:25:57.241949	1	40	1	19	M-CABLE THW 12 AWG VERDE X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2841	2018-02-08 10:30:25.972067	1	40	1	19	M-CABLE THW 12 AWG ROJO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2839	2018-02-08 10:28:25.266114	1	40	1	19	M-CABLE THW 12 AWG NEGRO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2840	2018-02-08 10:29:32.085425	1	40	1	19	M-CABLE THW 12 AWG AZUL  X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2837	2018-02-08 10:26:44.932443	1	40	1	19	M-CABLE THW 12 AWG AMARILLO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2842	2018-02-08 10:32:53.147735	1	85	1	1	M-TORNILLO (PACK X10) 8X1/2 FLAT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2838	2018-02-08 10:27:36.96184	1	40	1	19	M-CABLE THW 12 AWG BLANCO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2843	2018-02-14 15:38:36.626578	1	66	1	23	M-LATEX DURALATEX LLENO 1GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2844	2018-02-14 15:39:52.40157	1	66	1	23	M-LATEX DURALATEX PASTEL 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2845	2018-02-14 15:43:31.649888	1	150	1	1	M-LAVIP S/E P/EAEMP IN 47X34CM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2846	2018-02-14 15:47:58.331202	1	317	1	1	M-COC SOLE EMP VID 4 HOR SOLC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2847	2018-02-14 15:49:57.5941	1	121	1	1	M-LLAVE LAV BAR SIENA CROM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
4	2017-05-18 19:35:50.484404	1	3	12	8	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2848	2018-02-23 11:05:15.486892	1	130	1	1	MOSAICO TURIN ARENA 30X30						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2852	2018-02-23 15:48:57.267402	1	229	1	1	M-PEGAMENTO PVC 32 OZ NEGRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2853	2018-02-23 15:50:09.102827	1	112	1	1	M-CAJA OCTOGONAL PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2854	2018-02-23 15:51:14.074956	1	112	1	1	M-CAJA PASE RECTANG PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2855	2018-02-23 15:52:34.658062	1	41	1	1	M-KIT ABRAZAD T10 1/TAGR 5/16						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2856	2018-02-23 15:53:43.599423	1	90	1	1	M-BARRA APOYO PEGABLE PARA I						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2857	2018-02-23 15:54:38.336074	1	90	1	1	M-BARRA DE SEGURIDAD 60 CMS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2858	2018-02-23 15:56:25.702826	1	191	1	1	M-INTERR DIFERENCIAL 2X25A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2859	2018-02-23 15:58:02.70564	1	191	1	1	M-INTERR T/RIEL 2X32A TIC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2860	2018-02-23 16:00:24.544791	1	191	1	1	M-INTERR T/RIEL 2X16A TIC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2861	2018-02-23 16:02:07.208125	1	264	1	1	M-TB 1 SEL MAT-TIGRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2862	2018-02-23 16:03:15.403451	1	267	1	1	M-TB 2 SAP MAT-TIGRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2863	2018-02-23 16:04:20.719705	1	267	1	1	M-TUBERIA ELECTRICA SAP 3.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2864	2018-02-23 16:05:17.780627	1	156	1	1	M-CURVA SAP 3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2865	2018-02-23 16:09:48.323633	1	150	1	1	M-LLAVE URINARIO 1/2 ECO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2866	2018-02-23 16:10:56.61685	6	84	1	20	M-DOWNLINGH ADOSAR RED 6W LF						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2867	2018-02-23 16:12:35.713735	1	84	1	1	M-DOWNLINGHT ADOSAR RED 12W L						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2868	2018-02-23 16:14:30.827098	1	166	1	1	M-SPOT EMP OJOBUEY OCTO BL S						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2869	2018-02-23 16:15:50.837811	1	169	1	1	M-FOCO LEDGU10 36 3.5W LFX3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2870	2018-02-23 16:16:51.690659	1	166	1	1	M-DOWNLIN ADOSAR RED 18W L						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2872	2018-02-23 16:20:07.262296	1	194	1	1	M-KIT DE INST PARA W/C ESTAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2873	2018-02-23 16:21:22.574426	1	121	1	1	M-LLAVE BANO BALI VA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2874	2018-02-23 16:22:34.288738	1	267	1	1	M-TUB ACERO 1/2X1/2X40CM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2875	2018-02-23 16:23:35.588806	1	150	1	1	M-LLAVE OVAL MINIM CAPRI						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2876	2018-02-23 16:24:43.114425	1	150	1	1	M-LLAVE DUCHA ACR DACQUA SAM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2877	2018-02-23 16:25:42.051442	1	159	1	1	M-SUMIDERO 2 CROMAD PESAD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2878	2018-02-23 16:26:51.321707	1	252	1	1	M-REGISTRO ROSCD 6 CROMD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2879	2018-02-23 16:27:42.340986	1	252	1	1	M-REGISTRO CROMAD PESADO 4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2880	2018-02-23 16:30:04.92828	1	176	1	1	M-LIJA FIERRO ASA GRANO 80						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2881	2018-02-23 16:31:04.355277	1	176	1	1	M-LIJA FIERRO ASA GRANO 120						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2882	2018-02-23 16:32:40.947955	1	176	1	1	M- LIJA FIERR ASA GRANO 180						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2883	2018-02-23 16:34:11.952282	1	176	1	1	M-LIJA FIERR ASA GRANO 180						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2884	2018-02-23 16:36:42.321613	1	122	1	1	M.CANTONERA ALUM 47X27MMX6M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
1588	2017-10-17 17:14:35.388632	1	234	1	25	PIEDRA CHANCADA-GRAVILLA 1/2		PIEDRA CHANCADA-GRAVILLA 1/2		0000000191	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
303	2017-10-17 17:14:35.388632	1	81	1	25	ARENILLA		ARENILLA		0000000192	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2885	2018-02-28 08:27:20.798413	1	198	1	1	LADRILLO KIN KONG 18 HUECOS 9X13X24 CM TALLAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2886	2018-02-28 08:30:20.82923	1	300	1	13	YESO 12KG MORRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2871	2018-02-23 16:18:27.318458	1	318	1	1	M-ACCES PVC P/INOD TANQUE BA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2888	2018-03-02 12:11:26.036853	1	112	1	1	M-CAJA DERV ADOS 100X100X70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2889	2018-03-02 12:12:51.198029	1	112	1	1	M-CAJA PASE OCTOG PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2890	2018-03-02 12:14:02.441346	1	151	1	1	M-SEN/TOMA UNIV DUPLEX 2P/T						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2891	2018-03-02 12:15:40.280015	1	191	1	1	M-INTERR SIMPLE DOMIN SE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2892	2018-03-02 12:16:48.822877	1	191	1	1	M-INTERR DOB DOMIN SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2893	2018-03-02 12:18:12.656922	1	149	1	1	M-COMUTADOR SIMP DOMINO SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2894	2018-03-02 12:19:17.24331	1	191	1	1	M-SENC/INT 3VIAS TRIPLE A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2895	2018-03-02 12:21:19.110015	1	121	1	1	M-LLAV DE LAVATORIO BUZIOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2896	2018-03-02 12:22:47.918499	1	109	1	1	M-CABLE THW 10 AWG ROJO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2851	2018-02-23 15:44:25.035499	1	41	1	1	ABRAZADERA 3 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2897	2018-03-02 12:24:39.057459	1	109	1	1	M-CABLE THW 10 AWG BLANCO X 10						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2898	2018-03-02 12:25:47.71888	1	109	1	1	M-CABLE THW 10 AWG AMARILLO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2899	2018-03-02 12:28:36.924624	1	40	1	1	M-CABLE THW 14 AGW AZUL X 100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2900	2018-03-02 12:30:20.426979	1	40	1	16	M-CABLE THW 14 AGW BLANCO X 10						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2902	2018-03-02 12:33:41.692866	1	151	1	1	M-TOMA EUROAM SIMP DOMIN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2903	2018-03-02 12:35:03.804588	1	256	1	1	M-TABLERO EMPOTABLE T/RIEL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2904	2018-03-02 12:36:40.725054	1	256	1	1	M-TABLERO 24P RIEL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2901	2018-03-02 12:32:40.453671	1	246	1	1	M-RADAR PARA CISTERNA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2905	2018-03-02 12:48:33.496317	1	191	1	1	M-INTERR T/RIEL 2X10A TIC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2906	2018-03-02 12:52:16.801492	1	293	1	1	M-DESG 1 1/4 LAV BRONCE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2907	2018-03-02 12:54:31.17939	1	160	1	1	M-TRAMPA 1 1/2 C/REGISTRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2908	2018-03-02 12:56:07.253508	1	195	1	1	M-KIT INSTALAC WC HUMBOLD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2909	2018-03-02 12:59:55.33123	1	320	1	1	M-AS. REDONDO NSD BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2933	2018-03-27 12:47:48.370914	1	234	1	25	PIEDRA CHANCADA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2910	2018-03-02 15:01:17.946222	1	321	1	1	M-SPRAY ESF METALICO PLATA 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2911	2018-03-02 15:04:48.770831	1	193	1	1	M-ACOPLE 1/2 BRNC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2912	2018-03-02 15:06:50.879953	1	54	1	1	M-BUSHING GALV 11/4X1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2913	2018-03-02 15:08:45.988103	1	264	1	1	M-TUBO VINIL BLANCO 1/2X1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2914	2018-03-02 15:29:32.318248	1	252	1	1	M-REGISTRO ROSCD 8 BRNC CROM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2915	2018-03-02 15:30:47.629029	1	249	1	1	M-REDUCC PVC-P 1X3/4 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2916	2018-03-02 15:31:53.228703	1	50	1	1	M-ADAPTADOR PVC PR 1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2917	2018-03-02 15:33:00.89246	1	49	1	1	M-ADAPTADOR PVC PR1PU						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2919	2018-03-09 16:10:11.344099	1	206	1	1	LADRILLO TECHO 15X30X30						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2887	2018-02-28 09:24:01.508679	17	319	1	25	ELIMIACION DE DESMONTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2920	2018-03-15 15:55:53.666543	1	223	1	1	PIE KALA SPZ 0.50 SPACATT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2921	2018-03-15 15:58:28.472222	1	322	1	1	PISO 45X452.08M2 HABANA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2922	2018-03-15 15:59:56.869772	1	66	1	1	MO 30X30 GRIS MATE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2923	2018-03-15 16:01:15.749569	1	154	1	1	CRUCETA/TOMAD PLAN 2MMT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2924	2018-03-19 17:49:45.927112	1	110	1	1	M-CAJA D/PASE PG 6X6X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2925	2018-03-19 17:50:59.788703	1	271	1	1	M-TAPA CIEG PACK 3 REDON						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2926	2018-03-19 17:52:07.010264	1	305	1	1	M-VARRILLA COBRE 5/8 P X2.40						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2927	2018-03-19 17:53:08.388229	1	149	1	1	M-CONEC. CUBIERTO DE COBRE 5						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2928	2018-03-19 17:54:48.576268	1	323	1	15	M-BENTONITA SODICA X30 KILO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2929	2018-03-19 17:58:33.901245	1	97	1	1	M-PEGAMENTO PVC 32 OZ DORADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2930	2018-03-19 17:59:44.674544	1	151	1	1	M-SENC TOMA UNIV DUPREX 2P/T						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2931	2018-03-19 18:04:16.90591	1	149	1	1	M-CONMUTADOR DOBLE DOMINO SE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2932	2018-03-19 18:09:31.558443	1	40	1	1	M-CABLE DESN 16MM2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2934	2018-03-31 08:48:39.290416	1	130	1	25	SUPER PORCELANA MARRON DE 1KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2935	2018-03-31 08:51:04.005391	1	324	1	25	SUPER PORCELANA BLANCO HUMO DE 1 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2936	2018-03-31 08:54:47.241593	1	324	1	25	SUPER PORCELANA CAFE DE 1 KG.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2937	2018-04-04 08:11:40.370295	1	263	1	1	M-WALL SOCKET OVAL BLANCO TI						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2938	2018-04-04 08:15:18.224079	1	271	1	1	M-TAPA CIEGA (PACK X3) RECTANG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2939	2018-04-04 08:19:05.76302	1	169	1	1	M-PACK X3 FOCO AHORR 23W						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2940	2018-04-04 08:20:59.056775	1	66	1	1	M-TB 3/4 SEL MAT-TIGRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2941	2018-04-04 08:23:01.345359	1	97	1	1	M-PEGAMENTO PVC 4 OZ DORADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2942	2018-04-04 08:27:19.136989	1	325	1	1	M-UNA FIERRO FUND X2 UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2991	2018-04-10 12:37:46.221768	1	191	1	1	M-INTERR T/RIEL 2X25A TIC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2943	2018-04-04 08:29:16.893843	1	97	1	1	M-PEGA POLV CELIMA INTER 25KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2944	2018-04-04 08:32:48.530863	1	178	1	1	M-FRAG CHEMA 1KG GRIS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2945	2018-04-04 08:34:26.159257	1	176	1	1	M-LIJA FIERRO ASA GRANO 100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2946	2018-04-04 10:25:23.654829	1	193	1	1	M-VALV BOLA PVC 3/4 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2947	2018-04-04 10:26:33.446555	1	297	1	1	M-UNION UNIV 1 PULG C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2948	2018-04-04 10:27:52.507816	1	143	1	1	M-CODO PVC-P 1X90SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2949	2018-04-04 10:29:25.762697	1	279	1	1	M-TEE PVC-P 3/4 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2950	2018-04-04 10:31:03.123016	1	50	1	1	M-ADAPTADOR PVC PR 3/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2951	2018-04-04 10:32:08.619377	1	146	1	1	M-CODO PVC-P 3/4 X 45 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2952	2018-04-04 10:33:49.387157	1	326	1	1	M-BOMBA PEDROLLO CPM600						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2953	2018-04-04 10:35:34.362274	1	273	1	1	M-TAMPON 1 GALVN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2954	2018-04-04 11:10:09.06038	1	219	1	1	M-NIPLE 1X2 GALV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2955	2018-04-04 11:12:44.935929	1	267	1	1	M-TUBO PVC-P 1X5.0MT SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2956	2018-04-04 11:14:11.139596	1	229	1	1	M-PEGAMENTO PVC 8 OZ DORADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2957	2018-04-04 11:18:29.74041	1	327	1	1	M-UNAS GALVA /LAV/TIRAF TAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2958	2018-04-04 11:42:49.127139	1	130	1	1	M-POR KAZTELO60X60 ES1.44 CEM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2959	2018-04-04 11:44:07.614847	1	322	1	1	M-PSO 60X60 CMTO CALI GRIS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2960	2018-04-04 11:47:32.065337	1	151	1	1	M-TOMA EUROAM DOB DOMINO SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2961	2018-04-04 11:48:38.630971	1	169	1	1	M-FOCO LED A60 SENS MOV 9W L						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2962	2018-04-04 11:50:32.764675	1	170	1	1	M-MEZ DUCHA PUNTA SAL IT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2963	2018-04-04 11:54:06.197026	1	84	1	1	M-DOWNLIGHT ADOSAR RED 6W LC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2964	2018-04-04 11:57:33.623931	1	166	1	1	M-LUM EMPOTABLE 12W/865 RED						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2965	2018-04-04 12:03:09.35014	1	40	1	1	M-CABLE THW 14 AWG NEGRO X 100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2966	2018-04-04 12:05:04.792564	1	292	1	1	M-TUB CORR FLEXIBLE 1/2WIRX2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2967	2018-04-04 12:07:41.473118	1	162	1	1	M-ONE PIECE MILAN BL C/A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2968	2018-04-04 12:09:21.440461	1	166	1	1	M-LED G5.3 LC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2969	2018-04-04 12:10:42.334135	1	263	1	1	M-SOCKET DICROICO BASE GU5.3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2970	2018-04-04 12:14:23.5671	1	328	1	1	M-HERMETICO LED 14W 1200LM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2973	2018-04-07 09:06:18.785455	1	166	1	1	M-PRISMATICO LED 24W EMERGEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2974	2018-04-07 09:07:17.770448	1	166	1	1	M-IO LEDVANCE LAMP DE EMERG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2975	2018-04-07 09:15:14.334992	1	256	1	1	M-TABLERO EMP T/RIEL 8POLOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2976	2018-04-07 09:16:55.675663	1	256	1	1	M-TABLERO EMP T/RIEL 8 POLOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2977	2018-04-07 09:18:39.667245	1	191	1	1	M-DADO CONMUTADOR MATIX						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2978	2018-04-07 09:19:41.514963	1	236	1	1	M-PLACA MATIX BLANCA TRIPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2979	2018-04-07 09:21:11.562966	1	169	1	1	M-AHORRADOR MINIESPIA (PACKX4)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2980	2018-04-07 09:22:54.320343	1	143	1	1	M-CODO PVC-2 X90 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2981	2018-04-07 09:24:04.238445	1	294	1	1	M-UNION PVC-P 2 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2982	2018-04-07 09:25:17.817956	1	220	1	1	M-NPLE 1/2X2 GALVN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2983	2018-04-07 09:26:09.258474	1	220	1	1	M-NIPLE 1/2X2 GALVAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2984	2018-04-07 09:27:33.998082	1	299	1	1	M-UNION SIMPLE GALV 1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2985	2018-04-07 09:30:05.33667	1	66	1	23	M-KOLOR DELUXE BCO MATIZ 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2986	2018-04-07 09:31:33.432873	1	176	1	1	M-LIJA AGUA ASA GRANO 150						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2987	2018-04-07 09:32:58.72208	1	300	1	15	M-YESO 1KG CERM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2988	2018-04-07 09:33:56.703974	1	204	1	1	M-LADRILLO PASTELERO RED						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2989	2018-04-10 12:33:01.869719	6	149	1	20	M-CONMUT SIMP DOMINO SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2990	2018-04-10 12:35:41.596099	1	151	1	1	M-TOMA COAXIL TV DOMINO SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2992	2018-04-10 12:38:48.385063	1	40	1	1	M-CABLE UTP CAT 6 AMP XM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2993	2018-04-10 12:39:48.728343	1	86	1	1	M-AUTOMATICO DE NIVER GL 90						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3024	2018-06-14 10:49:42.275269	16	37	1	10	SERVICIO DE TRANSPORTE ITEM 01						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2995	2018-04-27 10:07:11.103949	1	151	1	1	M-TOMA UNIVERSAL SIMPL-T CL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
1560	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL 12MM 2.4M RODOPLST ALUM		PERFIL 12MM 2.4M RODOPLST ALUM		0000002336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2996	2018-04-27 10:47:07.125664	1	230	1	1	M-PERFIL ACERO INOX BRI 2.5X						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2997	2018-04-27 10:59:17.286196	1	122	1	1	M-CANTONERA ALUM 36.5X28MMX6						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3025	2018-06-14 10:50:57.709062	16	37	1	10	SERVICIO DE TRANSPORTE ITEM 02						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
2999	2018-05-15 11:17:51.79637	1	279	1	1	M-TEE DESGUE 3PULG PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3000	2018-05-15 11:19:48.875733	1	247	1	1	M-TUBO DESAGUE 4X3.0MT PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3001	2018-05-15 11:21:14.61563	1	300	1	1	M-YESO 17KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3002	2018-05-15 11:30:46.600612	1	303	1	1	M-VALV. CH SWING AS. NEOPRENE 1"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3003	2018-05-15 11:33:01.765574	1	273	1	1	M-TAPON MACHO GALV.1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3004	2018-05-15 11:47:03.911655	1	294	1	1	M-UNION UNIV PVC 1SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3005	2018-05-15 12:00:19.699286	1	193	1	1	M-VALV. ESF PASO TOTAL 3/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3006	2018-05-15 12:15:44.891651	1	144	1	1	M-CODO GALV 90 1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3007	2018-05-15 12:17:09.059094	1	219	1	1	M-NIPLE PVC -P 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3008	2018-05-15 12:33:23.208325	1	273	1	1	M-TAPON MACHO PVC-P 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3009	2018-05-15 12:35:24.745767	1	95	1	1	M-CODO 90 GRDS 1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3010	2018-05-15 12:54:09.360812	1	297	1	1	M-UNIVERSAL 1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3011	2018-05-15 12:56:52.768021	1	290	1	1	M-TUBO PVC P 3/4 X5.OM C/R PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3012	2018-05-15 12:59:05.812071	1	290	1	1	M-TUBO DE DEDG 2X3.0MT PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3013	2018-05-15 13:00:09.843756	1	294	1	1	M-UNION PVC SP 3/4 PU						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3014	2018-05-15 15:16:32.929607	1	220	1	1	M-NIPLE 3/4X2 GALV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3015	2018-05-15 15:47:51.378822	1	51	1	1	M-ADAPTADOR 3/4 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3016	2018-05-15 15:49:15.630343	1	327	1	1	M-BUSHING GALVA 3/4X1/2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3017	2018-05-15 15:52:15.467913	1	144	1	1	M-CODO GALV 90 3/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3018	2018-05-15 16:17:47.974908	1	290	1	1	M-TUBO CPVC 3/4 X5 ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3019	2018-05-15 17:31:39.027004	1	290	1	1	M-TUBO PVC P 1/2X5.0MT C/R PV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3020	2018-05-16 10:59:54.039544	1	279	1	1	M-TEE 3 DESAGUE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3021	2018-05-16 11:01:32.365732	1	290	1	1	M-TUBO DESAGUE 4 X3.0M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	50161814	0.00
2994	2018-04-19 10:27:45.099894	1	24	18	8	CASA GRANDE AZUCAR RUBIA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	5016182	0.00
3022	2018-05-29 10:51:05.219664	1	215	1	1	M-TANQUE PARA BAÑO ACU						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3023	2018-05-29 10:52:23.250093	1	330	1	1	M-TAZA INODORO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
1211	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO KING KONG - 18 HUECOS	MILLARES	LADRILLO KING KONG - 18 HUECOS		0000000198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2238	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE CARGA - FLETE				0000000004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2239	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE CARGA - PRD				0000000094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3026	2018-06-14 10:51:30.978149	16	37	1	10	SERVICIO DE TRANSPORTE ITEM 03						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3027	2018-06-14 10:55:31.137046	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 04						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3028	2018-06-14 10:56:06.697686	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 05						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3029	2018-06-14 10:56:32.255331	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 06						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3030	2018-06-14 10:56:58.559636	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 07						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3031	2018-06-14 10:57:21.948002	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 08						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3032	2018-06-14 10:58:59.387069	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 09						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3033	2018-06-14 10:59:31.000341	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 10						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3034	2018-06-14 10:59:52.972706	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 11						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3035	2018-06-14 11:00:16.063857	8	37	1	10	SERVICIO DE TRANSPORTE ITEM 12						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
9	2017-05-18 19:35:50.484404	1	7	5	1	ACIDO FOSFORICO 85% GR. TECNICO BIDON X 50		ACIDO FOSFORICO 85% GR. TECNIC		FACIDO	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
26	2017-05-18 19:35:50.484404	1	7	3	8	CLORURO DE POTASIO GR. INTI		CLORURO DE POTASIO GR. INTI		ME00700002	S	0.000000	67.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
55	2017-05-18 19:35:50.484404	1	7	13	8	FOSFATO DIAMONICO MISTI		FOSFATO DIAMONICO MISTI		1846	S	0.000000	77.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
73	2017-05-18 19:35:50.484404	1	3	3	8	NITRATO DE POTASIO CRISTALIZADO INTI		NITRATO DE POTASIO CRISTALIZAD		NPC	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
77	2017-05-18 19:35:50.484404	1	3	3	8	NITRO S - INTI		NITRO S - INTI		NITRO S	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3036	2018-06-27 11:01:06.425121	17	332	1	1	AROMATERAPIA		AROMA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3037	2018-06-27 11:08:37.472949	17	332	1	1	MARMA Y CHAKRA DHARA INSPIRADO EN AYURVEDA		MARMA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3038	2018-06-27 11:09:30.945638	17	332	1	1	HOTO SHIRO, PIEDRAS CALIENTES AL ESTILO JAPONES		HOTO				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3039	2018-06-27 11:10:40.612838	17	332	1	1	PRAKOP DE HIERBAS DESINFLAMANTES		PRAKOP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3040	2018-06-27 11:11:23.492327	17	332	1	1	NUAD THAO O MASAJE DE PIES		NUAD				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3041	2018-06-27 11:12:01.516336	17	332	1	1	MASAJE DE VENUS		VENUS				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3042	2018-06-27 11:13:09.173514	17	333	1	1	FACIAL DE MIEL Y PEPINO		FACIAL DE MIEL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3043	2018-06-27 11:13:53.37777	17	333	1	1	FACIAL ORIGENES		FACIAL ORIGENES				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3044	2018-06-27 11:14:46.619301	17	334	1	1	MAR Y ANDES PERSONAL		MARANDESPE				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3045	2018-06-27 11:15:50.785605	17	334	1	1	MAR Y ANDES PAREJA		MARANDESPA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3049	2018-07-02 10:15:38.892199	17	336	1	1	Ritual Lulur de Java						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3050	2018-07-02 10:16:49.701786	17	336	1	1	Ritual Japonés Hashimitzu Campo Pac						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3051	2018-07-02 10:18:02.04899	17	336	1	1	Exfoliación Balines Boreh						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3052	2018-07-02 10:18:44.681969	17	336	1	1	Ritual Neptuno						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3053	2018-07-02 10:19:32.20235	17	336	1	1	Ritual de Venus Diosa de la Fertilidad						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3054	2018-07-02 10:24:00.13346	17	336	1	1	Ritual Tailandés de Papaya						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3055	2018-07-02 10:25:59.962547	17	336	1	1	Mmm! Ritual de Chocolate!						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3056	2018-07-02 10:27:00.267145	17	336	1	1	Mar y Andes						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3057	2018-07-02 10:27:44.580537	17	336	1	1	Pepinillo para Calmar la Insolación						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3058	2018-07-02 10:28:16.495109	17	336	1	1	Pies Agradecidos						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3059	2018-07-02 10:28:49.791773	17	337	1	1	Masaje reductor/anticelulítico						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3060	2018-07-02 10:30:01.010266	17	337	1	1	Masaje y envolvimiento de fangos/algas reductor/anticelulítico						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3061	2018-07-02 10:30:47.891421	17	337	1	1	Baño floral aromático						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3062	2018-07-02 10:31:41.049626	17	337	1	1	Baño floral purificante de miel y leche						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3063	2018-07-02 10:33:53.330737	17	337	1	1	Baño de hierbas medicinales						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3064	2018-07-02 10:35:23.463989	17	337	1	1	Reiki						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3065	2018-07-02 10:36:30.493542	17	337	1	1	Sanación Energética Astral						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
3066	2018-07-02 10:37:13.145285	17	337	1	1	Terapia Floral de Bach						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
127	2017-05-18 19:35:50.484404	1	7	3	8	UREA PERLADA INTI		UREA PERLADA INTI		UREAI0	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2333	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST (6")		TUBO PVC ISO4435 160MM S20 6M		0000002442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2335	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 200MM S25 6M TUBOPLAST (8")		TUBO PVC ISO4435 200MM S25 6M		0000001991	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2850	2018-02-23 15:40:38.677459	1	41	1	1	ABRAZADERA 2 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
2849	2018-02-23 11:09:07.944021	1	130	1	25	MOSAICO MAO NIEBLE 30X30						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
3068	2018-08-09 18:02:00.265703	1	338	1	25	PEPELMA DE PISINA CELESTE MIX A07 - M2 (REND 2.2)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				6	0				1		0.00
3069	2018-08-10 12:42:47.840891	1	162	1	1	ONE PIECE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1		0.00
3070	2018-08-10 12:58:01.16368	1	101	1	1	LAVATORIO	LAVATORIO					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1		0.00
3071	2018-08-10 14:47:36.396229	1	73	1	1	ANILLO DE CERA SIN  GUIA	ANILLO DE CERA SG					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				4	0				1		0.00
3073	2018-08-10 15:09:54.82968	6	212	1	1	MONOMANDO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				9	0				1		0.00
3077	2018-08-14 09:42:32.39615	1	341	1	1	VIDEO PORTERO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				3	0				1		0.00
3072	2018-08-10 15:02:28.071484	1	212	19	1	MEZCLADORA DUCHA CABO BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
279	2017-10-17 17:14:35.388632	1	72	21	17	ANILLO DE CERA C GUIA METUZA		ANILLO DE CERA C GUIA METUZA		0000002327	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3075	2018-08-14 08:51:42.013013	1	339	1	1	UNION BRONCE CROMADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
3076	2018-08-14 09:31:59.278777	1	340	1	1	TUBO VINILO 7X8X1/2X35						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3078	2018-08-14 13:01:36.0705	1	162	1	1	ONE PIECE MEDITERRANEO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
2526	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 1/2 DE JARDIN		VALVULA ESFERICA		0000002340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3081	2018-08-14 13:33:17.239621	1	66	22	23	PINTURA KOLOR SAT ACCENT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3080	2018-08-14 13:24:52.478403	1	66	22	23	PINTURA KOLOR SAT DEEP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3079	2018-08-14 13:18:36.638942	1	66	22	23	PINTURA KOLOR SATINADO BCO MATIZ GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3082	2018-08-15 12:53:19.72082	1	121	1	1	LLAVE DE JARDIN ORIENTABLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
3046	2018-06-27 11:30:10.39506	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL MAR		HMATRIMAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
3083	2018-08-15 12:59:38.064772	1	121	1	1	LLAVE JARDIN ORIENTABLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
89	2017-05-18 19:35:50.484404	1	7	3	8	SULFATO DE AMONIO MARRON INTI		SULFATO DE AMONIO MARRON INTI		ME00700003	S	0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3084	2018-08-21 18:25:32.799423	1	222	1	1	OVALIN BOWL APOLOBLANCO SOBREPONER LATINO STD						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
1589	2017-10-17 17:14:35.388632	1	234	1	22	PIEDRA CHANCADA COMERCIAL DE 1/2		PIEDRA COMERCIAL DE 1/2		0000000454	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3085	2018-08-22 08:36:03.005786	1	203	23	1	LADRILLO PADER BLOQUE 39X19X12						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
2998	2018-05-07 10:51:26.443526	1	329	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
245	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - VTA				0000000071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3086	2018-08-24 16:48:33.427381	1	24	1	8	AZUCAR MANUELITA	BOLSA 50 KG					0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				1	0				1	5016182	0.00
2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3087	2018-08-27 19:15:27.218168	1	106	1	16	CABLE AUTOPORTANTE CAAI 3X25+1X16+NA25						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3088	2018-08-27 19:19:00.197854	1	191	1	1	INTERRUPTOR XTL8160TMDSO-5003PFFCCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3067	2018-07-18 13:28:37.724571	1	24	1	8	AZUCAR POMALCA	BLS X 50KG					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1	50161814	0.00
2688	2017-12-06 15:35:57.550289	1	41	1	1	ABRAZADERA 1 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3089	2018-08-27 19:52:32.259915	1	234	1	22	PIEDRA AZUL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				2	0				1		0.00
3090	2018-08-28 19:37:02.481534	1	3	3	8	FOSFATO MONOAMONICO  GR INTI X50		FOSFATO MONOAMOINICO GRX50				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				1	0				1		0.00
3091	2018-09-03 17:54:10.306	9	343	1	4	ESTADIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3092	2018-09-11 16:15:08.892377	1	280	24	27	Tubo pvc agua 3/4" 5m c/r"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
3093	2018-09-11 17:13:59.483921	1	280	1	27	Tubo PVC agua c/r 1" x 5m						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
3094	2018-09-11 17:54:35.825245	1	170	26	1	Ducha + Llave de Ducha Grazia						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
3095	2018-09-12 10:08:29.904994	1	247	24	1	Tee desagüe pvc 4"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3096	2018-09-12 15:50:32.545236	1	164	1	1	TUBERIA PERFILADA RIB STELL 1200MM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
28	2017-05-18 19:35:50.484404	1	3	3	8	CLORURO DE POTASIO ST BLANCO		CLORURO DE POTASIO ST BLANCO		ME00300011	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3115	2018-10-26 15:36:43.618013	6	280	24	1	TUBO PVC SAL 4"X 3MTS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3116	2018-10-26 15:38:37.367634	6	280	24	1	TUBO PVC SAL 2"X3MTS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3117	2018-10-26 15:45:59.264654	6	289	24	1	TUBO CPVC 3/4X5MTS AGUA CALIENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3123	2018-10-29 12:53:37.119686	6	276	24	1	TEE CPVC 1/2"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1120	2017-10-17 17:14:35.388632	9	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
3112	2018-10-26 15:21:07.319376	6	52	24	1	YEE PVC SAL 4-2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
3098	2018-10-12 12:55:07.726571	6	178	1	15	FRAGUA GRIS PLATA SUPER PORCELANA - CHEMA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3099	2018-10-12 14:34:20.213631	6	66	1	23	PINTURA ESMALTE BLANCO MAESTRO - ANYPS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3100	2018-10-12 14:44:07.872355	6	176	1	1	LIJA P/FIERRO ASA 100L						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3101	2018-10-12 14:51:31.468723	6	138	1	1	CINTA MASKING TAPE 3/4 X 30 YDS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3102	2018-10-12 14:55:46.254616	6	208	26	1	LAVATORIO ECO BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3103	2018-10-12 14:59:22.263998	6	300	1	1	YESO X 20 KG.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3104	2018-10-12 15:11:21.032472	6	160	1	1	TRAMPA CORRUG. UNIV. BLANCA SU1 C/DESAGUE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3105	2018-10-12 15:24:12.608871	6	294	1	1	UNION UNIVERSAL PVC 3/4" SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3106	2018-10-12 15:32:44.312096	6	143	24	1	CODO PVC C10 SP 1"*90						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3107	2018-10-12 15:41:51.499834	6	66	1	8	PINTURA TEMPLE BLANCO (50KG)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3109	2018-10-12 16:24:45.301242	6	206	1	1	LADRILLO CONCRETO 19x39x12cm						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3110	2018-10-15 15:46:11.517619	6	203	1	1	LADRILLO PANDERETA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
3108	2018-10-12 16:14:37.191557	1	233	1	22	PIEDRA BASE AMARILLA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				4	0				1		0.00
148	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE	123456789	0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3111	2018-10-26 13:06:49.102331	6	52	24	1	TUBO PVC C10 CR 1"X5MTS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3113	2018-10-26 15:26:52.479039	6	52	24	1	CODO PVC SAÑ 2"X90						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3114	2018-10-26 15:32:42.69438	6	143	24	1	CODO PVC SAL 4"X45						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3118	2018-10-29 10:55:49.251337	6	249	24	1	REDUCCION PVC C10 3/4-1/2 R/EXTERNA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3119	2018-10-29 11:08:38.24885	6	278	24	1	TEE PVC C10 SP 3/4"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3120	2018-10-29 12:33:24.843299	6	212	19	1	MEZC DUCHA PUNTA SAL S/OMEGA CR. GR85P400						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3121	2018-10-29 12:37:32.599605	6	303	1	1	VALVULA CHECK SWIN 1" ASTO/NEO (CIM 80A)-CIM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3124	2018-10-29 12:58:18.250077	6	295	24	1	UNION UNIVERSAL CPVC 1/2"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3125	2018-10-29 13:01:56.573502	6	295	24	1	UNION UNIVERSAL CPVC 3/4"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3126	2018-10-29 13:05:00.344283	6	270	24	1	TAPON CPVC 1/2" HEMBRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3127	2018-10-29 13:06:09.981819	6	270	24	1	TAPON CPVC 3/4" HEMBRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3128	2018-10-29 13:08:59.120492	6	251	24	1	YEE PVC SAL 2-2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3097	2018-09-26 17:38:06.981078	6	347	27	8	HARINA "LA PANERA"	50 KG					0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5022133	0.00
561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
3129	2018-10-29 13:10:50.744549	6	248	24	1	REDUCCION PVC SAL 4-2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3130	2018-10-29 15:22:52.783197	6	118	1	1	VALVULA ESFERICA 1/2" (CIM 14)-CIM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3132	2018-10-29 15:46:58.463032	6	270	24	1	TAPON HEMBRA 3/4 SP. PVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3131	2018-10-29 15:32:45.675039	6	98	1	1	ELECTROBOMBA CENTRIF. 1.0 HP 1"X1" (CPM 620)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3133	2018-10-29 18:14:22.202935	6	191	10	1	INT. DIFER.SALVAVITA G7230AC25 2X25A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3134	2018-10-29 18:20:29.843218	6	112	1	1	CAJA DE PASE PS 150X150X80 (077) BLANCO KBA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3135	2018-10-29 18:23:18.370384	6	267	1	1	TUBOFLEX 1/2 PVC-WIR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3136	2018-10-29 18:26:33.406963	6	191	10	1	INT. TERMOMAG. NEW BTDIN FN820YC20 2X20A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3137	2018-10-29 18:30:03.267056	6	191	10	1	INT.TERMOMAG. NEW BTDIN FN820YC16 2X16A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3138	2018-10-29 18:34:23.347709	6	256	1	1	TABLERO EMP. RESINA 3 POLOS C/T RIEL KBA-011-KBA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3139	2018-10-29 18:36:40.550703	6	191	10	1	INT.TERMOMAG. NEW BTDIN FN820YC10 2X10A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3140	2018-10-29 18:42:21.264452	6	328	1	1	FOCO AHORRADOR 23W MINI TIWIST E27-OSRAM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3141	2018-10-29 18:43:59.718387	6	274	1	1	TARRUGO PVC 10X50MM (NARANJA) 3/8X2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3142	2018-10-30 10:38:54.674255	6	348	28	17	SIKA CEM ACELERANTE X 4LTS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
3143	2018-10-30 11:00:13.74746	6	296	29	1	TUBO 3/4 LUZ SAP NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
3144	2018-10-30 12:06:59.906759	6	280	24	1	TUBO PVC C10 SP 3/4"X5MTS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3145	2018-10-30 12:24:43.70084	6	229	1	1	PEGAMENTO PVC GALON REGULAR-DORADO-OATEY						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
145	2017-10-14 12:22:40.634839	9	346	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3147	2018-11-06 17:07:39.679084	6	280	1	1	TB DESAGUE 2"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3148	2018-11-06 17:11:18.423347	6	289	1	1	TUBO CPVC 2X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3149	2018-11-06 17:13:36.541994	6	289	1	1	TUBO 4X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3150	2018-11-07 12:22:15.067211	6	323	1	9	SACOS DE BENTONITA X 30 KG.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3152	2018-11-19 16:43:03.13448	6	80	1	16	GRAVA MARINA 1/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3153	2018-11-19 17:29:08.054814	6	46	1	1	ACIDO EXTRAFUERTE X LT-GIRAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3154	2018-11-19 18:15:52.520984	6	229	1	1	PEGAMENTO PVC 1/4 REGULAR-DORADO 32 OZ-OATEY						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3155	2018-11-19 18:28:33.986563	6	294	24	1	UNION PVC C10 SP 3/4" - PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3156	2018-11-19 18:32:59.66433	6	295	24	1	UNION CPVC 3/4 - PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
3157	2018-11-20 09:15:46.622068	6	295	24	1	UNION CPVC 3/4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3158	2018-11-20 09:55:27.327911	6	151	10	1	TOMAC DUPLEX 2P + T UNIVERSAL AP12222						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3159	2018-11-20 10:05:31.869184	6	170	19	1	MEZCL DUCHA VALLARTA GR85V100 C/SALIDA TECNO CR ECONOMICA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3160	2018-11-20 10:16:03.06666	6	191	10	1	INTER TRIPLE AP1300						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3161	2018-11-20 10:17:53.768651	6	291	1	1	TUBO ABASTO 1/2 PVC ABS EN40+HYDRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3162	2018-11-20 10:20:44.315549	6	291	1	1	TUBO ABASTO 7/8 PVC ABS E40/58-HYDRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3163	2018-11-20 10:28:40.60756	6	191	10	1	INTER SIMPLE AP 1100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3164	2018-11-20 10:34:31.380601	6	121	26	1	LLAVE LAVAT GRAZIA 610000272 - 351201						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3165	2018-11-20 10:38:57.513537	6	73	1	1	ANILLO DE CERA P/INODORO MASE151M-METUS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3166	2018-11-20 10:45:05.287787	6	83	26	1	MEDIO BAÑO RAPID JET CLASSIC BLANCO 75						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3167	2018-11-20 10:51:03.74624	6	191	10	1	INTERRUPTOR TERMOMAG 2x32						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3168	2018-11-20 10:53:13.353056	6	191	10	1	INTERRUPTOR TERMOMAG 2x20A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3169	2018-11-20 10:53:22.359483	6	224	1	1	STOVE BOLTS 1/8*1.1/2-VARIO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3170	2018-11-20 10:56:22.568492	6	85	1	1	TORNILLO SPACK 4.5*40-VARIO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3171	2018-11-20 11:12:08.346438	6	85	1	1	TORNILLO SPACK 3.5*40-VARIO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	78101802	0.00
3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	84111502	0.00
3172	2018-11-20 11:50:11.859393	6	271	1	1	TAPA CIEGA RECTANGULAR PVC PESADA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3173	2018-11-20 11:53:31.963694	6	328	1	1	FOCO LED 9W PACK X 3 LUZ BLANCA SL-Q01-SOLAT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3174	2018-11-20 11:54:46.533393	6	328	1	1	FOCO LED 8.5W PACK X 2 LUZ BLANCA-WESTI						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3175	2018-11-20 16:21:30.661367	6	303	30	1	VALV CHECK CANAST 1" LUISE LUISE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3176	2018-11-20 16:28:47.967515	6	118	31	1	VALV ESFERICA 3/4" CIM14						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3177	2018-11-20 16:53:45.909399	6	191	10	1	INTER DOBLE AP1200 DOMINO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3178	2018-11-20 17:09:13.866893	6	112	24	1	CAJA RECTANGULAR PVC PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3179	2018-11-20 17:24:58.559222	6	289	24	1	TUBO PVC SEL 3/4 GRIS PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3180	2018-11-20 17:40:05.830938	6	251	24	1	YEE PVC SAL 4-4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3181	2018-11-21 15:57:45.327518	6	267	1	1	TUBO PVC DE 355MMX6M C-10 ISO NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3182	2018-11-21 15:59:11.567347	6	267	1	1	TUBO PVC DE 355MMX6M C-7.5 ISO NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3183	2018-11-24 08:59:54.718704	6	279	24	1	TEE PVC SAL 4" PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3184	2018-11-24 09:52:59.566374	6	249	24	1	REDUCCION PVC SAL 4-3 PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3185	2018-11-24 09:59:56.397357	6	118	31	1	VALVULA ESFERICA 1" (CIM14) CIM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3186	2018-11-24 10:24:33.601571	6	229	24	1	PEGAMENTO PVC 1/4 REGULAR DORADO PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3187	2018-11-24 11:07:11.209185	6	43	1	1	JUEGOS DESAGUE 60X40						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3188	2018-11-24 11:09:17.589987	6	43	1	1	CUERPOS DESAGUE 60X40						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
142	2017-09-19 10:42:43.015387	1	24	1	8	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
19	2017-05-18 19:35:50.484404	1	24	15	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
3189	2018-11-26 11:37:20.174967	6	143	1	1	CODO S/R PVC 1"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3190	2018-11-26 11:41:27.494422	6	50	1	1	ADAPTADOR PVC 1"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3191	2018-11-26 12:47:17.852325	6	66	1	1	CERECITA LATEX SUPERIOR MATIZADO X 5 GLNS - GRIS CIELO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3192	2018-11-26 12:50:44.84123	6	66	1	23	INTERPAINTS PASTA MURAL BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3193	2018-11-26 12:52:29.451321	6	66	1	23	CPP LATEX PATO BLANCO BAL X 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3194	2018-11-26 12:54:29.268666	6	66	1	23	DEKA DURALITE BLANCO X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3195	2018-11-26 12:56:05.023406	6	66	1	20	INTERPAINTS SELLADOR BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3196	2018-11-26 12:58:17.166009	6	176	1	1	ASA LIJA ESMERIL DE FIERRO N°100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3197	2018-11-26 13:01:34.027326	6	176	1	1	ASA LIJA AL AGUA N°150						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3198	2018-11-26 13:03:11.67142	6	300	1	1	AÑORGA YESO CERAMICO BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3199	2018-11-26 15:06:34.221806	6	293	1	1	TUBO PVC ISO SN-2 (S25) 160MM X 6M OF PLASTICA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3200	2018-11-26 15:16:29.510997	6	267	1	1	TUBO PVC ISO SN-2 (525)200MM X 6M OF PLASTICA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3201	2018-11-26 15:25:29.388921	6	72	1	1	ANILLO P/TUBO ALCANTARILLADO 200MM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3202	2018-11-26 16:06:05.948091	6	276	24	1	TEE PVC SAL 3-3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3203	2018-12-05 16:46:56.107758	6	202	1	1	LADRILLO PANDERETA RAYADA 22X11X9						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3204	2018-12-07 12:32:44.272137	6	118	1	1	VALVULA ESFERICA 1.1/2" (CIM 14) - CIM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3205	2018-12-07 12:34:04.045485	6	118	1	1	VALVULA ESFERICA 1.1/2" (CIN 14)-CIM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3206	2018-12-07 12:58:59.881068	6	143	24	1	CODO PVC SAL 4"x90						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3207	2018-12-07 15:14:51.979856	6	263	1	1	SOCKET CON SENSOR DE MOVIMIENTO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3208	2018-12-07 15:25:11.829553	6	289	24	1	TUBO CPVC 1/2x5MTS AGUA CALIENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3209	2018-12-07 15:29:17.811973	6	53	24	1	TUBO CPVC 1/2X5MTS AGUA CALIENTE - PAVCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
138	2017-09-12 16:14:13.356611	1	24	1	8	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	50161814	0.00
3211	2018-12-17 10:39:17.238814	1	130	1	25	CERGA 46X46 MARM 1.9 NAPOL CERAMICO		CERGA 46X46 MARM 1.9 NAPOL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161814	0.00
3210	2018-12-17 10:31:56.032393	1	130	1	25	PSO MRM LINA 45X45 SM2.03 CERAMICO		PSO MRM LINA 45X45 SM2.03				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
988	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M A.AREQUIPA		FIERRO CORRUGADO 12MMX9M A.ARE		0000001897	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
989	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M SIDERPERU		FIERRO CORRUGADO 12MMX9M SIDER		0000002178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
675	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
676	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
140	2017-09-19 10:41:16.228013	1	24	1	8	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3212	2019-01-07 11:16:00.985415	18	328	1	1	FOCO LED 32W T100 6500K MVOLT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3911251	0.00
3213	2019-01-07 11:41:36.325913	18	272	1	1	TAPA HUECO ACERO INOX						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	4017245	0.00
3214	2019-01-11 08:29:30.789807	18	75	1	1	SIKASIL NEGRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				3	0				1	12352310	0.00
3231	2019-01-23 13:18:34.191449	18	118	1	17	VALVULA ESFER 3/4 PVC S/P						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40141614	0.00
3232	2019-01-23 15:38:40.374349	18	193	1	1	VALV BOLA PVC 1 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	4014166	0.00
663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
3215	2019-01-18 07:22:57.927606	6	169	1	1	PACK X3 FOCO AHORR 20W						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3911251	0.00
3216	2019-01-18 08:07:56.110327	6	207	1	1	LAMP EMERGENCIA 18 LED						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	39111815	0.00
3217	2019-01-18 08:17:08.267729	18	149	1	5	CONEC CUBIERTO DE COBRE 5/8"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3912148	0.00
3218	2019-01-18 08:35:30.689382	18	159	1	15	SUMIDERO BRONCE 2"						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40151512	0.00
3219	2019-01-18 08:37:32.553379	18	159	1	15	SUMIDERO 4 BRONCE CROMADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40151512	0.00
3220	2019-01-18 08:48:52.443218	18	160	1	1	TRAMPA FLEXIBLE 1 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	31162420	0.00
3221	2019-01-18 09:15:01.299004	18	291	1	17	TUBO ABASTO TRZ 1/2X1/2X40						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3024151	0.00
3222	2019-01-18 09:25:57.007285	6	121	1	1	LLAVE LAVATORIO CADIZ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	27111722	0.00
3223	2019-01-18 11:32:26.996063	18	328	1	1	FOCO LED 12W PACK X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3911251	0.00
3224	2019-01-18 11:38:24.112691	18	326	1	1	BOMBA HUMBOLDT PERIFERIC 0.5HP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40151510	0.00
3225	2019-01-18 11:39:45.724778	6	191	10	1	INTERRUPTOR T/RIEL 2X16A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3226	2019-01-18 11:44:23.486153	6	191	10	1	INTERRUPTOR T/RIEL 2X10A TICINO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3227	2019-01-18 11:49:59.534619	6	263	1	20	WALL SOCKET OVAL MAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3228	2019-01-23 11:03:04.812025	18	212	1	1	MEZCLADOR DUCHA MALAGA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3018168	0.00
3229	2019-01-23 12:34:45.35529	18	193	1	1	DDP VALVULA 3/4 CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	20121436	0.00
3230	2019-01-23 13:08:01.306899	18	220	1	17	NIPLE 11/2X4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40171527	0.00
3233	2019-01-23 16:05:31.058527	18	291	1	17	TUBO ABASTO FIBRA 1/2X1/2X40CM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	27112729	0.00
3234	2019-01-23 16:25:57.784654	18	150	1	1	RX3/DIN 2P-C16-6/10KA-400/230V						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	27111758	0.00
3235	2019-01-23 16:28:44.888921	6	150	1	1	RX3/DIN 2P-C10-6/10KA-400/230V						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	27111758	0.00
3236	2019-01-23 16:56:56.661464	18	256	1	1	TABLERO EMPOT 2P C/PUER SOLERA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	39121110	0.00
3240	2019-01-31 18:16:07.249669	1	350	2	8	UREA PERLADA SANTA ANA	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
3239	2019-01-30 15:46:33.591824	1	24	34	8	AZUCAR BLANCA CARTAVIO	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016182	0.00
3241	2019-01-31 18:20:51.749948	1	350	2	8	SULFATO DE AMONIO MARRON SANTA ANA	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
3242	2019-01-31 18:23:15.989946	1	350	2	8	FOSFATO DIAMONICO SANTA ANA	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
3243	2019-01-31 18:31:06.005427	1	350	3	8	SULFATO DE POTACIO GR INTI						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	34.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	110.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
876	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE CORTE 14.0 BOSCH		DISCO DE CORTE 14.0 DEWALT		0000001913	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3244	2019-02-16 12:33:00.287714	18	226	1	1	PRIMER PUENTE DE ADHERENCIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3120162	0.00
3245	2019-03-02 10:57:08.100894	18	316	1	1	PACK ELECTRONIVEL - VALVULA P						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40141614	0.00
3246	2019-03-02 11:52:10.059021	18	264	1	1	TUBO ACERO 7/8X1/2X50CM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	20122844	0.00
3247	2019-03-04 12:42:28.21153	18	285	1	1	TIRAFON HEX 1/4X1 1/2 ZIN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3116168	0.00
3248	2019-03-05 12:43:12.100603	18	128	1	1	SOLD CPVC 1/32 GAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	23271411	0.00
3250	2019-05-16 12:17:55.40334	1	352	36	1	CREMA DENTAL	TUBO					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3259	2019-06-09 11:15:40.824682	6	360	43	1	OBLEA WAFER BON O BON	BARRA	WAFER				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.01	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3260	2019-07-01 18:27:45.878845	1	331	1	1	POR CONSUMO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3265	2019-07-02 15:45:48.437681	17	361	1	1	MORA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3269	2019-07-10 12:24:22.516891	1	342	1	1	CHOCMAN COSTA 30 GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018195	0.00
3268	2019-07-10 12:19:30.806072	1	342	1	1	VINO QUEIROLO X 750 ML						13.500000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
3270	2019-07-10 12:27:46.475061	1	342	1	1	VIZZIO COSTA X 21 GR						0.790000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016181	0.00
3273	2019-07-10 12:54:41.096635	1	342	1	1	JUGO PULP DURAZNO X 315ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202304	0.00
3274	2019-07-10 15:42:20.856552	1	342	1	1	PIQUEO SNAX FRITOLAY X 23 GR						0.582500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
3264	2019-07-02 15:45:03.720225	17	361	1	1	PENSION						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3267	2019-07-10 12:13:22.711931	1	342	20	1	CERVEZA PILSEN X 310ML						2.996700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202201	0.00
3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE 70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3253	2019-05-16 12:21:52.540801	1	355	38	1	DESODORANTE	SACHET					0.890000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131606	0.00
3266	2019-07-10 10:05:18.764077	1	342	1	1	PICARAS CHOCOLATE GALLET	UNIDAD					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018195	0.00
3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL SAN LUIS	BOT					1.126000	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
3271	2019-07-10 12:34:31.304068	1	342	1	1	AGUA CIELO SIN GAS 625ML						0.833300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
3254	2019-05-16 12:22:42.468647	1	356	39	1	TOALLAS HIGIENICAS	PAQUETE					0.230000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
3261	2019-07-02 15:41:20.303674	17	361	1	1	CARPETA DE POSTULANTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3256	2019-05-16 12:32:21.417077	1	358	41	1	SAL DE ANDREWS	SACHET					0.490000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
3255	2019-05-16 12:30:48.512388	1	357	40	1	PRESERVATIVOS	CAJA					1.200000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
3262	2019-07-02 15:42:21.755287	17	361	1	1	CUOTA DE INGRESO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3263	2019-07-02 15:43:00.058792	17	361	1	1	MATRICULA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3272	2019-07-10 12:50:55.302119	1	342	1	1	SPORADE TROPICALE X 475ML						1.458300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
3292	2019-07-10 18:06:36.448537	1	342	1	1	CHICLE TRIDENT SANDIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016183	0.00
3298	2019-07-11 16:20:17.943697	1	355	38	1	NIVEA SACHET MUJER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313166	0.00
3305	2019-07-30 11:59:20.278831	17	335	1	1	HAB. MATRIMONIAL MAS DESAYUNO 3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
3309	2019-08-03 11:28:39.870743	17	335	1	1	HAB. DECORADA X DIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
3311	2019-08-13 21:35:24.973096	1	342	1	1	GALLETA CASINO						0.485000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50181905	0.00
3282	2019-07-10 17:43:23.643005	1	342	1	1	CERVEZA CUZQUEÑA MALTA X 330ML						3.833300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						2.000000	4.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
3294	2019-07-11 16:00:17.392177	17	335	1	1	HABITACION TRIPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3291	2019-07-10 18:04:09.417413	1	342	1	1	CHOCOLATE SUBLIME X 30GR						1.070400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161503	0.00
3312	2019-08-13 21:38:49.364909	1	362	1	1	CHAMPAGNE PRIMADONA						15.990000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3281	2019-07-10 17:40:16.591771	1	342	1	1	CHOCOLATE PRINCESA 30GR.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161503	0.00
3313	2019-08-13 21:42:49.73308	1	342	1	1	CHEESE TRIS X 16GR	16gr					0.540000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019263	0.00
3310	2019-08-13 17:10:24.915773	1	342	1	1	CERVEZA CUSQUEÑA NORMAL POR 330 ML						3.833300	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
3276	2019-07-10 16:47:33.737485	6	342	1	20	CHICLE BOOGIE ICE MENTA						0.350000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016183	0.00
3288	2019-07-10 17:56:40.999431	1	342	1	1	CHOCOLATE TRIANGULO X30GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161503	0.00
3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
3284	2019-07-10 17:47:54.425151	1	342	1	1	VINO QUEIROLO BORGON X 750ML						1.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
3289	2019-07-10 17:59:57.90577	1	342	1	1	GUARANA LATA X 355ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
3283	2019-07-10 17:45:11.982503	1	342	1	1	PAPAS LAYS X 17GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
3280	2019-07-10 17:36:24.731625	1	342	1	1	SHAMPOO H&S SUAVE Y MANEJABLE 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3278	2019-07-10 16:57:56.579568	1	342	1	1	CERVEZA CORONA X 355ML						4.387500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202201	0.00
3299	2019-07-11 16:22:26.190444	1	355	38	1	DESODORANTE NIVEA MEN SACHET						0.890000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131606	0.00
3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3290	2019-07-10 18:02:25.461423	1	342	1	1	DORITOS FRITOLAY 23GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3285	2019-07-10 17:50:13.734924	1	342	1	1	POWERADE SURTIDO X 500ML						1.721700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
3287	2019-07-10 17:54:53.96599	1	342	1	1	KOLYNOS 22ML						1.310000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313156	0.00
3319	2019-08-15 14:50:24.74172	17	331	1	1	HABITACION MATRIMONIAL DECORADA POR TRES HORAS						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3252	2019-05-16 12:20:47.683726	1	354	37	1	MAQUINA DE AFEITAR						0.999200	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131635	0.00
3323	2019-08-23 22:44:15.948706	1	362	1	1	RED BULL ENERGY DRINK X 255						5.840000	7.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
3328	2019-08-25 16:25:45.292909	17	362	1	1	TAZA DE CAFE						0.000000	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
3315	2019-08-13 22:02:47.719395	1	342	1	1	GASEOSA INCA COLA	500 ML					1.691700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
3337	2019-09-07 11:43:19.788657	1	362	1	1	FRUGOS FRUTO DEL VALLE FRESH X 500						0.845800	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202304	0.00
3347	2019-10-05 08:59:58.890161	1	342	1	1	MENU ALMUERZO						0.000000	8.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3251	2019-05-16 12:18:49.754023	1	353	36	1	CEPILLO DENTAL	CEPILLO					1.714200	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131503	0.00
3324	2019-08-23 22:55:50.269542	1	342	1	1	SAL DE ANDREWS TRIPLE ACCION						0.708300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
3344	2019-09-24 11:38:08.491685	1	8	1	1	PAPA LAYS POR 32 GR						1.112500	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019263	0.00
3331	2019-09-03 11:02:33.441934	17	331	1	1	CENA						0.000000	17.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3335	2019-09-07 11:35:31.989265	17	331	1	1	HABITACION BOOKING 2						0.000000	168.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
3332	2019-09-05 11:08:32.660028	17	331	1	1	CENA 20						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3333	2019-09-07 11:30:24.52821	17	331	1	1	CENA 30						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
2709	2017-12-15 15:11:08.194438	1	168	1	1	DISPENS JABON SPRAY X400 KCP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30181614	0.00
3316	2019-08-13 22:04:28.95501	1	342	1	1	PIQUEO SNACK FRITO LAY X 45GR	45 GR					1.216700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
3338	2019-09-08 10:47:40.844284	17	331	1	1	HOSPEDAJE HORA ADICIONAL						0.000000	10.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
3339	2019-09-08 10:49:02.212291	17	331	1	1	COMISION						0.000000	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3340	2019-09-08 10:49:51.989789	17	331	1	1	COMISION PRODUCTO ROTO						0.000000	10.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.540000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
3349	2019-11-28 21:18:43.808681	1	342	1	1	PRESERVATIVO PRUDN SENS12						1.366700	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3341	2019-09-08 13:27:25.901721	1	362	1	1	CHAMPAGNE SEÑORIO DE NAJAR						12.900000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
3342	2019-09-09 09:51:36.447446	17	331	1	1	ALMUERZO						0.000000	17.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML	300ML	COCA				0.883300	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
3343	2019-09-24 09:40:25.486178	17	331	1	1	HABITACION SIMPLE POR UNA HORA						0.000000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3327	2019-08-24 09:01:36.652502	17	331	1	1	HABITACION DOBLE 60						0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3334	2019-09-07 11:34:30.121843	17	331	1	1	HABITACION BOOKING 1						0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
3326	2019-08-24 08:57:05.420663	6	331	1	20	HABITACION DOBLE 50						0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3048	2018-06-27 11:31:36.724449	17	331	1	1	HABITACION FAMILIAR		BUNGALOW				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111802	0.00
3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
3277	2019-07-10 16:54:48.184194	1	342	1	1	JABON PROTEX 75 GR						1.690000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131608	0.00
3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO PANTENE 2N1	10ML					0.370800	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.691700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50201708	0.00
3346	2019-10-05 08:51:53.230626	1	362	1	1	FANTA X 500ML						1.300000	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
3317	2019-08-13 22:06:10.094983	1	342	1	1	GALLETA CLUB SOCIAL						0.531700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50181903	0.00
3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.725000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
3350	2019-12-09 09:11:53.124266	1	362	1	1	TRAGO						0.000000	7.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3351	2019-12-26 16:29:10.088397	1	362	1	1	CERVEZA CRISTAL x 330ml						3.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3360	2020-02-06 23:26:23.32061	1	342	1	1	BOMB BON O BON CORAZ MINI	150GR					7.800000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3361	2020-02-06 23:27:55.996982	1	342	1	1	BOMBONES C/MANI CORAZON DOS CERRITOS	105GR					9.500000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3362	2020-02-06 23:28:54.26578	1	342	1	1	BOMBONES BOUQUET X 110GR	110 GR					11.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3363	2020-02-06 23:29:54.813444	1	342	1	1	BOMOBES CUORE X 91 GR	91 GR					7.500000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3286	2019-07-10 17:52:01.506942	1	342	1	1	CERVEZA CUSQUEÑA TRIGO X330ML						3.833300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.760000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
3353	2020-01-07 17:32:46.628313	1	362	1	1	CERVEZA CUSQUEÑA TRIGO X 620ML						5.175000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3354	2020-01-07 17:36:20.096597	1	362	1	1	CERVEZA CRISTAL X 650ML						4.382500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3364	2020-03-08 23:28:33.202361	6	362	1	1	AGUA BENEDICTO S/G X 3 LITROS	3 LITROS					2.402500	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3358	2020-01-25 08:53:19.847975	1	362	1	1	MONSTER ENERGY 473ML						6.730000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3359	2020-01-31 12:34:18.66354	1	342	1	1	JABON PALMOLIVE X 75GR						1.398300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3352	2020-01-05 19:09:11.960404	1	357	40	1	PRESERVATIVO PIEL UNIDAD						2.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3357	2020-01-14 19:50:23.18737	1	8	1	1	GALLETAS DIVAS						0.401700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3355	2020-01-14 19:42:57.872659	1	8	1	1	GALLETAA GLACITA						0.517100	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
3356	2020-01-14 19:44:05.137732	1	8	1	1	GALLETAS MARQUESITAS						0.428300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
\.


--
-- Data for Name: producto_almacen; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY producto_almacen (almacenid, productoid, stock_min, stock_max, precio_va, precio_vb, precio_vc, precio_vd) FROM stdin;
6	5	0	0	76.000000	0.000000	0.000000	0.000000
5	69	0	0	54.000000	0.000000	0.000000	0.000000
5	127	0	0	51.000000	0.000000	0.000000	0.000000
5	39	0	0	0.000000	0.000000	0.000000	0.000000
5	40	0	0	0.000000	0.000000	0.000000	0.000000
5	41	0	0	0.000000	0.000000	0.000000	0.000000
5	42	0	0	0.000000	0.000000	0.000000	0.000000
5	43	0	0	0.000000	0.000000	0.000000	0.000000
5	44	0	0	0.000000	0.000000	0.000000	0.000000
5	45	0	0	0.000000	0.000000	0.000000	0.000000
5	46	0	0	0.000000	0.000000	0.000000	0.000000
5	47	0	0	0.000000	0.000000	0.000000	0.000000
5	48	0	0	0.000000	0.000000	0.000000	0.000000
5	49	0	0	0.000000	0.000000	0.000000	0.000000
5	50	0	0	0.000000	0.000000	0.000000	0.000000
5	51	0	0	0.000000	0.000000	0.000000	0.000000
5	52	0	0	0.000000	0.000000	0.000000	0.000000
5	53	0	0	0.000000	0.000000	0.000000	0.000000
8	143	0	0	24.500000	0.000000	0.000000	0.000000
5	56	0	0	0.000000	0.000000	0.000000	0.000000
9	143	0	0	24.500000	0.000000	0.000000	0.000000
5	59	0	0	0.000000	0.000000	0.000000	0.000000
5	60	0	0	0.000000	0.000000	0.000000	0.000000
5	61	0	0	0.000000	0.000000	0.000000	0.000000
5	62	0	0	0.000000	0.000000	0.000000	0.000000
5	64	0	0	0.000000	0.000000	0.000000	0.000000
5	65	0	0	0.000000	0.000000	0.000000	0.000000
5	66	0	0	0.000000	0.000000	0.000000	0.000000
5	67	0	0	0.000000	0.000000	0.000000	0.000000
5	71	0	0	0.000000	0.000000	0.000000	0.000000
5	73	0	0	0.000000	0.000000	0.000000	0.000000
5	74	0	0	0.000000	0.000000	0.000000	0.000000
5	75	0	0	0.000000	0.000000	0.000000	0.000000
5	76	0	0	0.000000	0.000000	0.000000	0.000000
5	77	0	0	0.000000	0.000000	0.000000	0.000000
5	78	0	0	0.000000	0.000000	0.000000	0.000000
5	80	0	0	0.000000	0.000000	0.000000	0.000000
5	81	0	0	0.000000	0.000000	0.000000	0.000000
5	82	0	0	0.000000	0.000000	0.000000	0.000000
5	84	0	0	0.000000	0.000000	0.000000	0.000000
10	143	0	0	24.500000	0.000000	0.000000	0.000000
5	87	0	0	0.000000	0.000000	0.000000	0.000000
5	88	0	0	0.000000	0.000000	0.000000	0.000000
5	90	0	0	0.000000	0.000000	0.000000	0.000000
5	91	0	0	0.000000	0.000000	0.000000	0.000000
16	143	0	0	24.500000	0.000000	0.000000	0.000000
5	93	0	0	0.000000	0.000000	0.000000	0.000000
5	94	0	0	0.000000	0.000000	0.000000	0.000000
5	95	0	0	0.000000	0.000000	0.000000	0.000000
5	96	0	0	0.000000	0.000000	0.000000	0.000000
5	97	0	0	0.000000	0.000000	0.000000	0.000000
5	98	0	0	0.000000	0.000000	0.000000	0.000000
7	143	0	0	24.500000	0.000000	0.000000	0.000000
5	100	0	0	0.000000	0.000000	0.000000	0.000000
19	143	0	0	24.500000	0.000000	0.000000	0.000000
5	102	0	0	0.000000	0.000000	0.000000	0.000000
5	103	0	0	0.000000	0.000000	0.000000	0.000000
5	104	0	0	0.000000	0.000000	0.000000	0.000000
5	105	0	0	0.000000	0.000000	0.000000	0.000000
5	108	0	0	0.000000	0.000000	0.000000	0.000000
5	109	0	0	0.000000	0.000000	0.000000	0.000000
20	143	0	0	24.500000	0.000000	0.000000	0.000000
5	111	0	0	0.000000	0.000000	0.000000	0.000000
5	112	0	0	0.000000	0.000000	0.000000	0.000000
5	113	0	0	0.000000	0.000000	0.000000	0.000000
5	114	0	0	0.000000	0.000000	0.000000	0.000000
5	115	0	0	0.000000	0.000000	0.000000	0.000000
5	116	0	0	0.000000	0.000000	0.000000	0.000000
5	117	0	0	0.000000	0.000000	0.000000	0.000000
5	118	0	0	0.000000	0.000000	0.000000	0.000000
5	119	0	0	0.000000	0.000000	0.000000	0.000000
5	120	0	0	0.000000	0.000000	0.000000	0.000000
5	122	0	0	0.000000	0.000000	0.000000	0.000000
17	143	0	0	24.500000	0.000000	0.000000	0.000000
18	143	0	0	24.500000	0.000000	0.000000	0.000000
5	125	0	0	0.000000	0.000000	0.000000	0.000000
5	126	0	0	0.000000	0.000000	0.000000	0.000000
5	128	0	0	0.000000	0.000000	0.000000	0.000000
5	130	0	0	0.000000	0.000000	0.000000	0.000000
26	54	0	0	77.000000	0.000000	0.000000	0.000000
6	6	0	0	0.000000	0.000000	0.000000	0.000000
6	7	0	0	0.000000	0.000000	0.000000	0.000000
6	8	0	0	0.000000	0.000000	0.000000	0.000000
6	9	0	0	0.000000	0.000000	0.000000	0.000000
6	10	0	0	0.000000	0.000000	0.000000	0.000000
6	11	0	0	0.000000	0.000000	0.000000	0.000000
6	12	0	0	0.000000	0.000000	0.000000	0.000000
6	13	0	0	0.000000	0.000000	0.000000	0.000000
6	14	0	0	0.000000	0.000000	0.000000	0.000000
6	15	0	0	0.000000	0.000000	0.000000	0.000000
6	16	0	0	0.000000	0.000000	0.000000	0.000000
6	17	0	0	0.000000	0.000000	0.000000	0.000000
6	18	0	0	0.000000	0.000000	0.000000	0.000000
6	20	0	0	0.000000	0.000000	0.000000	0.000000
6	21	0	0	0.000000	0.000000	0.000000	0.000000
6	22	0	0	0.000000	0.000000	0.000000	0.000000
6	23	0	0	0.000000	0.000000	0.000000	0.000000
6	24	0	0	0.000000	0.000000	0.000000	0.000000
6	19	0	0	0.000000	0.000000	0.000000	0.000000
6	28	0	0	0.000000	0.000000	0.000000	0.000000
6	29	0	0	0.000000	0.000000	0.000000	0.000000
6	30	0	0	0.000000	0.000000	0.000000	0.000000
6	31	0	0	0.000000	0.000000	0.000000	0.000000
6	32	0	0	0.000000	0.000000	0.000000	0.000000
6	33	0	0	0.000000	0.000000	0.000000	0.000000
6	34	0	0	0.000000	0.000000	0.000000	0.000000
6	35	0	0	0.000000	0.000000	0.000000	0.000000
6	36	0	0	0.000000	0.000000	0.000000	0.000000
6	37	0	0	0.000000	0.000000	0.000000	0.000000
6	38	0	0	0.000000	0.000000	0.000000	0.000000
6	39	0	0	0.000000	0.000000	0.000000	0.000000
6	40	0	0	0.000000	0.000000	0.000000	0.000000
6	41	0	0	0.000000	0.000000	0.000000	0.000000
6	42	0	0	0.000000	0.000000	0.000000	0.000000
6	43	0	0	0.000000	0.000000	0.000000	0.000000
6	44	0	0	0.000000	0.000000	0.000000	0.000000
6	45	0	0	0.000000	0.000000	0.000000	0.000000
6	46	0	0	0.000000	0.000000	0.000000	0.000000
6	47	0	0	0.000000	0.000000	0.000000	0.000000
14	143	0	0	23.500000	0.000000	0.000000	0.000000
26	55	0	0	77.000000	0.000000	0.000000	0.000000
6	4	0	0	0.000000	0.000000	0.000000	0.000000
5	26	0	0	0.000000	0.000000	0.000000	0.000000
5	68	0	0	62.000000	0.000000	0.000000	0.000000
6	27	0	0	62.000000	0.000000	0.000000	0.000000
5	143	0	0	25.000000	0.000000	0.000000	0.000000
11	143	0	0	23.000000	0.000000	0.000000	0.000000
13	143	0	0	23.000000	0.000000	0.000000	0.000000
5	72	0	0	50.000000	0.000000	0.000000	0.000000
15	143	0	0	23.500000	0.000000	0.000000	0.000000
5	107	0	0	55.000000	0.000000	0.000000	0.000000
5	63	0	0	75.000000	0.000000	0.000000	0.000000
37	1497	0	0	0.000000	0.000000	0.000000	0.000000
5	58	0	0	90.000000	0.000000	0.000000	0.000000
17	129	0	0	56.500000	0.000000	0.000000	0.000000
26	86	0	0	34.000000	0.000000	0.000000	0.000000
26	143	0	0	24.500000	0.000000	0.000000	0.000000
26	53	0	0	84.000000	0.000000	0.000000	0.000000
26	39	0	0	66.000000	0.000000	0.000000	0.000000
26	132	0	0	5.000000	0.000000	0.000000	0.000000
26	144	0	0	0.000000	0.000000	0.000000	0.000000
26	34	0	0	86.000000	0.000000	0.000000	0.000000
26	84	0	0	36.000000	0.000000	0.000000	0.000000
26	88	0	0	36.000000	0.000000	0.000000	0.000000
26	26	0	0	67.000000	0.000000	0.000000	0.000000
26	98	0	0	112.000000	0.000000	0.000000	0.000000
26	31	0	0	60.000000	0.000000	0.000000	0.000000
26	64	0	0	42.000000	0.000000	0.000000	0.000000
26	75	0	0	83.000000	0.000000	0.000000	0.000000
26	97	0	0	132.000000	0.000000	0.000000	0.000000
26	133	0	0	0.800000	0.000000	0.000000	0.000000
26	145	0	0	0.000000	0.000000	0.000000	0.000000
26	109	0	0	63.000000	0.000000	0.000000	0.000000
26	4	0	0	85.000000	0.000000	0.000000	0.000000
26	29	0	0	66.000000	0.000000	0.000000	0.000000
26	37	0	0	80.000000	0.000000	0.000000	0.000000
26	69	0	0	51.500000	0.000000	0.000000	0.000000
26	89	0	0	120.000000	0.000000	0.000000	0.000000
26	2	0	0	85.000000	0.000000	0.000000	0.000000
26	8	0	0	99.000000	0.000000	0.000000	0.000000
26	28	0	0	65.000000	0.000000	0.000000	0.000000
26	59	0	0	79.000000	0.000000	0.000000	0.000000
26	134	0	0	0.800000	0.000000	0.000000	0.000000
26	137	0	0	1.400000	0.000000	0.000000	0.000000
26	65	0	0	45.000000	0.000000	0.000000	0.000000
26	74	0	0	46.000000	0.000000	0.000000	0.000000
26	107	0	0	63.000000	0.000000	0.000000	0.000000
26	3	0	0	79.000000	0.000000	0.000000	0.000000
26	23	0	0	52.000000	0.000000	0.000000	0.000000
26	27	0	0	58.000000	0.000000	0.000000	0.000000
26	33	0	0	57.000000	0.000000	0.000000	0.000000
26	58	0	0	79.000000	0.000000	0.000000	0.000000
26	63	0	0	79.500000	0.000000	0.000000	0.000000
26	72	0	0	50.000000	0.000000	0.000000	0.000000
26	76	0	0	83.000000	0.000000	0.000000	0.000000
26	99	0	0	110.000000	0.000000	0.000000	0.000000
26	106	0	0	24.500000	0.000000	0.000000	0.000000
26	124	0	0	65.000000	0.000000	0.000000	0.000000
26	5	0	0	82.000000	0.000000	0.000000	0.000000
26	10	0	0	143.000000	0.000000	0.000000	0.000000
26	25	0	0	64.000000	0.000000	0.000000	0.000000
26	30	0	0	66.000000	0.000000	0.000000	0.000000
26	57	0	0	81.000000	0.000000	0.000000	0.000000
26	67	0	0	55.000000	0.000000	0.000000	0.000000
26	70	0	0	54.500000	0.000000	0.000000	0.000000
26	79	0	0	82.000000	0.000000	0.000000	0.000000
26	85	0	0	36.000000	0.000000	0.000000	0.000000
26	92	0	0	34.500000	0.000000	0.000000	0.000000
26	101	0	0	118.500000	0.000000	0.000000	0.000000
26	110	0	0	68.000000	0.000000	0.000000	0.000000
26	135	0	0	0.800000	0.000000	0.000000	0.000000
26	136	0	0	1.400000	0.000000	0.000000	0.000000
26	140	0	0	120.000000	0.000000	0.000000	0.000000
26	139	0	0	1500.000000	0.000000	0.000000	0.000000
26	138	0	0	93.000000	0.000000	0.000000	0.000000
26	141	0	0	135.000000	0.000000	0.000000	0.000000
26	142	0	0	97.000000	0.000000	0.000000	0.000000
26	6	0	0	0.000000	0.000000	0.000000	0.000000
26	7	0	0	0.000000	0.000000	0.000000	0.000000
26	9	0	0	0.000000	0.000000	0.000000	0.000000
26	11	0	0	0.000000	0.000000	0.000000	0.000000
26	12	0	0	0.000000	0.000000	0.000000	0.000000
26	13	0	0	0.000000	0.000000	0.000000	0.000000
26	14	0	0	0.000000	0.000000	0.000000	0.000000
26	15	0	0	0.000000	0.000000	0.000000	0.000000
26	16	0	0	0.000000	0.000000	0.000000	0.000000
26	17	0	0	0.000000	0.000000	0.000000	0.000000
26	18	0	0	0.000000	0.000000	0.000000	0.000000
26	19	0	0	0.000000	0.000000	0.000000	0.000000
26	20	0	0	0.000000	0.000000	0.000000	0.000000
26	21	0	0	0.000000	0.000000	0.000000	0.000000
26	22	0	0	0.000000	0.000000	0.000000	0.000000
26	24	0	0	0.000000	0.000000	0.000000	0.000000
26	32	0	0	0.000000	0.000000	0.000000	0.000000
26	35	0	0	0.000000	0.000000	0.000000	0.000000
26	36	0	0	0.000000	0.000000	0.000000	0.000000
26	38	0	0	0.000000	0.000000	0.000000	0.000000
26	68	0	0	54.000000	0.000000	0.000000	0.000000
26	40	0	0	0.000000	0.000000	0.000000	0.000000
26	41	0	0	0.000000	0.000000	0.000000	0.000000
26	42	0	0	0.000000	0.000000	0.000000	0.000000
26	43	0	0	0.000000	0.000000	0.000000	0.000000
26	44	0	0	0.000000	0.000000	0.000000	0.000000
26	45	0	0	0.000000	0.000000	0.000000	0.000000
26	46	0	0	0.000000	0.000000	0.000000	0.000000
26	47	0	0	0.000000	0.000000	0.000000	0.000000
26	48	0	0	0.000000	0.000000	0.000000	0.000000
26	49	0	0	0.000000	0.000000	0.000000	0.000000
26	50	0	0	0.000000	0.000000	0.000000	0.000000
26	51	0	0	0.000000	0.000000	0.000000	0.000000
26	52	0	0	0.000000	0.000000	0.000000	0.000000
26	56	0	0	0.000000	0.000000	0.000000	0.000000
26	60	0	0	0.000000	0.000000	0.000000	0.000000
26	61	0	0	0.000000	0.000000	0.000000	0.000000
26	62	0	0	0.000000	0.000000	0.000000	0.000000
26	66	0	0	0.000000	0.000000	0.000000	0.000000
26	71	0	0	0.000000	0.000000	0.000000	0.000000
26	73	0	0	0.000000	0.000000	0.000000	0.000000
26	77	0	0	0.000000	0.000000	0.000000	0.000000
26	78	0	0	0.000000	0.000000	0.000000	0.000000
26	80	0	0	0.000000	0.000000	0.000000	0.000000
26	81	0	0	0.000000	0.000000	0.000000	0.000000
26	82	0	0	0.000000	0.000000	0.000000	0.000000
26	83	0	0	0.000000	0.000000	0.000000	0.000000
26	87	0	0	0.000000	0.000000	0.000000	0.000000
26	90	0	0	0.000000	0.000000	0.000000	0.000000
26	91	0	0	0.000000	0.000000	0.000000	0.000000
26	93	0	0	0.000000	0.000000	0.000000	0.000000
26	94	0	0	0.000000	0.000000	0.000000	0.000000
26	95	0	0	0.000000	0.000000	0.000000	0.000000
26	96	0	0	0.000000	0.000000	0.000000	0.000000
26	100	0	0	0.000000	0.000000	0.000000	0.000000
26	102	0	0	0.000000	0.000000	0.000000	0.000000
26	103	0	0	0.000000	0.000000	0.000000	0.000000
26	104	0	0	0.000000	0.000000	0.000000	0.000000
26	105	0	0	0.000000	0.000000	0.000000	0.000000
26	108	0	0	0.000000	0.000000	0.000000	0.000000
26	111	0	0	0.000000	0.000000	0.000000	0.000000
26	112	0	0	0.000000	0.000000	0.000000	0.000000
26	113	0	0	0.000000	0.000000	0.000000	0.000000
26	114	0	0	0.000000	0.000000	0.000000	0.000000
26	115	0	0	0.000000	0.000000	0.000000	0.000000
26	116	0	0	0.000000	0.000000	0.000000	0.000000
26	117	0	0	0.000000	0.000000	0.000000	0.000000
26	118	0	0	0.000000	0.000000	0.000000	0.000000
26	119	0	0	0.000000	0.000000	0.000000	0.000000
26	122	0	0	0.000000	0.000000	0.000000	0.000000
26	125	0	0	0.000000	0.000000	0.000000	0.000000
20	144	0	0	0.000000	0.000000	0.000000	0.000000
17	144	0	0	0.000000	0.000000	0.000000	0.000000
18	144	0	0	0.000000	0.000000	0.000000	0.000000
19	144	0	0	160.000000	0.000000	0.000000	0.000000
5	144	0	0	85.000000	0.000000	0.000000	0.000000
6	144	0	0	160.000000	0.000000	0.000000	0.000000
14	144	0	0	158.000000	0.000000	0.000000	0.000000
16	144	0	0	160.000000	0.000000	0.000000	0.000000
10	144	0	0	160.000000	0.000000	0.000000	0.000000
9	144	0	0	160.000000	0.000000	0.000000	0.000000
7	144	0	0	160.000000	0.000000	0.000000	0.000000
8	144	0	0	160.000000	0.000000	0.000000	0.000000
26	126	0	0	0.000000	0.000000	0.000000	0.000000
26	128	0	0	0.000000	0.000000	0.000000	0.000000
26	121	0	0	55.500000	0.000000	0.000000	0.000000
26	127	0	0	57.000000	0.000000	0.000000	0.000000
26	130	0	0	57.000000	0.000000	0.000000	0.000000
26	120	0	0	60.000000	0.000000	0.000000	0.000000
26	123	0	0	52.000000	0.000000	0.000000	0.000000
26	129	0	0	55.000000	0.000000	0.000000	0.000000
26	131	0	0	71.000000	0.000000	0.000000	0.000000
11	160	0	0	0.000000	0.000000	0.000000	0.000000
17	160	0	0	0.000000	0.000000	0.000000	0.000000
18	160	0	0	0.000000	0.000000	0.000000	0.000000
6	160	0	0	0.000000	0.000000	0.000000	0.000000
14	160	0	0	0.000000	0.000000	0.000000	0.000000
23	160	0	0	0.000000	0.000000	0.000000	0.000000
24	160	0	0	0.000000	0.000000	0.000000	0.000000
25	160	0	0	0.000000	0.000000	0.000000	0.000000
26	160	0	0	0.000000	0.000000	0.000000	0.000000
5	161	0	0	0.000000	0.000000	0.000000	0.000000
15	161	0	0	0.000000	0.000000	0.000000	0.000000
8	161	0	0	0.000000	0.000000	0.000000	0.000000
9	161	0	0	0.000000	0.000000	0.000000	0.000000
20	55	0	0	82.000000	0.000000	0.000000	0.000000
20	54	0	0	84.000000	0.000000	0.000000	0.000000
20	132	0	0	0.000000	0.000000	0.000000	0.000000
20	86	0	0	34.000000	0.000000	0.000000	0.000000
20	53	0	0	84.000000	0.000000	0.000000	0.000000
20	39	0	0	68.000000	0.000000	0.000000	0.000000
20	34	0	0	86.000000	0.000000	0.000000	0.000000
20	133	0	0	0.000000	0.000000	0.000000	0.000000
20	84	0	0	36.000000	0.000000	0.000000	0.000000
20	88	0	0	36.000000	0.000000	0.000000	0.000000
20	26	0	0	67.000000	0.000000	0.000000	0.000000
20	98	0	0	113.000000	0.000000	0.000000	0.000000
20	31	0	0	60.000000	0.000000	0.000000	0.000000
20	64	0	0	42.000000	0.000000	0.000000	0.000000
20	75	0	0	83.000000	0.000000	0.000000	0.000000
20	97	0	0	132.000000	0.000000	0.000000	0.000000
20	2	0	0	85.000000	0.000000	0.000000	0.000000
20	109	0	0	63.000000	0.000000	0.000000	0.000000
20	4	0	0	85.000000	0.000000	0.000000	0.000000
20	134	0	0	0.000000	0.000000	0.000000	0.000000
20	29	0	0	66.000000	0.000000	0.000000	0.000000
20	37	0	0	80.000000	0.000000	0.000000	0.000000
20	69	0	0	51.500000	0.000000	0.000000	0.000000
20	89	0	0	120.000000	0.000000	0.000000	0.000000
20	8	0	0	99.000000	0.000000	0.000000	0.000000
20	28	0	0	65.000000	0.000000	0.000000	0.000000
20	59	0	0	79.000000	0.000000	0.000000	0.000000
20	74	0	0	46.000000	0.000000	0.000000	0.000000
20	135	0	0	0.000000	0.000000	0.000000	0.000000
20	107	0	0	63.000000	0.000000	0.000000	0.000000
20	3	0	0	79.500000	0.000000	0.000000	0.000000
20	23	0	0	52.000000	0.000000	0.000000	0.000000
20	27	0	0	58.000000	0.000000	0.000000	0.000000
20	33	0	0	57.000000	0.000000	0.000000	0.000000
20	58	0	0	79.000000	0.000000	0.000000	0.000000
20	63	0	0	84.000000	0.000000	0.000000	0.000000
20	65	0	0	45.000000	0.000000	0.000000	0.000000
20	72	0	0	50.000000	0.000000	0.000000	0.000000
20	76	0	0	83.000000	0.000000	0.000000	0.000000
20	99	0	0	110.000000	0.000000	0.000000	0.000000
20	106	0	0	24.500000	0.000000	0.000000	0.000000
20	124	0	0	66.000000	0.000000	0.000000	0.000000
20	5	0	0	82.000000	0.000000	0.000000	0.000000
20	10	0	0	143.000000	0.000000	0.000000	0.000000
20	25	0	0	64.000000	0.000000	0.000000	0.000000
20	30	0	0	66.000000	0.000000	0.000000	0.000000
20	57	0	0	81.000000	0.000000	0.000000	0.000000
20	67	0	0	55.000000	0.000000	0.000000	0.000000
20	70	0	0	54.500000	0.000000	0.000000	0.000000
20	79	0	0	82.000000	0.000000	0.000000	0.000000
20	85	0	0	36.000000	0.000000	0.000000	0.000000
20	92	0	0	34.500000	0.000000	0.000000	0.000000
20	101	0	0	118.500000	0.000000	0.000000	0.000000
20	110	0	0	68.000000	0.000000	0.000000	0.000000
20	136	0	0	0.000000	0.000000	0.000000	0.000000
20	137	0	0	0.000000	0.000000	0.000000	0.000000
20	138	0	0	0.000000	0.000000	0.000000	0.000000
20	6	0	0	0.000000	0.000000	0.000000	0.000000
20	7	0	0	0.000000	0.000000	0.000000	0.000000
20	9	0	0	0.000000	0.000000	0.000000	0.000000
20	11	0	0	0.000000	0.000000	0.000000	0.000000
20	12	0	0	0.000000	0.000000	0.000000	0.000000
20	13	0	0	0.000000	0.000000	0.000000	0.000000
20	14	0	0	0.000000	0.000000	0.000000	0.000000
20	15	0	0	0.000000	0.000000	0.000000	0.000000
20	16	0	0	0.000000	0.000000	0.000000	0.000000
20	17	0	0	0.000000	0.000000	0.000000	0.000000
20	18	0	0	0.000000	0.000000	0.000000	0.000000
20	19	0	0	0.000000	0.000000	0.000000	0.000000
20	20	0	0	0.000000	0.000000	0.000000	0.000000
20	21	0	0	0.000000	0.000000	0.000000	0.000000
20	22	0	0	0.000000	0.000000	0.000000	0.000000
20	24	0	0	0.000000	0.000000	0.000000	0.000000
20	32	0	0	0.000000	0.000000	0.000000	0.000000
20	68	0	0	0.000000	0.000000	0.000000	0.000000
20	35	0	0	0.000000	0.000000	0.000000	0.000000
20	36	0	0	0.000000	0.000000	0.000000	0.000000
20	38	0	0	0.000000	0.000000	0.000000	0.000000
20	40	0	0	0.000000	0.000000	0.000000	0.000000
20	41	0	0	0.000000	0.000000	0.000000	0.000000
20	42	0	0	0.000000	0.000000	0.000000	0.000000
20	43	0	0	0.000000	0.000000	0.000000	0.000000
20	44	0	0	0.000000	0.000000	0.000000	0.000000
20	45	0	0	0.000000	0.000000	0.000000	0.000000
5	13	0	0	0.000000	0.000000	0.000000	0.000000
10	161	0	0	0.000000	0.000000	0.000000	0.000000
13	161	0	0	0.000000	0.000000	0.000000	0.000000
16	161	0	0	0.000000	0.000000	0.000000	0.000000
7	161	0	0	0.000000	0.000000	0.000000	0.000000
19	161	0	0	0.000000	0.000000	0.000000	0.000000
20	161	0	0	0.000000	0.000000	0.000000	0.000000
11	161	0	0	0.000000	0.000000	0.000000	0.000000
17	161	0	0	0.000000	0.000000	0.000000	0.000000
18	161	0	0	0.000000	0.000000	0.000000	0.000000
6	161	0	0	0.000000	0.000000	0.000000	0.000000
14	161	0	0	0.000000	0.000000	0.000000	0.000000
23	161	0	0	0.000000	0.000000	0.000000	0.000000
20	46	0	0	0.000000	0.000000	0.000000	0.000000
20	47	0	0	0.000000	0.000000	0.000000	0.000000
20	48	0	0	0.000000	0.000000	0.000000	0.000000
20	49	0	0	0.000000	0.000000	0.000000	0.000000
20	50	0	0	0.000000	0.000000	0.000000	0.000000
20	51	0	0	0.000000	0.000000	0.000000	0.000000
20	52	0	0	0.000000	0.000000	0.000000	0.000000
20	56	0	0	0.000000	0.000000	0.000000	0.000000
20	60	0	0	0.000000	0.000000	0.000000	0.000000
20	61	0	0	0.000000	0.000000	0.000000	0.000000
20	62	0	0	0.000000	0.000000	0.000000	0.000000
20	66	0	0	0.000000	0.000000	0.000000	0.000000
20	71	0	0	0.000000	0.000000	0.000000	0.000000
20	73	0	0	0.000000	0.000000	0.000000	0.000000
20	77	0	0	0.000000	0.000000	0.000000	0.000000
20	78	0	0	0.000000	0.000000	0.000000	0.000000
20	80	0	0	0.000000	0.000000	0.000000	0.000000
20	81	0	0	0.000000	0.000000	0.000000	0.000000
20	82	0	0	0.000000	0.000000	0.000000	0.000000
20	83	0	0	0.000000	0.000000	0.000000	0.000000
20	87	0	0	0.000000	0.000000	0.000000	0.000000
20	90	0	0	0.000000	0.000000	0.000000	0.000000
20	91	0	0	0.000000	0.000000	0.000000	0.000000
20	93	0	0	0.000000	0.000000	0.000000	0.000000
20	94	0	0	0.000000	0.000000	0.000000	0.000000
20	95	0	0	0.000000	0.000000	0.000000	0.000000
20	96	0	0	0.000000	0.000000	0.000000	0.000000
20	100	0	0	0.000000	0.000000	0.000000	0.000000
20	102	0	0	0.000000	0.000000	0.000000	0.000000
20	103	0	0	0.000000	0.000000	0.000000	0.000000
20	104	0	0	0.000000	0.000000	0.000000	0.000000
20	105	0	0	0.000000	0.000000	0.000000	0.000000
20	108	0	0	0.000000	0.000000	0.000000	0.000000
20	111	0	0	0.000000	0.000000	0.000000	0.000000
20	112	0	0	0.000000	0.000000	0.000000	0.000000
20	113	0	0	0.000000	0.000000	0.000000	0.000000
20	114	0	0	0.000000	0.000000	0.000000	0.000000
20	115	0	0	0.000000	0.000000	0.000000	0.000000
20	116	0	0	0.000000	0.000000	0.000000	0.000000
20	117	0	0	0.000000	0.000000	0.000000	0.000000
20	118	0	0	0.000000	0.000000	0.000000	0.000000
20	119	0	0	0.000000	0.000000	0.000000	0.000000
20	122	0	0	0.000000	0.000000	0.000000	0.000000
20	125	0	0	0.000000	0.000000	0.000000	0.000000
20	126	0	0	0.000000	0.000000	0.000000	0.000000
20	128	0	0	0.000000	0.000000	0.000000	0.000000
20	121	0	0	55.500000	0.000000	0.000000	0.000000
20	127	0	0	57.000000	0.000000	0.000000	0.000000
20	130	0	0	57.000000	0.000000	0.000000	0.000000
20	120	0	0	60.000000	0.000000	0.000000	0.000000
20	123	0	0	60.000000	0.000000	0.000000	0.000000
20	131	0	0	71.000000	0.000000	0.000000	0.000000
23	54	0	0	77.000000	0.000000	0.000000	0.000000
23	55	0	0	77.000000	0.000000	0.000000	0.000000
23	86	0	0	34.000000	0.000000	0.000000	0.000000
23	143	0	0	24.500000	0.000000	0.000000	0.000000
23	53	0	0	84.000000	0.000000	0.000000	0.000000
23	39	0	0	66.000000	0.000000	0.000000	0.000000
23	144	0	0	0.000000	0.000000	0.000000	0.000000
23	34	0	0	86.000000	0.000000	0.000000	0.000000
23	84	0	0	36.000000	0.000000	0.000000	0.000000
23	88	0	0	36.000000	0.000000	0.000000	0.000000
23	98	0	0	112.000000	0.000000	0.000000	0.000000
23	31	0	0	60.000000	0.000000	0.000000	0.000000
23	64	0	0	42.000000	0.000000	0.000000	0.000000
23	75	0	0	83.000000	0.000000	0.000000	0.000000
23	97	0	0	132.000000	0.000000	0.000000	0.000000
23	133	0	0	0.800000	0.000000	0.000000	0.000000
23	109	0	0	63.000000	0.000000	0.000000	0.000000
23	29	0	0	66.000000	0.000000	0.000000	0.000000
23	37	0	0	80.000000	0.000000	0.000000	0.000000
23	69	0	0	51.500000	0.000000	0.000000	0.000000
23	89	0	0	120.000000	0.000000	0.000000	0.000000
23	8	0	0	99.000000	0.000000	0.000000	0.000000
23	28	0	0	65.000000	0.000000	0.000000	0.000000
23	59	0	0	79.000000	0.000000	0.000000	0.000000
23	134	0	0	0.800000	0.000000	0.000000	0.000000
23	137	0	0	1.400000	0.000000	0.000000	0.000000
23	65	0	0	45.000000	0.000000	0.000000	0.000000
23	74	0	0	46.000000	0.000000	0.000000	0.000000
23	107	0	0	63.000000	0.000000	0.000000	0.000000
23	3	0	0	79.000000	0.000000	0.000000	0.000000
23	23	0	0	52.000000	0.000000	0.000000	0.000000
23	27	0	0	58.000000	0.000000	0.000000	0.000000
23	33	0	0	57.000000	0.000000	0.000000	0.000000
23	58	0	0	79.000000	0.000000	0.000000	0.000000
23	63	0	0	79.500000	0.000000	0.000000	0.000000
23	72	0	0	50.000000	0.000000	0.000000	0.000000
23	76	0	0	83.000000	0.000000	0.000000	0.000000
23	99	0	0	110.000000	0.000000	0.000000	0.000000
23	106	0	0	24.500000	0.000000	0.000000	0.000000
23	124	0	0	65.000000	0.000000	0.000000	0.000000
23	5	0	0	82.000000	0.000000	0.000000	0.000000
23	10	0	0	143.000000	0.000000	0.000000	0.000000
23	25	0	0	64.000000	0.000000	0.000000	0.000000
23	30	0	0	66.000000	0.000000	0.000000	0.000000
23	57	0	0	81.000000	0.000000	0.000000	0.000000
23	67	0	0	55.000000	0.000000	0.000000	0.000000
23	70	0	0	54.500000	0.000000	0.000000	0.000000
23	79	0	0	82.000000	0.000000	0.000000	0.000000
23	85	0	0	36.000000	0.000000	0.000000	0.000000
23	92	0	0	34.500000	0.000000	0.000000	0.000000
23	110	0	0	68.000000	0.000000	0.000000	0.000000
23	135	0	0	0.800000	0.000000	0.000000	0.000000
23	136	0	0	1.400000	0.000000	0.000000	0.000000
23	140	0	0	120.000000	0.000000	0.000000	0.000000
23	139	0	0	1500.000000	0.000000	0.000000	0.000000
23	142	0	0	97.000000	0.000000	0.000000	0.000000
23	6	0	0	0.000000	0.000000	0.000000	0.000000
23	7	0	0	0.000000	0.000000	0.000000	0.000000
23	9	0	0	0.000000	0.000000	0.000000	0.000000
23	11	0	0	0.000000	0.000000	0.000000	0.000000
23	12	0	0	0.000000	0.000000	0.000000	0.000000
23	13	0	0	0.000000	0.000000	0.000000	0.000000
23	14	0	0	0.000000	0.000000	0.000000	0.000000
23	15	0	0	0.000000	0.000000	0.000000	0.000000
23	16	0	0	0.000000	0.000000	0.000000	0.000000
23	17	0	0	0.000000	0.000000	0.000000	0.000000
23	18	0	0	0.000000	0.000000	0.000000	0.000000
23	19	0	0	0.000000	0.000000	0.000000	0.000000
23	20	0	0	0.000000	0.000000	0.000000	0.000000
23	21	0	0	0.000000	0.000000	0.000000	0.000000
23	22	0	0	0.000000	0.000000	0.000000	0.000000
23	24	0	0	0.000000	0.000000	0.000000	0.000000
23	32	0	0	0.000000	0.000000	0.000000	0.000000
5	83	0	0	0.000000	0.000000	0.000000	0.000000
23	2	0	0	0.000000	0.000000	0.000000	0.000000
23	4	0	0	0.000000	0.000000	0.000000	0.000000
23	26	0	0	0.000000	0.000000	0.000000	0.000000
23	138	0	0	91.500000	0.000000	0.000000	0.000000
23	101	0	0	107.000000	0.000000	0.000000	0.000000
23	141	0	0	145.666700	0.000000	0.000000	0.000000
20	129	0	0	65.000000	0.000000	0.000000	0.000000
17	2	0	0	85.000000	0.000000	0.000000	0.000000
17	55	0	0	82.000000	0.000000	0.000000	0.000000
17	54	0	0	84.000000	0.000000	0.000000	0.000000
17	86	0	0	34.000000	0.000000	0.000000	0.000000
17	53	0	0	84.000000	0.000000	0.000000	0.000000
17	39	0	0	68.000000	0.000000	0.000000	0.000000
17	34	0	0	86.000000	0.000000	0.000000	0.000000
17	84	0	0	36.000000	0.000000	0.000000	0.000000
17	88	0	0	36.000000	0.000000	0.000000	0.000000
17	26	0	0	67.000000	0.000000	0.000000	0.000000
17	98	0	0	113.000000	0.000000	0.000000	0.000000
17	31	0	0	60.000000	0.000000	0.000000	0.000000
17	64	0	0	42.000000	0.000000	0.000000	0.000000
17	75	0	0	83.000000	0.000000	0.000000	0.000000
17	97	0	0	132.000000	0.000000	0.000000	0.000000
17	109	0	0	63.000000	0.000000	0.000000	0.000000
17	4	0	0	85.000000	0.000000	0.000000	0.000000
17	29	0	0	66.000000	0.000000	0.000000	0.000000
17	37	0	0	80.000000	0.000000	0.000000	0.000000
17	69	0	0	51.500000	0.000000	0.000000	0.000000
17	89	0	0	120.000000	0.000000	0.000000	0.000000
17	28	0	0	65.000000	0.000000	0.000000	0.000000
17	59	0	0	79.000000	0.000000	0.000000	0.000000
17	74	0	0	46.000000	0.000000	0.000000	0.000000
17	107	0	0	63.000000	0.000000	0.000000	0.000000
17	3	0	0	79.500000	0.000000	0.000000	0.000000
17	23	0	0	52.000000	0.000000	0.000000	0.000000
17	27	0	0	58.000000	0.000000	0.000000	0.000000
17	33	0	0	57.000000	0.000000	0.000000	0.000000
17	58	0	0	79.000000	0.000000	0.000000	0.000000
17	63	0	0	84.000000	0.000000	0.000000	0.000000
17	65	0	0	45.000000	0.000000	0.000000	0.000000
17	72	0	0	50.000000	0.000000	0.000000	0.000000
17	76	0	0	83.000000	0.000000	0.000000	0.000000
17	99	0	0	110.000000	0.000000	0.000000	0.000000
17	106	0	0	24.500000	0.000000	0.000000	0.000000
17	124	0	0	66.000000	0.000000	0.000000	0.000000
17	5	0	0	82.000000	0.000000	0.000000	0.000000
17	10	0	0	143.000000	0.000000	0.000000	0.000000
17	25	0	0	64.000000	0.000000	0.000000	0.000000
17	30	0	0	66.000000	0.000000	0.000000	0.000000
17	57	0	0	81.000000	0.000000	0.000000	0.000000
17	67	0	0	55.000000	0.000000	0.000000	0.000000
17	70	0	0	54.500000	0.000000	0.000000	0.000000
17	79	0	0	82.000000	0.000000	0.000000	0.000000
17	85	0	0	36.000000	0.000000	0.000000	0.000000
17	92	0	0	34.500000	0.000000	0.000000	0.000000
17	101	0	0	118.500000	0.000000	0.000000	0.000000
17	110	0	0	68.000000	0.000000	0.000000	0.000000
17	6	0	0	0.000000	0.000000	0.000000	0.000000
17	7	0	0	0.000000	0.000000	0.000000	0.000000
17	9	0	0	0.000000	0.000000	0.000000	0.000000
17	11	0	0	0.000000	0.000000	0.000000	0.000000
17	12	0	0	0.000000	0.000000	0.000000	0.000000
17	13	0	0	0.000000	0.000000	0.000000	0.000000
17	14	0	0	0.000000	0.000000	0.000000	0.000000
17	15	0	0	0.000000	0.000000	0.000000	0.000000
17	16	0	0	0.000000	0.000000	0.000000	0.000000
17	17	0	0	0.000000	0.000000	0.000000	0.000000
17	18	0	0	0.000000	0.000000	0.000000	0.000000
17	20	0	0	0.000000	0.000000	0.000000	0.000000
17	21	0	0	0.000000	0.000000	0.000000	0.000000
17	22	0	0	0.000000	0.000000	0.000000	0.000000
17	24	0	0	0.000000	0.000000	0.000000	0.000000
17	32	0	0	0.000000	0.000000	0.000000	0.000000
17	35	0	0	0.000000	0.000000	0.000000	0.000000
17	36	0	0	0.000000	0.000000	0.000000	0.000000
17	38	0	0	0.000000	0.000000	0.000000	0.000000
17	40	0	0	0.000000	0.000000	0.000000	0.000000
17	41	0	0	0.000000	0.000000	0.000000	0.000000
17	42	0	0	0.000000	0.000000	0.000000	0.000000
17	43	0	0	0.000000	0.000000	0.000000	0.000000
17	44	0	0	0.000000	0.000000	0.000000	0.000000
17	45	0	0	0.000000	0.000000	0.000000	0.000000
17	46	0	0	0.000000	0.000000	0.000000	0.000000
17	47	0	0	0.000000	0.000000	0.000000	0.000000
17	48	0	0	0.000000	0.000000	0.000000	0.000000
17	49	0	0	0.000000	0.000000	0.000000	0.000000
17	50	0	0	0.000000	0.000000	0.000000	0.000000
17	51	0	0	0.000000	0.000000	0.000000	0.000000
17	52	0	0	0.000000	0.000000	0.000000	0.000000
17	56	0	0	0.000000	0.000000	0.000000	0.000000
17	60	0	0	0.000000	0.000000	0.000000	0.000000
17	61	0	0	0.000000	0.000000	0.000000	0.000000
17	62	0	0	0.000000	0.000000	0.000000	0.000000
17	66	0	0	0.000000	0.000000	0.000000	0.000000
17	68	0	0	0.000000	0.000000	0.000000	0.000000
17	71	0	0	0.000000	0.000000	0.000000	0.000000
17	73	0	0	0.000000	0.000000	0.000000	0.000000
17	77	0	0	0.000000	0.000000	0.000000	0.000000
17	78	0	0	0.000000	0.000000	0.000000	0.000000
17	80	0	0	0.000000	0.000000	0.000000	0.000000
17	81	0	0	0.000000	0.000000	0.000000	0.000000
17	82	0	0	0.000000	0.000000	0.000000	0.000000
17	83	0	0	0.000000	0.000000	0.000000	0.000000
17	87	0	0	0.000000	0.000000	0.000000	0.000000
17	90	0	0	0.000000	0.000000	0.000000	0.000000
17	91	0	0	0.000000	0.000000	0.000000	0.000000
17	93	0	0	0.000000	0.000000	0.000000	0.000000
17	94	0	0	0.000000	0.000000	0.000000	0.000000
17	95	0	0	0.000000	0.000000	0.000000	0.000000
17	96	0	0	0.000000	0.000000	0.000000	0.000000
17	100	0	0	0.000000	0.000000	0.000000	0.000000
17	102	0	0	0.000000	0.000000	0.000000	0.000000
17	103	0	0	0.000000	0.000000	0.000000	0.000000
17	104	0	0	0.000000	0.000000	0.000000	0.000000
17	105	0	0	0.000000	0.000000	0.000000	0.000000
17	108	0	0	0.000000	0.000000	0.000000	0.000000
17	111	0	0	0.000000	0.000000	0.000000	0.000000
17	112	0	0	0.000000	0.000000	0.000000	0.000000
17	113	0	0	0.000000	0.000000	0.000000	0.000000
17	114	0	0	0.000000	0.000000	0.000000	0.000000
17	115	0	0	0.000000	0.000000	0.000000	0.000000
17	116	0	0	0.000000	0.000000	0.000000	0.000000
17	117	0	0	0.000000	0.000000	0.000000	0.000000
17	118	0	0	0.000000	0.000000	0.000000	0.000000
17	119	0	0	0.000000	0.000000	0.000000	0.000000
17	122	0	0	0.000000	0.000000	0.000000	0.000000
17	125	0	0	0.000000	0.000000	0.000000	0.000000
17	126	0	0	0.000000	0.000000	0.000000	0.000000
17	128	0	0	0.000000	0.000000	0.000000	0.000000
17	121	0	0	55.500000	0.000000	0.000000	0.000000
17	127	0	0	57.000000	0.000000	0.000000	0.000000
17	130	0	0	57.000000	0.000000	0.000000	0.000000
17	120	0	0	60.000000	0.000000	0.000000	0.000000
17	123	0	0	60.000000	0.000000	0.000000	0.000000
17	131	0	0	71.000000	0.000000	0.000000	0.000000
5	139	0	0	0.000000	0.000000	0.000000	0.000000
17	8	0	0	99.000000	0.000000	0.000000	0.000000
15	139	0	0	0.000000	0.000000	0.000000	0.000000
8	139	0	0	0.000000	0.000000	0.000000	0.000000
9	139	0	0	0.000000	0.000000	0.000000	0.000000
10	139	0	0	0.000000	0.000000	0.000000	0.000000
17	19	0	0	0.000000	0.000000	0.000000	0.000000
18	55	0	0	82.000000	0.000000	0.000000	0.000000
18	54	0	0	84.000000	0.000000	0.000000	0.000000
18	86	0	0	34.000000	0.000000	0.000000	0.000000
18	53	0	0	84.000000	0.000000	0.000000	0.000000
18	39	0	0	68.000000	0.000000	0.000000	0.000000
18	34	0	0	86.000000	0.000000	0.000000	0.000000
18	84	0	0	36.000000	0.000000	0.000000	0.000000
18	88	0	0	36.000000	0.000000	0.000000	0.000000
18	26	0	0	67.000000	0.000000	0.000000	0.000000
18	98	0	0	113.000000	0.000000	0.000000	0.000000
18	31	0	0	60.000000	0.000000	0.000000	0.000000
18	64	0	0	42.000000	0.000000	0.000000	0.000000
18	75	0	0	83.000000	0.000000	0.000000	0.000000
18	97	0	0	132.000000	0.000000	0.000000	0.000000
18	109	0	0	63.000000	0.000000	0.000000	0.000000
18	4	0	0	85.000000	0.000000	0.000000	0.000000
18	29	0	0	66.000000	0.000000	0.000000	0.000000
18	37	0	0	80.000000	0.000000	0.000000	0.000000
18	69	0	0	51.500000	0.000000	0.000000	0.000000
18	89	0	0	120.000000	0.000000	0.000000	0.000000
18	2	0	0	85.000000	0.000000	0.000000	0.000000
18	8	0	0	99.000000	0.000000	0.000000	0.000000
18	28	0	0	65.000000	0.000000	0.000000	0.000000
18	59	0	0	79.000000	0.000000	0.000000	0.000000
18	74	0	0	46.000000	0.000000	0.000000	0.000000
18	107	0	0	63.000000	0.000000	0.000000	0.000000
18	3	0	0	79.500000	0.000000	0.000000	0.000000
18	23	0	0	52.000000	0.000000	0.000000	0.000000
18	27	0	0	58.000000	0.000000	0.000000	0.000000
18	33	0	0	57.000000	0.000000	0.000000	0.000000
18	58	0	0	79.000000	0.000000	0.000000	0.000000
18	63	0	0	84.000000	0.000000	0.000000	0.000000
18	65	0	0	45.000000	0.000000	0.000000	0.000000
18	72	0	0	50.000000	0.000000	0.000000	0.000000
18	76	0	0	83.000000	0.000000	0.000000	0.000000
18	99	0	0	110.000000	0.000000	0.000000	0.000000
18	106	0	0	24.500000	0.000000	0.000000	0.000000
18	124	0	0	66.000000	0.000000	0.000000	0.000000
18	19	0	0	0.000000	0.000000	0.000000	0.000000
18	10	0	0	143.000000	0.000000	0.000000	0.000000
18	25	0	0	64.000000	0.000000	0.000000	0.000000
18	30	0	0	66.000000	0.000000	0.000000	0.000000
18	57	0	0	81.000000	0.000000	0.000000	0.000000
18	67	0	0	55.000000	0.000000	0.000000	0.000000
18	70	0	0	54.500000	0.000000	0.000000	0.000000
18	79	0	0	82.000000	0.000000	0.000000	0.000000
18	85	0	0	36.000000	0.000000	0.000000	0.000000
18	92	0	0	34.500000	0.000000	0.000000	0.000000
18	101	0	0	118.500000	0.000000	0.000000	0.000000
18	110	0	0	68.000000	0.000000	0.000000	0.000000
18	6	0	0	0.000000	0.000000	0.000000	0.000000
18	7	0	0	0.000000	0.000000	0.000000	0.000000
18	9	0	0	0.000000	0.000000	0.000000	0.000000
18	11	0	0	0.000000	0.000000	0.000000	0.000000
18	12	0	0	0.000000	0.000000	0.000000	0.000000
18	13	0	0	0.000000	0.000000	0.000000	0.000000
18	14	0	0	0.000000	0.000000	0.000000	0.000000
18	15	0	0	0.000000	0.000000	0.000000	0.000000
18	16	0	0	0.000000	0.000000	0.000000	0.000000
18	17	0	0	0.000000	0.000000	0.000000	0.000000
18	18	0	0	0.000000	0.000000	0.000000	0.000000
18	20	0	0	0.000000	0.000000	0.000000	0.000000
18	21	0	0	0.000000	0.000000	0.000000	0.000000
18	22	0	0	0.000000	0.000000	0.000000	0.000000
18	24	0	0	0.000000	0.000000	0.000000	0.000000
18	32	0	0	0.000000	0.000000	0.000000	0.000000
18	35	0	0	0.000000	0.000000	0.000000	0.000000
18	36	0	0	0.000000	0.000000	0.000000	0.000000
18	38	0	0	0.000000	0.000000	0.000000	0.000000
18	40	0	0	0.000000	0.000000	0.000000	0.000000
18	41	0	0	0.000000	0.000000	0.000000	0.000000
18	42	0	0	0.000000	0.000000	0.000000	0.000000
18	43	0	0	0.000000	0.000000	0.000000	0.000000
18	44	0	0	0.000000	0.000000	0.000000	0.000000
18	45	0	0	0.000000	0.000000	0.000000	0.000000
18	46	0	0	0.000000	0.000000	0.000000	0.000000
18	47	0	0	0.000000	0.000000	0.000000	0.000000
18	48	0	0	0.000000	0.000000	0.000000	0.000000
18	49	0	0	0.000000	0.000000	0.000000	0.000000
18	50	0	0	0.000000	0.000000	0.000000	0.000000
18	51	0	0	0.000000	0.000000	0.000000	0.000000
18	52	0	0	0.000000	0.000000	0.000000	0.000000
18	56	0	0	0.000000	0.000000	0.000000	0.000000
18	60	0	0	0.000000	0.000000	0.000000	0.000000
18	61	0	0	0.000000	0.000000	0.000000	0.000000
18	62	0	0	0.000000	0.000000	0.000000	0.000000
18	66	0	0	0.000000	0.000000	0.000000	0.000000
18	68	0	0	0.000000	0.000000	0.000000	0.000000
18	71	0	0	0.000000	0.000000	0.000000	0.000000
18	73	0	0	0.000000	0.000000	0.000000	0.000000
18	77	0	0	0.000000	0.000000	0.000000	0.000000
18	78	0	0	0.000000	0.000000	0.000000	0.000000
18	80	0	0	0.000000	0.000000	0.000000	0.000000
18	81	0	0	0.000000	0.000000	0.000000	0.000000
18	82	0	0	0.000000	0.000000	0.000000	0.000000
18	83	0	0	0.000000	0.000000	0.000000	0.000000
18	87	0	0	0.000000	0.000000	0.000000	0.000000
18	90	0	0	0.000000	0.000000	0.000000	0.000000
18	91	0	0	0.000000	0.000000	0.000000	0.000000
18	93	0	0	0.000000	0.000000	0.000000	0.000000
18	94	0	0	0.000000	0.000000	0.000000	0.000000
18	95	0	0	0.000000	0.000000	0.000000	0.000000
18	96	0	0	0.000000	0.000000	0.000000	0.000000
18	100	0	0	0.000000	0.000000	0.000000	0.000000
18	102	0	0	0.000000	0.000000	0.000000	0.000000
18	103	0	0	0.000000	0.000000	0.000000	0.000000
18	104	0	0	0.000000	0.000000	0.000000	0.000000
18	105	0	0	0.000000	0.000000	0.000000	0.000000
18	108	0	0	0.000000	0.000000	0.000000	0.000000
18	111	0	0	0.000000	0.000000	0.000000	0.000000
18	112	0	0	0.000000	0.000000	0.000000	0.000000
18	113	0	0	0.000000	0.000000	0.000000	0.000000
18	114	0	0	0.000000	0.000000	0.000000	0.000000
18	115	0	0	0.000000	0.000000	0.000000	0.000000
18	116	0	0	0.000000	0.000000	0.000000	0.000000
18	117	0	0	0.000000	0.000000	0.000000	0.000000
18	118	0	0	0.000000	0.000000	0.000000	0.000000
18	119	0	0	0.000000	0.000000	0.000000	0.000000
18	122	0	0	0.000000	0.000000	0.000000	0.000000
18	125	0	0	0.000000	0.000000	0.000000	0.000000
18	126	0	0	0.000000	0.000000	0.000000	0.000000
18	128	0	0	0.000000	0.000000	0.000000	0.000000
18	121	0	0	55.500000	0.000000	0.000000	0.000000
18	127	0	0	57.000000	0.000000	0.000000	0.000000
18	130	0	0	57.000000	0.000000	0.000000	0.000000
18	120	0	0	60.000000	0.000000	0.000000	0.000000
18	123	0	0	60.000000	0.000000	0.000000	0.000000
18	129	0	0	55.000000	0.000000	0.000000	0.000000
18	131	0	0	71.000000	0.000000	0.000000	0.000000
13	139	0	0	0.000000	0.000000	0.000000	0.000000
16	139	0	0	0.000000	0.000000	0.000000	0.000000
7	139	0	0	0.000000	0.000000	0.000000	0.000000
17	139	0	0	0.000000	0.000000	0.000000	0.000000
23	35	0	0	0.000000	0.000000	0.000000	0.000000
6	48	0	0	0.000000	0.000000	0.000000	0.000000
6	49	0	0	0.000000	0.000000	0.000000	0.000000
6	50	0	0	0.000000	0.000000	0.000000	0.000000
6	51	0	0	0.000000	0.000000	0.000000	0.000000
6	52	0	0	0.000000	0.000000	0.000000	0.000000
6	55	0	0	0.000000	0.000000	0.000000	0.000000
6	56	0	0	0.000000	0.000000	0.000000	0.000000
6	59	0	0	0.000000	0.000000	0.000000	0.000000
6	60	0	0	0.000000	0.000000	0.000000	0.000000
6	61	0	0	0.000000	0.000000	0.000000	0.000000
6	57	0	0	86.500000	0.000000	0.000000	0.000000
6	62	0	0	0.000000	0.000000	0.000000	0.000000
6	64	0	0	0.000000	0.000000	0.000000	0.000000
6	65	0	0	0.000000	0.000000	0.000000	0.000000
6	66	0	0	0.000000	0.000000	0.000000	0.000000
6	67	0	0	0.000000	0.000000	0.000000	0.000000
6	69	0	0	0.000000	0.000000	0.000000	0.000000
6	71	0	0	0.000000	0.000000	0.000000	0.000000
6	72	0	0	0.000000	0.000000	0.000000	0.000000
6	73	0	0	0.000000	0.000000	0.000000	0.000000
6	74	0	0	0.000000	0.000000	0.000000	0.000000
6	75	0	0	0.000000	0.000000	0.000000	0.000000
6	76	0	0	0.000000	0.000000	0.000000	0.000000
6	77	0	0	0.000000	0.000000	0.000000	0.000000
6	78	0	0	0.000000	0.000000	0.000000	0.000000
6	80	0	0	0.000000	0.000000	0.000000	0.000000
6	81	0	0	0.000000	0.000000	0.000000	0.000000
6	82	0	0	0.000000	0.000000	0.000000	0.000000
6	83	0	0	0.000000	0.000000	0.000000	0.000000
6	84	0	0	0.000000	0.000000	0.000000	0.000000
6	86	0	0	0.000000	0.000000	0.000000	0.000000
6	87	0	0	0.000000	0.000000	0.000000	0.000000
6	89	0	0	0.000000	0.000000	0.000000	0.000000
6	90	0	0	0.000000	0.000000	0.000000	0.000000
6	91	0	0	0.000000	0.000000	0.000000	0.000000
6	93	0	0	0.000000	0.000000	0.000000	0.000000
6	94	0	0	0.000000	0.000000	0.000000	0.000000
6	95	0	0	0.000000	0.000000	0.000000	0.000000
19	25	0	0	64.000000	0.000000	0.000000	0.000000
19	2	0	0	0.000000	0.000000	0.000000	0.000000
23	36	0	0	0.000000	0.000000	0.000000	0.000000
23	38	0	0	0.000000	0.000000	0.000000	0.000000
23	68	0	0	54.000000	0.000000	0.000000	0.000000
23	40	0	0	0.000000	0.000000	0.000000	0.000000
19	55	0	0	82.000000	0.000000	0.000000	0.000000
19	54	0	0	84.000000	0.000000	0.000000	0.000000
19	86	0	0	34.000000	0.000000	0.000000	0.000000
19	53	0	0	84.000000	0.000000	0.000000	0.000000
19	39	0	0	68.000000	0.000000	0.000000	0.000000
19	34	0	0	86.000000	0.000000	0.000000	0.000000
19	84	0	0	36.000000	0.000000	0.000000	0.000000
19	88	0	0	36.000000	0.000000	0.000000	0.000000
19	98	0	0	113.000000	0.000000	0.000000	0.000000
19	31	0	0	60.000000	0.000000	0.000000	0.000000
19	64	0	0	42.000000	0.000000	0.000000	0.000000
19	75	0	0	83.000000	0.000000	0.000000	0.000000
19	97	0	0	132.000000	0.000000	0.000000	0.000000
19	109	0	0	63.000000	0.000000	0.000000	0.000000
19	29	0	0	66.000000	0.000000	0.000000	0.000000
19	37	0	0	80.000000	0.000000	0.000000	0.000000
19	69	0	0	51.500000	0.000000	0.000000	0.000000
19	89	0	0	120.000000	0.000000	0.000000	0.000000
19	8	0	0	99.000000	0.000000	0.000000	0.000000
19	28	0	0	65.000000	0.000000	0.000000	0.000000
19	59	0	0	79.000000	0.000000	0.000000	0.000000
19	74	0	0	46.000000	0.000000	0.000000	0.000000
19	107	0	0	63.000000	0.000000	0.000000	0.000000
19	3	0	0	79.500000	0.000000	0.000000	0.000000
19	23	0	0	52.000000	0.000000	0.000000	0.000000
19	27	0	0	58.000000	0.000000	0.000000	0.000000
19	33	0	0	57.000000	0.000000	0.000000	0.000000
19	58	0	0	79.000000	0.000000	0.000000	0.000000
19	63	0	0	84.000000	0.000000	0.000000	0.000000
19	65	0	0	45.000000	0.000000	0.000000	0.000000
19	72	0	0	50.000000	0.000000	0.000000	0.000000
19	76	0	0	83.000000	0.000000	0.000000	0.000000
19	99	0	0	110.000000	0.000000	0.000000	0.000000
19	106	0	0	24.500000	0.000000	0.000000	0.000000
19	124	0	0	66.000000	0.000000	0.000000	0.000000
19	5	0	0	82.000000	0.000000	0.000000	0.000000
19	10	0	0	143.000000	0.000000	0.000000	0.000000
19	30	0	0	66.000000	0.000000	0.000000	0.000000
19	57	0	0	81.000000	0.000000	0.000000	0.000000
19	67	0	0	55.000000	0.000000	0.000000	0.000000
19	70	0	0	54.500000	0.000000	0.000000	0.000000
19	79	0	0	82.000000	0.000000	0.000000	0.000000
19	85	0	0	36.000000	0.000000	0.000000	0.000000
19	92	0	0	34.500000	0.000000	0.000000	0.000000
19	101	0	0	118.500000	0.000000	0.000000	0.000000
19	110	0	0	68.000000	0.000000	0.000000	0.000000
19	6	0	0	0.000000	0.000000	0.000000	0.000000
19	7	0	0	0.000000	0.000000	0.000000	0.000000
19	9	0	0	0.000000	0.000000	0.000000	0.000000
19	11	0	0	0.000000	0.000000	0.000000	0.000000
19	12	0	0	0.000000	0.000000	0.000000	0.000000
19	13	0	0	0.000000	0.000000	0.000000	0.000000
19	14	0	0	0.000000	0.000000	0.000000	0.000000
19	15	0	0	0.000000	0.000000	0.000000	0.000000
19	16	0	0	0.000000	0.000000	0.000000	0.000000
19	17	0	0	0.000000	0.000000	0.000000	0.000000
19	18	0	0	0.000000	0.000000	0.000000	0.000000
19	19	0	0	0.000000	0.000000	0.000000	0.000000
19	20	0	0	0.000000	0.000000	0.000000	0.000000
19	21	0	0	0.000000	0.000000	0.000000	0.000000
19	22	0	0	0.000000	0.000000	0.000000	0.000000
19	24	0	0	0.000000	0.000000	0.000000	0.000000
19	32	0	0	0.000000	0.000000	0.000000	0.000000
19	68	0	0	0.000000	0.000000	0.000000	0.000000
19	35	0	0	0.000000	0.000000	0.000000	0.000000
19	36	0	0	0.000000	0.000000	0.000000	0.000000
19	38	0	0	0.000000	0.000000	0.000000	0.000000
19	40	0	0	0.000000	0.000000	0.000000	0.000000
19	41	0	0	0.000000	0.000000	0.000000	0.000000
19	42	0	0	0.000000	0.000000	0.000000	0.000000
19	43	0	0	0.000000	0.000000	0.000000	0.000000
19	44	0	0	0.000000	0.000000	0.000000	0.000000
19	45	0	0	0.000000	0.000000	0.000000	0.000000
6	54	0	0	86.500000	0.000000	0.000000	0.000000
6	68	0	0	62.000000	0.000000	0.000000	0.000000
6	79	0	0	73.500000	0.000000	0.000000	0.000000
6	58	0	0	77.500000	0.000000	0.000000	0.000000
6	85	0	0	37.000000	0.000000	0.000000	0.000000
6	88	0	0	37.000000	0.000000	0.000000	0.000000
23	41	0	0	0.000000	0.000000	0.000000	0.000000
23	42	0	0	0.000000	0.000000	0.000000	0.000000
23	43	0	0	0.000000	0.000000	0.000000	0.000000
19	4	0	0	0.000000	0.000000	0.000000	0.000000
19	26	0	0	0.000000	0.000000	0.000000	0.000000
6	70	0	0	62.500000	0.000000	0.000000	0.000000
6	53	0	0	75.000000	0.000000	0.000000	0.000000
6	63	0	0	76.000000	0.000000	0.000000	0.000000
7	2	0	0	0.000000	0.000000	0.000000	0.000000
6	106	0	0	23.500000	0.000000	0.000000	0.000000
7	10	0	0	139.000000	0.000000	0.000000	0.000000
7	4	0	0	0.000000	0.000000	0.000000	0.000000
19	46	0	0	0.000000	0.000000	0.000000	0.000000
19	47	0	0	0.000000	0.000000	0.000000	0.000000
19	48	0	0	0.000000	0.000000	0.000000	0.000000
19	49	0	0	0.000000	0.000000	0.000000	0.000000
19	50	0	0	0.000000	0.000000	0.000000	0.000000
19	51	0	0	0.000000	0.000000	0.000000	0.000000
19	52	0	0	0.000000	0.000000	0.000000	0.000000
19	56	0	0	0.000000	0.000000	0.000000	0.000000
19	60	0	0	0.000000	0.000000	0.000000	0.000000
19	62	0	0	0.000000	0.000000	0.000000	0.000000
19	66	0	0	0.000000	0.000000	0.000000	0.000000
19	71	0	0	0.000000	0.000000	0.000000	0.000000
19	73	0	0	0.000000	0.000000	0.000000	0.000000
19	77	0	0	0.000000	0.000000	0.000000	0.000000
19	78	0	0	0.000000	0.000000	0.000000	0.000000
19	80	0	0	0.000000	0.000000	0.000000	0.000000
19	81	0	0	0.000000	0.000000	0.000000	0.000000
19	82	0	0	0.000000	0.000000	0.000000	0.000000
19	83	0	0	0.000000	0.000000	0.000000	0.000000
19	87	0	0	0.000000	0.000000	0.000000	0.000000
19	90	0	0	0.000000	0.000000	0.000000	0.000000
19	91	0	0	0.000000	0.000000	0.000000	0.000000
19	93	0	0	0.000000	0.000000	0.000000	0.000000
19	94	0	0	0.000000	0.000000	0.000000	0.000000
19	95	0	0	0.000000	0.000000	0.000000	0.000000
19	96	0	0	0.000000	0.000000	0.000000	0.000000
19	100	0	0	0.000000	0.000000	0.000000	0.000000
19	102	0	0	0.000000	0.000000	0.000000	0.000000
19	103	0	0	0.000000	0.000000	0.000000	0.000000
19	104	0	0	0.000000	0.000000	0.000000	0.000000
19	105	0	0	0.000000	0.000000	0.000000	0.000000
19	108	0	0	0.000000	0.000000	0.000000	0.000000
19	111	0	0	0.000000	0.000000	0.000000	0.000000
19	112	0	0	0.000000	0.000000	0.000000	0.000000
19	113	0	0	0.000000	0.000000	0.000000	0.000000
19	114	0	0	0.000000	0.000000	0.000000	0.000000
19	115	0	0	0.000000	0.000000	0.000000	0.000000
19	116	0	0	0.000000	0.000000	0.000000	0.000000
19	117	0	0	0.000000	0.000000	0.000000	0.000000
19	118	0	0	0.000000	0.000000	0.000000	0.000000
19	119	0	0	0.000000	0.000000	0.000000	0.000000
19	122	0	0	0.000000	0.000000	0.000000	0.000000
19	125	0	0	0.000000	0.000000	0.000000	0.000000
19	126	0	0	0.000000	0.000000	0.000000	0.000000
19	128	0	0	0.000000	0.000000	0.000000	0.000000
19	121	0	0	55.500000	0.000000	0.000000	0.000000
19	127	0	0	57.000000	0.000000	0.000000	0.000000
19	130	0	0	57.000000	0.000000	0.000000	0.000000
19	120	0	0	60.000000	0.000000	0.000000	0.000000
19	123	0	0	60.000000	0.000000	0.000000	0.000000
19	131	0	0	71.000000	0.000000	0.000000	0.000000
18	139	0	0	0.000000	0.000000	0.000000	0.000000
19	139	0	0	0.000000	0.000000	0.000000	0.000000
6	139	0	0	0.000000	0.000000	0.000000	0.000000
11	139	0	0	0.000000	0.000000	0.000000	0.000000
14	139	0	0	0.000000	0.000000	0.000000	0.000000
19	61	0	0	25.000000	0.000000	0.000000	0.000000
7	3	0	0	75.000000	0.000000	0.000000	0.000000
23	44	0	0	0.000000	0.000000	0.000000	0.000000
6	124	0	0	67.000000	0.000000	0.000000	0.000000
6	123	0	0	65.500000	0.000000	0.000000	0.000000
23	45	0	0	0.000000	0.000000	0.000000	0.000000
23	46	0	0	0.000000	0.000000	0.000000	0.000000
23	47	0	0	0.000000	0.000000	0.000000	0.000000
23	48	0	0	0.000000	0.000000	0.000000	0.000000
23	49	0	0	0.000000	0.000000	0.000000	0.000000
23	50	0	0	0.000000	0.000000	0.000000	0.000000
23	51	0	0	0.000000	0.000000	0.000000	0.000000
23	52	0	0	0.000000	0.000000	0.000000	0.000000
23	56	0	0	0.000000	0.000000	0.000000	0.000000
6	96	0	0	0.000000	0.000000	0.000000	0.000000
6	97	0	0	0.000000	0.000000	0.000000	0.000000
6	100	0	0	0.000000	0.000000	0.000000	0.000000
6	102	0	0	0.000000	0.000000	0.000000	0.000000
6	103	0	0	0.000000	0.000000	0.000000	0.000000
6	104	0	0	0.000000	0.000000	0.000000	0.000000
6	105	0	0	0.000000	0.000000	0.000000	0.000000
6	107	0	0	0.000000	0.000000	0.000000	0.000000
6	108	0	0	0.000000	0.000000	0.000000	0.000000
6	109	0	0	0.000000	0.000000	0.000000	0.000000
6	111	0	0	0.000000	0.000000	0.000000	0.000000
6	112	0	0	0.000000	0.000000	0.000000	0.000000
6	113	0	0	0.000000	0.000000	0.000000	0.000000
6	114	0	0	0.000000	0.000000	0.000000	0.000000
6	115	0	0	0.000000	0.000000	0.000000	0.000000
6	116	0	0	0.000000	0.000000	0.000000	0.000000
6	117	0	0	0.000000	0.000000	0.000000	0.000000
6	118	0	0	0.000000	0.000000	0.000000	0.000000
6	119	0	0	0.000000	0.000000	0.000000	0.000000
6	120	0	0	0.000000	0.000000	0.000000	0.000000
6	121	0	0	0.000000	0.000000	0.000000	0.000000
6	122	0	0	0.000000	0.000000	0.000000	0.000000
6	125	0	0	0.000000	0.000000	0.000000	0.000000
6	126	0	0	0.000000	0.000000	0.000000	0.000000
6	127	0	0	0.000000	0.000000	0.000000	0.000000
6	128	0	0	0.000000	0.000000	0.000000	0.000000
6	130	0	0	0.000000	0.000000	0.000000	0.000000
7	6	0	0	0.000000	0.000000	0.000000	0.000000
7	7	0	0	0.000000	0.000000	0.000000	0.000000
7	8	0	0	0.000000	0.000000	0.000000	0.000000
7	9	0	0	0.000000	0.000000	0.000000	0.000000
7	11	0	0	0.000000	0.000000	0.000000	0.000000
7	12	0	0	0.000000	0.000000	0.000000	0.000000
7	13	0	0	0.000000	0.000000	0.000000	0.000000
7	14	0	0	0.000000	0.000000	0.000000	0.000000
7	15	0	0	0.000000	0.000000	0.000000	0.000000
7	16	0	0	0.000000	0.000000	0.000000	0.000000
7	17	0	0	0.000000	0.000000	0.000000	0.000000
7	18	0	0	0.000000	0.000000	0.000000	0.000000
7	19	0	0	0.000000	0.000000	0.000000	0.000000
7	20	0	0	0.000000	0.000000	0.000000	0.000000
23	60	0	0	0.000000	0.000000	0.000000	0.000000
23	61	0	0	0.000000	0.000000	0.000000	0.000000
23	62	0	0	0.000000	0.000000	0.000000	0.000000
23	66	0	0	0.000000	0.000000	0.000000	0.000000
23	71	0	0	0.000000	0.000000	0.000000	0.000000
20	139	0	0	1500.000000	0.000000	0.000000	0.000000
19	129	0	0	64.000000	0.000000	0.000000	0.000000
7	5	0	0	74.000000	0.000000	0.000000	0.000000
6	110	0	0	65.000000	0.000000	0.000000	0.000000
6	98	0	0	103.500000	0.000000	0.000000	0.000000
6	101	0	0	107.500000	0.000000	0.000000	0.000000
6	99	0	0	107.500000	0.000000	0.000000	0.000000
6	129	0	0	64.500000	0.000000	0.000000	0.000000
5	132	0	0	0.000000	0.000000	0.000000	0.000000
15	132	0	0	0.000000	0.000000	0.000000	0.000000
8	132	0	0	0.000000	0.000000	0.000000	0.000000
9	132	0	0	0.000000	0.000000	0.000000	0.000000
10	132	0	0	0.000000	0.000000	0.000000	0.000000
13	132	0	0	0.000000	0.000000	0.000000	0.000000
16	132	0	0	0.000000	0.000000	0.000000	0.000000
7	132	0	0	0.000000	0.000000	0.000000	0.000000
18	132	0	0	0.000000	0.000000	0.000000	0.000000
19	132	0	0	0.000000	0.000000	0.000000	0.000000
6	132	0	0	0.000000	0.000000	0.000000	0.000000
11	132	0	0	0.000000	0.000000	0.000000	0.000000
14	132	0	0	0.000000	0.000000	0.000000	0.000000
14	27	0	0	62.000000	0.000000	0.000000	0.000000
15	140	0	0	0.000000	0.000000	0.000000	0.000000
8	140	0	0	0.000000	0.000000	0.000000	0.000000
9	140	0	0	0.000000	0.000000	0.000000	0.000000
10	140	0	0	0.000000	0.000000	0.000000	0.000000
13	140	0	0	0.000000	0.000000	0.000000	0.000000
16	140	0	0	0.000000	0.000000	0.000000	0.000000
7	140	0	0	0.000000	0.000000	0.000000	0.000000
19	140	0	0	0.000000	0.000000	0.000000	0.000000
20	140	0	0	0.000000	0.000000	0.000000	0.000000
11	140	0	0	0.000000	0.000000	0.000000	0.000000
14	140	0	0	0.000000	0.000000	0.000000	0.000000
14	59	0	0	75.000000	0.000000	0.000000	0.000000
16	92	0	0	38.000000	0.000000	0.000000	0.000000
16	57	0	0	77.000000	0.000000	0.000000	0.000000
14	101	0	0	103.000000	0.000000	0.000000	0.000000
13	106	0	0	23.000000	0.000000	0.000000	0.000000
15	70	0	0	63.000000	0.000000	0.000000	0.000000
15	124	0	0	67.000000	0.000000	0.000000	0.000000
14	30	0	0	56.000000	0.000000	0.000000	0.000000
15	131	0	0	67.000000	0.000000	0.000000	0.000000
13	101	0	0	105.000000	0.000000	0.000000	0.000000
5	140	0	0	94.000000	0.000000	0.000000	0.000000
6	140	0	0	96.000000	0.000000	0.000000	0.000000
13	58	0	0	72.000000	0.000000	0.000000	0.000000
17	140	0	0	0.000000	0.000000	0.000000	0.000000
14	57	0	0	87.000000	0.000000	0.000000	0.000000
14	123	0	0	64.500000	0.000000	0.000000	0.000000
18	140	0	0	95.000000	0.000000	0.000000	0.000000
13	72	0	0	40.000000	0.000000	0.000000	0.000000
14	72	0	0	20.000000	0.000000	0.000000	0.000000
16	5	0	0	81.000000	0.000000	0.000000	0.000000
15	30	0	0	56.500000	0.000000	0.000000	0.000000
14	85	0	0	37.000000	0.000000	0.000000	0.000000
16	85	0	0	37.000000	0.000000	0.000000	0.000000
15	85	0	0	37.000000	0.000000	0.000000	0.000000
13	85	0	0	37.000000	0.000000	0.000000	0.000000
14	3	0	0	71.000000	0.000000	0.000000	0.000000
14	92	0	0	37.000000	0.000000	0.000000	0.000000
13	129	0	0	62.500000	0.000000	0.000000	0.000000
14	8	0	0	95.000000	0.000000	0.000000	0.000000
17	136	0	0	1.200000	0.000000	0.000000	0.000000
23	73	0	0	0.000000	0.000000	0.000000	0.000000
23	77	0	0	0.000000	0.000000	0.000000	0.000000
23	78	0	0	0.000000	0.000000	0.000000	0.000000
23	80	0	0	0.000000	0.000000	0.000000	0.000000
23	81	0	0	0.000000	0.000000	0.000000	0.000000
23	82	0	0	0.000000	0.000000	0.000000	0.000000
23	83	0	0	0.000000	0.000000	0.000000	0.000000
23	87	0	0	0.000000	0.000000	0.000000	0.000000
23	90	0	0	0.000000	0.000000	0.000000	0.000000
23	91	0	0	0.000000	0.000000	0.000000	0.000000
23	93	0	0	0.000000	0.000000	0.000000	0.000000
23	94	0	0	0.000000	0.000000	0.000000	0.000000
23	95	0	0	0.000000	0.000000	0.000000	0.000000
14	70	0	0	62.000000	0.000000	0.000000	0.000000
13	131	0	0	67.000000	0.000000	0.000000	0.000000
14	2	0	0	0.000000	0.000000	0.000000	0.000000
15	99	0	0	103.500000	0.000000	0.000000	0.000000
13	63	0	0	72.000000	0.000000	0.000000	0.000000
14	63	0	0	70.000000	0.000000	0.000000	0.000000
15	3	0	0	74.500000	0.000000	0.000000	0.000000
14	99	0	0	103.500000	0.000000	0.000000	0.000000
14	106	0	0	23.000000	0.000000	0.000000	0.000000
14	76	0	0	82.500000	0.000000	0.000000	0.000000
15	58	0	0	70.000000	0.000000	0.000000	0.000000
15	79	0	0	72.500000	0.000000	0.000000	0.000000
15	33	0	0	56.000000	0.000000	0.000000	0.000000
15	123	0	0	57.000000	0.000000	0.000000	0.000000
15	63	0	0	74.500000	0.000000	0.000000	0.000000
15	101	0	0	104.000000	0.000000	0.000000	0.000000
13	99	10	1000	103.500000	0.000000	0.000000	0.000000
14	107	0	0	55.000000	0.000000	0.000000	0.000000
13	27	0	0	62.500000	0.000000	0.000000	0.000000
13	123	0	0	64.500000	0.000000	0.000000	0.000000
14	110	0	0	54.000000	0.000000	0.000000	0.000000
14	5	0	0	75.000000	0.000000	0.000000	0.000000
15	129	0	0	63.500000	0.000000	0.000000	0.000000
14	74	0	0	35.000000	0.000000	0.000000	0.000000
15	76	0	0	82.500000	0.000000	0.000000	0.000000
14	65	0	0	39.000000	0.000000	0.000000	0.000000
15	110	0	0	57.000000	0.000000	0.000000	0.000000
13	79	0	0	73.000000	0.000000	0.000000	0.000000
13	107	0	0	57.000000	0.000000	0.000000	0.000000
14	10	0	0	138.000000	0.000000	0.000000	0.000000
14	124	0	0	64.000000	0.000000	0.000000	0.000000
13	57	0	0	87.000000	0.000000	0.000000	0.000000
15	65	0	0	43.000000	0.000000	0.000000	0.000000
15	5	0	0	73.000000	0.000000	0.000000	0.000000
15	27	0	0	57.500000	0.000000	0.000000	0.000000
14	33	0	0	54.000000	0.000000	0.000000	0.000000
15	72	0	0	45.500000	0.000000	0.000000	0.000000
15	57	0	0	88.000000	0.000000	0.000000	0.000000
15	106	0	0	23.500000	0.000000	0.000000	0.000000
14	25	0	0	55.000000	0.000000	0.000000	0.000000
15	25	0	0	55.000000	0.000000	0.000000	0.000000
13	29	0	0	66.000000	0.000000	0.000000	0.000000
13	37	0	0	80.000000	0.000000	0.000000	0.000000
13	67	10	1000	54.500000	0.000000	0.000000	0.000000
13	69	0	0	51.500000	0.000000	0.000000	0.000000
13	89	0	0	120.000000	0.000000	0.000000	0.000000
11	105	0	0	0.000000	0.000000	0.000000	0.000000
14	28	0	0	65.000000	0.000000	0.000000	0.000000
15	10	10	1000	139.000000	0.000000	0.000000	0.000000
15	23	0	0	52.000000	0.000000	0.000000	0.000000
15	67	10	1000	54.500000	0.000000	0.000000	0.000000
16	10	0	0	143.000000	0.000000	0.000000	0.000000
16	25	0	0	64.000000	0.000000	0.000000	0.000000
16	30	0	0	66.000000	0.000000	0.000000	0.000000
16	67	0	0	55.000000	0.000000	0.000000	0.000000
16	70	0	0	54.500000	0.000000	0.000000	0.000000
16	79	0	0	82.000000	0.000000	0.000000	0.000000
16	101	0	0	118.500000	0.000000	0.000000	0.000000
16	110	0	0	68.000000	0.000000	0.000000	0.000000
5	133	0	0	0.000000	0.000000	0.000000	0.000000
15	133	0	0	0.000000	0.000000	0.000000	0.000000
8	133	0	0	0.000000	0.000000	0.000000	0.000000
9	133	0	0	0.000000	0.000000	0.000000	0.000000
10	133	0	0	0.000000	0.000000	0.000000	0.000000
13	133	0	0	0.000000	0.000000	0.000000	0.000000
16	133	0	0	0.000000	0.000000	0.000000	0.000000
7	133	0	0	0.000000	0.000000	0.000000	0.000000
18	133	0	0	0.000000	0.000000	0.000000	0.000000
19	133	0	0	0.000000	0.000000	0.000000	0.000000
6	133	0	0	0.000000	0.000000	0.000000	0.000000
11	133	0	0	0.000000	0.000000	0.000000	0.000000
14	133	0	0	0.000000	0.000000	0.000000	0.000000
23	96	0	0	0.000000	0.000000	0.000000	0.000000
15	141	0	0	0.000000	0.000000	0.000000	0.000000
8	141	0	0	0.000000	0.000000	0.000000	0.000000
9	141	0	0	0.000000	0.000000	0.000000	0.000000
10	141	0	0	0.000000	0.000000	0.000000	0.000000
13	141	0	0	0.000000	0.000000	0.000000	0.000000
16	141	0	0	0.000000	0.000000	0.000000	0.000000
7	141	0	0	0.000000	0.000000	0.000000	0.000000
17	141	0	0	0.000000	0.000000	0.000000	0.000000
19	141	0	0	0.000000	0.000000	0.000000	0.000000
6	141	0	0	0.000000	0.000000	0.000000	0.000000
20	141	0	0	0.000000	0.000000	0.000000	0.000000
11	141	0	0	0.000000	0.000000	0.000000	0.000000
14	141	0	0	0.000000	0.000000	0.000000	0.000000
18	5	0	0	82.000000	0.000000	0.000000	0.000000
5	141	0	0	125.000000	0.000000	0.000000	0.000000
18	141	0	0	98.000000	0.000000	0.000000	0.000000
23	100	0	0	0.000000	0.000000	0.000000	0.000000
23	102	0	0	0.000000	0.000000	0.000000	0.000000
23	103	0	0	0.000000	0.000000	0.000000	0.000000
23	104	0	0	0.000000	0.000000	0.000000	0.000000
23	105	0	0	0.000000	0.000000	0.000000	0.000000
23	108	0	0	0.000000	0.000000	0.000000	0.000000
23	111	0	0	0.000000	0.000000	0.000000	0.000000
23	112	0	0	0.000000	0.000000	0.000000	0.000000
23	113	0	0	0.000000	0.000000	0.000000	0.000000
23	114	0	0	0.000000	0.000000	0.000000	0.000000
23	115	0	0	0.000000	0.000000	0.000000	0.000000
23	116	0	0	0.000000	0.000000	0.000000	0.000000
23	117	0	0	0.000000	0.000000	0.000000	0.000000
23	118	0	0	0.000000	0.000000	0.000000	0.000000
23	119	0	0	0.000000	0.000000	0.000000	0.000000
23	122	0	0	0.000000	0.000000	0.000000	0.000000
23	125	0	0	0.000000	0.000000	0.000000	0.000000
23	126	0	0	0.000000	0.000000	0.000000	0.000000
23	128	0	0	0.000000	0.000000	0.000000	0.000000
23	121	0	0	55.500000	0.000000	0.000000	0.000000
23	127	0	0	57.000000	0.000000	0.000000	0.000000
23	130	0	0	57.000000	0.000000	0.000000	0.000000
23	120	0	0	60.000000	0.000000	0.000000	0.000000
23	123	0	0	52.000000	0.000000	0.000000	0.000000
23	131	0	0	71.000000	0.000000	0.000000	0.000000
5	146	0	0	0.000000	0.000000	0.000000	0.000000
15	146	0	0	0.000000	0.000000	0.000000	0.000000
8	146	0	0	0.000000	0.000000	0.000000	0.000000
9	146	0	0	0.000000	0.000000	0.000000	0.000000
10	146	0	0	0.000000	0.000000	0.000000	0.000000
13	146	0	0	0.000000	0.000000	0.000000	0.000000
16	146	0	0	0.000000	0.000000	0.000000	0.000000
7	146	0	0	0.000000	0.000000	0.000000	0.000000
19	146	0	0	0.000000	0.000000	0.000000	0.000000
20	146	0	0	0.000000	0.000000	0.000000	0.000000
11	146	0	0	0.000000	0.000000	0.000000	0.000000
17	146	0	0	0.000000	0.000000	0.000000	0.000000
18	146	0	0	0.000000	0.000000	0.000000	0.000000
6	146	0	0	0.000000	0.000000	0.000000	0.000000
14	146	0	0	0.000000	0.000000	0.000000	0.000000
23	146	0	0	0.000000	0.000000	0.000000	0.000000
24	146	0	0	0.000000	0.000000	0.000000	0.000000
25	146	0	0	0.000000	0.000000	0.000000	0.000000
26	146	0	0	0.000000	0.000000	0.000000	0.000000
5	147	0	0	0.000000	0.000000	0.000000	0.000000
15	147	0	0	0.000000	0.000000	0.000000	0.000000
8	147	0	0	0.000000	0.000000	0.000000	0.000000
9	147	0	0	0.000000	0.000000	0.000000	0.000000
10	147	0	0	0.000000	0.000000	0.000000	0.000000
13	147	0	0	0.000000	0.000000	0.000000	0.000000
16	147	0	0	0.000000	0.000000	0.000000	0.000000
7	147	0	0	0.000000	0.000000	0.000000	0.000000
19	147	0	0	0.000000	0.000000	0.000000	0.000000
20	147	0	0	0.000000	0.000000	0.000000	0.000000
11	147	0	0	0.000000	0.000000	0.000000	0.000000
17	147	0	0	0.000000	0.000000	0.000000	0.000000
18	147	0	0	0.000000	0.000000	0.000000	0.000000
6	147	0	0	0.000000	0.000000	0.000000	0.000000
14	147	0	0	0.000000	0.000000	0.000000	0.000000
23	147	0	0	0.000000	0.000000	0.000000	0.000000
24	147	0	0	0.000000	0.000000	0.000000	0.000000
25	147	0	0	0.000000	0.000000	0.000000	0.000000
26	147	0	0	0.000000	0.000000	0.000000	0.000000
5	148	0	0	0.000000	0.000000	0.000000	0.000000
15	148	0	0	0.000000	0.000000	0.000000	0.000000
8	148	0	0	0.000000	0.000000	0.000000	0.000000
9	148	0	0	0.000000	0.000000	0.000000	0.000000
10	148	0	0	0.000000	0.000000	0.000000	0.000000
13	148	0	0	0.000000	0.000000	0.000000	0.000000
16	148	0	0	0.000000	0.000000	0.000000	0.000000
7	148	0	0	0.000000	0.000000	0.000000	0.000000
19	148	0	0	0.000000	0.000000	0.000000	0.000000
20	148	0	0	0.000000	0.000000	0.000000	0.000000
11	148	0	0	0.000000	0.000000	0.000000	0.000000
17	148	0	0	0.000000	0.000000	0.000000	0.000000
18	148	0	0	0.000000	0.000000	0.000000	0.000000
6	148	0	0	0.000000	0.000000	0.000000	0.000000
14	148	0	0	0.000000	0.000000	0.000000	0.000000
23	148	0	0	0.000000	0.000000	0.000000	0.000000
24	148	0	0	0.000000	0.000000	0.000000	0.000000
25	148	0	0	0.000000	0.000000	0.000000	0.000000
26	148	0	0	0.000000	0.000000	0.000000	0.000000
5	149	0	0	0.000000	0.000000	0.000000	0.000000
15	149	0	0	0.000000	0.000000	0.000000	0.000000
8	149	0	0	0.000000	0.000000	0.000000	0.000000
9	149	0	0	0.000000	0.000000	0.000000	0.000000
10	149	0	0	0.000000	0.000000	0.000000	0.000000
13	149	0	0	0.000000	0.000000	0.000000	0.000000
16	149	0	0	0.000000	0.000000	0.000000	0.000000
7	149	0	0	0.000000	0.000000	0.000000	0.000000
19	149	0	0	0.000000	0.000000	0.000000	0.000000
20	149	0	0	0.000000	0.000000	0.000000	0.000000
11	149	0	0	0.000000	0.000000	0.000000	0.000000
17	149	0	0	0.000000	0.000000	0.000000	0.000000
18	149	0	0	0.000000	0.000000	0.000000	0.000000
6	149	0	0	0.000000	0.000000	0.000000	0.000000
14	149	0	0	0.000000	0.000000	0.000000	0.000000
23	149	0	0	0.000000	0.000000	0.000000	0.000000
24	149	0	0	0.000000	0.000000	0.000000	0.000000
25	149	0	0	0.000000	0.000000	0.000000	0.000000
26	149	0	0	0.000000	0.000000	0.000000	0.000000
7	21	0	0	0.000000	0.000000	0.000000	0.000000
5	150	0	0	0.000000	0.000000	0.000000	0.000000
23	129	0	0	64.000000	0.000000	0.000000	0.000000
5	142	0	0	1.000000	0.000000	0.000000	0.000000
7	26	0	0	0.000000	0.000000	0.000000	0.000000
7	30	0	0	57.000000	0.000000	0.000000	0.000000
17	134	0	0	0.600000	0.000000	0.000000	0.000000
17	132	0	0	4.750000	0.000000	0.000000	0.000000
15	150	0	0	0.000000	0.000000	0.000000	0.000000
8	150	0	0	0.000000	0.000000	0.000000	0.000000
9	150	0	0	0.000000	0.000000	0.000000	0.000000
10	150	0	0	0.000000	0.000000	0.000000	0.000000
13	150	0	0	0.000000	0.000000	0.000000	0.000000
16	150	0	0	0.000000	0.000000	0.000000	0.000000
5	134	0	0	0.000000	0.000000	0.000000	0.000000
15	134	0	0	0.000000	0.000000	0.000000	0.000000
8	134	0	0	0.000000	0.000000	0.000000	0.000000
9	134	0	0	0.000000	0.000000	0.000000	0.000000
10	134	0	0	0.000000	0.000000	0.000000	0.000000
13	134	0	0	0.000000	0.000000	0.000000	0.000000
16	134	0	0	0.000000	0.000000	0.000000	0.000000
7	134	0	0	0.000000	0.000000	0.000000	0.000000
18	134	0	0	0.000000	0.000000	0.000000	0.000000
19	134	0	0	0.000000	0.000000	0.000000	0.000000
6	134	0	0	0.000000	0.000000	0.000000	0.000000
11	134	0	0	0.000000	0.000000	0.000000	0.000000
14	134	0	0	0.000000	0.000000	0.000000	0.000000
7	150	0	0	0.000000	0.000000	0.000000	0.000000
15	142	0	0	0.000000	0.000000	0.000000	0.000000
8	142	0	0	0.000000	0.000000	0.000000	0.000000
9	142	0	0	0.000000	0.000000	0.000000	0.000000
10	142	0	0	0.000000	0.000000	0.000000	0.000000
13	142	0	0	0.000000	0.000000	0.000000	0.000000
16	142	0	0	0.000000	0.000000	0.000000	0.000000
7	142	0	0	0.000000	0.000000	0.000000	0.000000
18	142	0	0	0.000000	0.000000	0.000000	0.000000
19	142	0	0	0.000000	0.000000	0.000000	0.000000
6	142	0	0	0.000000	0.000000	0.000000	0.000000
20	142	0	0	0.000000	0.000000	0.000000	0.000000
11	142	0	0	0.000000	0.000000	0.000000	0.000000
14	142	0	0	0.000000	0.000000	0.000000	0.000000
19	150	0	0	0.000000	0.000000	0.000000	0.000000
20	150	0	0	0.000000	0.000000	0.000000	0.000000
11	150	0	0	0.000000	0.000000	0.000000	0.000000
17	150	0	0	0.000000	0.000000	0.000000	0.000000
18	150	0	0	0.000000	0.000000	0.000000	0.000000
6	150	0	0	0.000000	0.000000	0.000000	0.000000
14	129	0	0	63.000000	0.000000	0.000000	0.000000
5	3	0	0	76.000000	0.000000	0.000000	0.000000
5	131	0	0	67.000000	0.000000	0.000000	0.000000
5	89	0	0	34.000000	0.000000	0.000000	0.000000
5	70	0	0	62.000000	0.000000	0.000000	0.000000
6	131	0	0	67.000000	0.000000	0.000000	0.000000
7	27	0	0	56.000000	0.000000	0.000000	0.000000
14	150	0	0	0.000000	0.000000	0.000000	0.000000
23	150	0	0	0.000000	0.000000	0.000000	0.000000
24	150	0	0	0.000000	0.000000	0.000000	0.000000
25	150	0	0	0.000000	0.000000	0.000000	0.000000
26	150	0	0	0.000000	0.000000	0.000000	0.000000
5	151	0	0	0.000000	0.000000	0.000000	0.000000
15	151	0	0	0.000000	0.000000	0.000000	0.000000
8	151	0	0	0.000000	0.000000	0.000000	0.000000
9	151	0	0	0.000000	0.000000	0.000000	0.000000
10	151	0	0	0.000000	0.000000	0.000000	0.000000
13	151	0	0	0.000000	0.000000	0.000000	0.000000
16	151	0	0	0.000000	0.000000	0.000000	0.000000
7	151	0	0	0.000000	0.000000	0.000000	0.000000
19	151	0	0	0.000000	0.000000	0.000000	0.000000
20	151	0	0	0.000000	0.000000	0.000000	0.000000
11	151	0	0	0.000000	0.000000	0.000000	0.000000
17	151	0	0	0.000000	0.000000	0.000000	0.000000
18	151	0	0	0.000000	0.000000	0.000000	0.000000
6	151	0	0	0.000000	0.000000	0.000000	0.000000
14	151	0	0	0.000000	0.000000	0.000000	0.000000
23	151	0	0	0.000000	0.000000	0.000000	0.000000
24	151	0	0	0.000000	0.000000	0.000000	0.000000
25	151	0	0	0.000000	0.000000	0.000000	0.000000
26	151	0	0	0.000000	0.000000	0.000000	0.000000
5	152	0	0	0.000000	0.000000	0.000000	0.000000
15	152	0	0	0.000000	0.000000	0.000000	0.000000
8	152	0	0	0.000000	0.000000	0.000000	0.000000
9	152	0	0	0.000000	0.000000	0.000000	0.000000
10	152	0	0	0.000000	0.000000	0.000000	0.000000
13	152	0	0	0.000000	0.000000	0.000000	0.000000
16	152	0	0	0.000000	0.000000	0.000000	0.000000
7	152	0	0	0.000000	0.000000	0.000000	0.000000
19	152	0	0	0.000000	0.000000	0.000000	0.000000
20	152	0	0	0.000000	0.000000	0.000000	0.000000
11	152	0	0	0.000000	0.000000	0.000000	0.000000
17	152	0	0	0.000000	0.000000	0.000000	0.000000
18	152	0	0	0.000000	0.000000	0.000000	0.000000
6	152	0	0	0.000000	0.000000	0.000000	0.000000
14	152	0	0	0.000000	0.000000	0.000000	0.000000
23	152	0	0	0.000000	0.000000	0.000000	0.000000
24	152	0	0	0.000000	0.000000	0.000000	0.000000
25	152	0	0	0.000000	0.000000	0.000000	0.000000
26	152	0	0	0.000000	0.000000	0.000000	0.000000
5	153	0	0	0.000000	0.000000	0.000000	0.000000
15	153	0	0	0.000000	0.000000	0.000000	0.000000
8	153	0	0	0.000000	0.000000	0.000000	0.000000
9	153	0	0	0.000000	0.000000	0.000000	0.000000
10	153	0	0	0.000000	0.000000	0.000000	0.000000
13	153	0	0	0.000000	0.000000	0.000000	0.000000
16	153	0	0	0.000000	0.000000	0.000000	0.000000
7	153	0	0	0.000000	0.000000	0.000000	0.000000
19	153	0	0	0.000000	0.000000	0.000000	0.000000
20	153	0	0	0.000000	0.000000	0.000000	0.000000
11	153	0	0	0.000000	0.000000	0.000000	0.000000
17	153	0	0	0.000000	0.000000	0.000000	0.000000
18	153	0	0	0.000000	0.000000	0.000000	0.000000
6	153	0	0	0.000000	0.000000	0.000000	0.000000
14	153	0	0	0.000000	0.000000	0.000000	0.000000
23	153	0	0	0.000000	0.000000	0.000000	0.000000
24	153	0	0	0.000000	0.000000	0.000000	0.000000
25	153	0	0	0.000000	0.000000	0.000000	0.000000
26	153	0	0	0.000000	0.000000	0.000000	0.000000
5	154	0	0	0.000000	0.000000	0.000000	0.000000
17	142	0	0	1.000000	0.000000	0.000000	0.000000
7	22	0	0	0.000000	0.000000	0.000000	0.000000
7	23	0	0	0.000000	0.000000	0.000000	0.000000
7	24	0	0	0.000000	0.000000	0.000000	0.000000
7	28	0	0	0.000000	0.000000	0.000000	0.000000
7	29	0	0	0.000000	0.000000	0.000000	0.000000
7	31	0	0	0.000000	0.000000	0.000000	0.000000
7	32	0	0	0.000000	0.000000	0.000000	0.000000
7	33	0	0	0.000000	0.000000	0.000000	0.000000
7	34	0	0	0.000000	0.000000	0.000000	0.000000
7	35	0	0	0.000000	0.000000	0.000000	0.000000
7	36	0	0	0.000000	0.000000	0.000000	0.000000
7	37	0	0	0.000000	0.000000	0.000000	0.000000
7	57	0	0	86.500000	0.000000	0.000000	0.000000
23	132	0	0	0.000000	0.000000	0.000000	0.000000
15	154	0	0	0.000000	0.000000	0.000000	0.000000
5	135	0	0	0.000000	0.000000	0.000000	0.000000
15	135	0	0	0.000000	0.000000	0.000000	0.000000
8	135	0	0	0.000000	0.000000	0.000000	0.000000
9	135	0	0	0.000000	0.000000	0.000000	0.000000
10	135	0	0	0.000000	0.000000	0.000000	0.000000
13	135	0	0	0.000000	0.000000	0.000000	0.000000
16	135	0	0	0.000000	0.000000	0.000000	0.000000
7	135	0	0	0.000000	0.000000	0.000000	0.000000
18	135	0	0	0.000000	0.000000	0.000000	0.000000
19	135	0	0	0.000000	0.000000	0.000000	0.000000
6	135	0	0	0.000000	0.000000	0.000000	0.000000
11	135	0	0	0.000000	0.000000	0.000000	0.000000
14	135	0	0	0.000000	0.000000	0.000000	0.000000
8	154	0	0	0.000000	0.000000	0.000000	0.000000
7	38	0	0	0.000000	0.000000	0.000000	0.000000
7	39	0	0	0.000000	0.000000	0.000000	0.000000
7	40	0	0	0.000000	0.000000	0.000000	0.000000
7	41	0	0	0.000000	0.000000	0.000000	0.000000
7	42	0	0	0.000000	0.000000	0.000000	0.000000
7	43	0	0	0.000000	0.000000	0.000000	0.000000
9	154	0	0	0.000000	0.000000	0.000000	0.000000
10	154	0	0	0.000000	0.000000	0.000000	0.000000
7	44	0	0	0.000000	0.000000	0.000000	0.000000
13	154	0	0	0.000000	0.000000	0.000000	0.000000
7	53	0	0	84.000000	0.000000	0.000000	0.000000
17	135	0	0	0.600000	0.000000	0.000000	0.000000
7	58	0	0	0.000000	0.000000	0.000000	0.000000
7	63	0	0	75.000000	0.000000	0.000000	0.000000
16	154	0	0	0.000000	0.000000	0.000000	0.000000
7	154	0	0	0.000000	0.000000	0.000000	0.000000
19	154	0	0	0.000000	0.000000	0.000000	0.000000
20	154	0	0	0.000000	0.000000	0.000000	0.000000
11	154	0	0	0.000000	0.000000	0.000000	0.000000
17	154	0	0	0.000000	0.000000	0.000000	0.000000
18	154	0	0	0.000000	0.000000	0.000000	0.000000
6	154	0	0	0.000000	0.000000	0.000000	0.000000
14	154	0	0	0.000000	0.000000	0.000000	0.000000
23	154	0	0	0.000000	0.000000	0.000000	0.000000
24	154	0	0	0.000000	0.000000	0.000000	0.000000
25	154	0	0	0.000000	0.000000	0.000000	0.000000
26	154	0	0	0.000000	0.000000	0.000000	0.000000
5	155	0	0	0.000000	0.000000	0.000000	0.000000
15	155	0	0	0.000000	0.000000	0.000000	0.000000
8	155	0	0	0.000000	0.000000	0.000000	0.000000
9	155	0	0	0.000000	0.000000	0.000000	0.000000
10	155	0	0	0.000000	0.000000	0.000000	0.000000
13	155	0	0	0.000000	0.000000	0.000000	0.000000
16	155	0	0	0.000000	0.000000	0.000000	0.000000
7	155	0	0	0.000000	0.000000	0.000000	0.000000
7	45	0	0	0.000000	0.000000	0.000000	0.000000
7	46	0	0	0.000000	0.000000	0.000000	0.000000
7	47	0	0	0.000000	0.000000	0.000000	0.000000
7	48	0	0	0.000000	0.000000	0.000000	0.000000
7	49	0	0	0.000000	0.000000	0.000000	0.000000
7	50	0	0	0.000000	0.000000	0.000000	0.000000
7	51	0	0	0.000000	0.000000	0.000000	0.000000
7	52	0	0	0.000000	0.000000	0.000000	0.000000
7	55	0	0	0.000000	0.000000	0.000000	0.000000
7	56	0	0	0.000000	0.000000	0.000000	0.000000
7	59	0	0	0.000000	0.000000	0.000000	0.000000
7	60	0	0	0.000000	0.000000	0.000000	0.000000
7	61	0	0	0.000000	0.000000	0.000000	0.000000
7	62	0	0	0.000000	0.000000	0.000000	0.000000
7	64	0	0	0.000000	0.000000	0.000000	0.000000
7	66	0	0	0.000000	0.000000	0.000000	0.000000
7	67	0	0	0.000000	0.000000	0.000000	0.000000
7	68	0	0	0.000000	0.000000	0.000000	0.000000
7	69	0	0	0.000000	0.000000	0.000000	0.000000
19	155	0	0	0.000000	0.000000	0.000000	0.000000
20	155	0	0	0.000000	0.000000	0.000000	0.000000
11	155	0	0	0.000000	0.000000	0.000000	0.000000
17	155	0	0	0.000000	0.000000	0.000000	0.000000
18	155	0	0	0.000000	0.000000	0.000000	0.000000
6	155	0	0	0.000000	0.000000	0.000000	0.000000
14	155	0	0	0.000000	0.000000	0.000000	0.000000
23	155	0	0	0.000000	0.000000	0.000000	0.000000
24	155	0	0	0.000000	0.000000	0.000000	0.000000
25	155	0	0	0.000000	0.000000	0.000000	0.000000
26	155	0	0	0.000000	0.000000	0.000000	0.000000
5	156	0	0	0.000000	0.000000	0.000000	0.000000
15	156	0	0	0.000000	0.000000	0.000000	0.000000
8	156	0	0	0.000000	0.000000	0.000000	0.000000
9	156	0	0	0.000000	0.000000	0.000000	0.000000
10	156	0	0	0.000000	0.000000	0.000000	0.000000
13	156	0	0	0.000000	0.000000	0.000000	0.000000
16	156	0	0	0.000000	0.000000	0.000000	0.000000
7	156	0	0	0.000000	0.000000	0.000000	0.000000
19	156	0	0	0.000000	0.000000	0.000000	0.000000
20	156	0	0	0.000000	0.000000	0.000000	0.000000
11	156	0	0	0.000000	0.000000	0.000000	0.000000
17	156	0	0	0.000000	0.000000	0.000000	0.000000
18	156	0	0	0.000000	0.000000	0.000000	0.000000
6	156	0	0	0.000000	0.000000	0.000000	0.000000
14	156	0	0	0.000000	0.000000	0.000000	0.000000
23	156	0	0	0.000000	0.000000	0.000000	0.000000
24	156	0	0	0.000000	0.000000	0.000000	0.000000
25	156	0	0	0.000000	0.000000	0.000000	0.000000
26	156	0	0	0.000000	0.000000	0.000000	0.000000
5	157	0	0	0.000000	0.000000	0.000000	0.000000
15	157	0	0	0.000000	0.000000	0.000000	0.000000
8	157	0	0	0.000000	0.000000	0.000000	0.000000
9	157	0	0	0.000000	0.000000	0.000000	0.000000
10	157	0	0	0.000000	0.000000	0.000000	0.000000
13	157	0	0	0.000000	0.000000	0.000000	0.000000
16	157	0	0	0.000000	0.000000	0.000000	0.000000
7	157	0	0	0.000000	0.000000	0.000000	0.000000
19	157	0	0	0.000000	0.000000	0.000000	0.000000
20	157	0	0	0.000000	0.000000	0.000000	0.000000
11	157	0	0	0.000000	0.000000	0.000000	0.000000
17	157	0	0	0.000000	0.000000	0.000000	0.000000
18	157	0	0	0.000000	0.000000	0.000000	0.000000
6	157	0	0	0.000000	0.000000	0.000000	0.000000
14	157	0	0	0.000000	0.000000	0.000000	0.000000
23	157	0	0	0.000000	0.000000	0.000000	0.000000
24	157	0	0	0.000000	0.000000	0.000000	0.000000
25	157	0	0	0.000000	0.000000	0.000000	0.000000
26	157	0	0	0.000000	0.000000	0.000000	0.000000
5	158	0	0	0.000000	0.000000	0.000000	0.000000
15	158	0	0	0.000000	0.000000	0.000000	0.000000
8	158	0	0	0.000000	0.000000	0.000000	0.000000
9	158	0	0	0.000000	0.000000	0.000000	0.000000
10	158	0	0	0.000000	0.000000	0.000000	0.000000
13	158	0	0	0.000000	0.000000	0.000000	0.000000
16	158	0	0	0.000000	0.000000	0.000000	0.000000
7	65	0	0	42.000000	0.000000	0.000000	0.000000
7	54	0	0	80.000000	0.000000	0.000000	0.000000
7	70	0	0	59.500000	0.000000	0.000000	0.000000
5	129	0	0	64.000000	0.000000	0.000000	0.000000
5	106	0	0	25.000000	0.000000	0.000000	0.000000
5	92	0	0	37.000000	0.000000	0.000000	0.000000
6	3	0	0	74.000000	0.000000	0.000000	0.000000
5	4	0	0	0.000000	0.000000	0.000000	0.000000
5	136	0	0	0.000000	0.000000	0.000000	0.000000
15	136	0	0	0.000000	0.000000	0.000000	0.000000
8	136	0	0	0.000000	0.000000	0.000000	0.000000
9	136	0	0	0.000000	0.000000	0.000000	0.000000
10	136	0	0	0.000000	0.000000	0.000000	0.000000
13	136	0	0	0.000000	0.000000	0.000000	0.000000
16	136	0	0	0.000000	0.000000	0.000000	0.000000
7	136	0	0	0.000000	0.000000	0.000000	0.000000
6	26	0	0	0.000000	0.000000	0.000000	0.000000
18	136	0	0	0.000000	0.000000	0.000000	0.000000
19	136	0	0	0.000000	0.000000	0.000000	0.000000
6	136	0	0	0.000000	0.000000	0.000000	0.000000
11	136	0	0	0.000000	0.000000	0.000000	0.000000
14	136	0	0	0.000000	0.000000	0.000000	0.000000
7	101	0	0	106.000000	0.000000	0.000000	0.000000
7	99	0	0	106.000000	0.000000	0.000000	0.000000
7	85	0	0	39.000000	0.000000	0.000000	0.000000
5	85	0	0	37.000000	0.000000	0.000000	0.000000
5	86	0	0	34.000000	0.000000	0.000000	0.000000
5	6	0	0	0.000000	0.000000	0.000000	0.000000
5	7	0	0	0.000000	0.000000	0.000000	0.000000
5	121	0	0	55.500000	0.000000	0.000000	0.000000
5	9	0	0	0.000000	0.000000	0.000000	0.000000
5	10	0	0	0.000000	0.000000	0.000000	0.000000
5	11	0	0	0.000000	0.000000	0.000000	0.000000
5	12	0	0	0.000000	0.000000	0.000000	0.000000
5	14	0	0	0.000000	0.000000	0.000000	0.000000
5	15	0	0	0.000000	0.000000	0.000000	0.000000
5	16	0	0	0.000000	0.000000	0.000000	0.000000
5	17	0	0	0.000000	0.000000	0.000000	0.000000
5	18	0	0	0.000000	0.000000	0.000000	0.000000
5	20	0	0	0.000000	0.000000	0.000000	0.000000
5	21	0	0	0.000000	0.000000	0.000000	0.000000
5	22	0	0	0.000000	0.000000	0.000000	0.000000
5	23	0	0	0.000000	0.000000	0.000000	0.000000
5	24	0	0	0.000000	0.000000	0.000000	0.000000
5	28	0	0	0.000000	0.000000	0.000000	0.000000
5	29	0	0	0.000000	0.000000	0.000000	0.000000
5	30	0	0	0.000000	0.000000	0.000000	0.000000
5	31	0	0	0.000000	0.000000	0.000000	0.000000
5	32	0	0	0.000000	0.000000	0.000000	0.000000
5	33	0	0	0.000000	0.000000	0.000000	0.000000
5	34	0	0	0.000000	0.000000	0.000000	0.000000
5	35	0	0	0.000000	0.000000	0.000000	0.000000
5	36	0	0	0.000000	0.000000	0.000000	0.000000
5	37	0	0	0.000000	0.000000	0.000000	0.000000
5	38	0	0	0.000000	0.000000	0.000000	0.000000
5	101	0	0	106.500000	0.000000	0.000000	0.000000
7	120	0	0	53.500000	0.000000	0.000000	0.000000
7	25	0	0	59.000000	0.000000	0.000000	0.000000
5	123	0	0	64.000000	0.000000	0.000000	0.000000
5	25	0	0	62.000000	0.000000	0.000000	0.000000
6	25	0	0	62.000000	0.000000	0.000000	0.000000
5	110	0	0	60.000000	0.000000	0.000000	0.000000
5	124	0	0	67.000000	0.000000	0.000000	0.000000
5	19	0	0	0.000000	0.000000	0.000000	0.000000
5	27	0	0	63.000000	0.000000	0.000000	0.000000
7	123	0	0	60.000000	0.000000	0.000000	0.000000
5	99	0	0	107.500000	0.000000	0.000000	0.000000
5	5	0	0	76.000000	0.000000	0.000000	0.000000
7	92	0	0	39.000000	0.000000	0.000000	0.000000
5	145	0	0	0.000000	0.000000	0.000000	0.000000
15	145	0	0	0.000000	0.000000	0.000000	0.000000
8	145	0	0	0.000000	0.000000	0.000000	0.000000
9	145	0	0	0.000000	0.000000	0.000000	0.000000
10	145	0	0	0.000000	0.000000	0.000000	0.000000
13	145	0	0	0.000000	0.000000	0.000000	0.000000
16	145	0	0	0.000000	0.000000	0.000000	0.000000
7	145	0	0	0.000000	0.000000	0.000000	0.000000
19	145	0	0	0.000000	0.000000	0.000000	0.000000
20	145	0	0	0.000000	0.000000	0.000000	0.000000
11	145	0	0	0.000000	0.000000	0.000000	0.000000
17	145	0	0	0.000000	0.000000	0.000000	0.000000
18	145	0	0	0.000000	0.000000	0.000000	0.000000
6	145	0	0	0.000000	0.000000	0.000000	0.000000
14	145	0	0	0.000000	0.000000	0.000000	0.000000
23	145	0	0	0.000000	0.000000	0.000000	0.000000
7	158	0	0	0.000000	0.000000	0.000000	0.000000
19	158	0	0	0.000000	0.000000	0.000000	0.000000
20	158	0	0	0.000000	0.000000	0.000000	0.000000
11	158	0	0	0.000000	0.000000	0.000000	0.000000
17	158	0	0	0.000000	0.000000	0.000000	0.000000
18	158	0	0	0.000000	0.000000	0.000000	0.000000
6	158	0	0	0.000000	0.000000	0.000000	0.000000
14	158	0	0	0.000000	0.000000	0.000000	0.000000
23	158	0	0	0.000000	0.000000	0.000000	0.000000
24	158	0	0	0.000000	0.000000	0.000000	0.000000
25	158	0	0	0.000000	0.000000	0.000000	0.000000
26	158	0	0	0.000000	0.000000	0.000000	0.000000
5	159	0	0	0.000000	0.000000	0.000000	0.000000
15	159	0	0	0.000000	0.000000	0.000000	0.000000
8	159	0	0	0.000000	0.000000	0.000000	0.000000
9	159	0	0	0.000000	0.000000	0.000000	0.000000
10	159	0	0	0.000000	0.000000	0.000000	0.000000
13	159	0	0	0.000000	0.000000	0.000000	0.000000
7	71	0	0	0.000000	0.000000	0.000000	0.000000
7	72	0	0	0.000000	0.000000	0.000000	0.000000
7	73	0	0	0.000000	0.000000	0.000000	0.000000
7	74	0	0	0.000000	0.000000	0.000000	0.000000
7	75	0	0	0.000000	0.000000	0.000000	0.000000
7	76	0	0	0.000000	0.000000	0.000000	0.000000
7	77	0	0	0.000000	0.000000	0.000000	0.000000
7	78	0	0	0.000000	0.000000	0.000000	0.000000
7	80	0	0	0.000000	0.000000	0.000000	0.000000
7	81	0	0	0.000000	0.000000	0.000000	0.000000
7	82	0	0	0.000000	0.000000	0.000000	0.000000
7	83	0	0	0.000000	0.000000	0.000000	0.000000
7	84	0	0	0.000000	0.000000	0.000000	0.000000
8	30	0	0	57.000000	0.000000	0.000000	0.000000
7	86	0	0	0.000000	0.000000	0.000000	0.000000
7	87	0	0	0.000000	0.000000	0.000000	0.000000
7	88	0	0	0.000000	0.000000	0.000000	0.000000
7	89	0	0	0.000000	0.000000	0.000000	0.000000
7	90	0	0	0.000000	0.000000	0.000000	0.000000
7	91	0	0	0.000000	0.000000	0.000000	0.000000
7	79	0	0	74.000000	0.000000	0.000000	0.000000
7	93	0	0	0.000000	0.000000	0.000000	0.000000
7	94	0	0	0.000000	0.000000	0.000000	0.000000
7	95	0	0	0.000000	0.000000	0.000000	0.000000
7	96	0	0	0.000000	0.000000	0.000000	0.000000
7	97	0	0	0.000000	0.000000	0.000000	0.000000
7	98	0	0	0.000000	0.000000	0.000000	0.000000
7	131	0	0	68.000000	0.000000	0.000000	0.000000
7	100	0	0	0.000000	0.000000	0.000000	0.000000
24	54	0	0	77.000000	0.000000	0.000000	0.000000
7	102	0	0	0.000000	0.000000	0.000000	0.000000
7	103	0	0	0.000000	0.000000	0.000000	0.000000
7	104	0	0	0.000000	0.000000	0.000000	0.000000
7	105	0	0	0.000000	0.000000	0.000000	0.000000
7	106	0	0	0.000000	0.000000	0.000000	0.000000
7	107	0	0	0.000000	0.000000	0.000000	0.000000
7	108	0	0	0.000000	0.000000	0.000000	0.000000
7	109	0	0	0.000000	0.000000	0.000000	0.000000
7	111	0	0	0.000000	0.000000	0.000000	0.000000
7	112	0	0	0.000000	0.000000	0.000000	0.000000
7	113	0	0	0.000000	0.000000	0.000000	0.000000
7	114	0	0	0.000000	0.000000	0.000000	0.000000
7	115	0	0	0.000000	0.000000	0.000000	0.000000
7	116	0	0	0.000000	0.000000	0.000000	0.000000
7	117	0	0	0.000000	0.000000	0.000000	0.000000
7	118	0	0	0.000000	0.000000	0.000000	0.000000
7	119	0	0	0.000000	0.000000	0.000000	0.000000
24	55	0	0	77.000000	0.000000	0.000000	0.000000
7	121	0	0	0.000000	0.000000	0.000000	0.000000
7	122	0	0	0.000000	0.000000	0.000000	0.000000
24	86	0	0	34.000000	0.000000	0.000000	0.000000
7	125	0	0	0.000000	0.000000	0.000000	0.000000
7	126	0	0	0.000000	0.000000	0.000000	0.000000
7	127	0	0	0.000000	0.000000	0.000000	0.000000
7	128	0	0	0.000000	0.000000	0.000000	0.000000
24	143	0	0	24.500000	0.000000	0.000000	0.000000
7	130	0	0	0.000000	0.000000	0.000000	0.000000
24	53	0	0	84.000000	0.000000	0.000000	0.000000
24	39	0	0	66.000000	0.000000	0.000000	0.000000
8	6	0	0	0.000000	0.000000	0.000000	0.000000
8	7	0	0	0.000000	0.000000	0.000000	0.000000
8	8	0	0	0.000000	0.000000	0.000000	0.000000
8	9	0	0	0.000000	0.000000	0.000000	0.000000
8	11	0	0	0.000000	0.000000	0.000000	0.000000
8	12	0	0	0.000000	0.000000	0.000000	0.000000
8	13	0	0	0.000000	0.000000	0.000000	0.000000
8	14	0	0	0.000000	0.000000	0.000000	0.000000
8	15	0	0	0.000000	0.000000	0.000000	0.000000
8	16	0	0	0.000000	0.000000	0.000000	0.000000
8	17	0	0	0.000000	0.000000	0.000000	0.000000
8	18	0	0	0.000000	0.000000	0.000000	0.000000
8	19	0	0	0.000000	0.000000	0.000000	0.000000
8	20	0	0	0.000000	0.000000	0.000000	0.000000
8	21	0	0	0.000000	0.000000	0.000000	0.000000
8	22	0	0	0.000000	0.000000	0.000000	0.000000
8	23	0	0	0.000000	0.000000	0.000000	0.000000
8	24	0	0	0.000000	0.000000	0.000000	0.000000
24	132	0	0	5.000000	0.000000	0.000000	0.000000
24	144	0	0	0.000000	0.000000	0.000000	0.000000
8	28	0	0	0.000000	0.000000	0.000000	0.000000
8	29	0	0	0.000000	0.000000	0.000000	0.000000
8	31	0	0	0.000000	0.000000	0.000000	0.000000
8	32	0	0	0.000000	0.000000	0.000000	0.000000
8	33	0	0	0.000000	0.000000	0.000000	0.000000
8	34	0	0	0.000000	0.000000	0.000000	0.000000
8	35	0	0	0.000000	0.000000	0.000000	0.000000
8	36	0	0	0.000000	0.000000	0.000000	0.000000
8	37	0	0	0.000000	0.000000	0.000000	0.000000
8	38	0	0	0.000000	0.000000	0.000000	0.000000
24	34	0	0	86.000000	0.000000	0.000000	0.000000
8	40	0	0	0.000000	0.000000	0.000000	0.000000
8	41	0	0	0.000000	0.000000	0.000000	0.000000
8	42	0	0	0.000000	0.000000	0.000000	0.000000
8	43	0	0	0.000000	0.000000	0.000000	0.000000
8	44	0	0	0.000000	0.000000	0.000000	0.000000
8	45	0	0	0.000000	0.000000	0.000000	0.000000
8	46	0	0	0.000000	0.000000	0.000000	0.000000
8	47	0	0	0.000000	0.000000	0.000000	0.000000
8	48	0	0	0.000000	0.000000	0.000000	0.000000
8	49	0	0	0.000000	0.000000	0.000000	0.000000
8	50	0	0	0.000000	0.000000	0.000000	0.000000
8	51	0	0	0.000000	0.000000	0.000000	0.000000
8	52	0	0	0.000000	0.000000	0.000000	0.000000
8	53	0	0	0.000000	0.000000	0.000000	0.000000
24	84	0	0	36.000000	0.000000	0.000000	0.000000
8	55	0	0	0.000000	0.000000	0.000000	0.000000
8	56	0	0	0.000000	0.000000	0.000000	0.000000
8	59	0	0	0.000000	0.000000	0.000000	0.000000
8	60	0	0	0.000000	0.000000	0.000000	0.000000
8	61	0	0	0.000000	0.000000	0.000000	0.000000
8	62	0	0	0.000000	0.000000	0.000000	0.000000
24	88	0	0	36.000000	0.000000	0.000000	0.000000
8	64	0	0	0.000000	0.000000	0.000000	0.000000
8	66	0	0	0.000000	0.000000	0.000000	0.000000
8	67	0	0	0.000000	0.000000	0.000000	0.000000
8	68	0	0	0.000000	0.000000	0.000000	0.000000
8	69	0	0	0.000000	0.000000	0.000000	0.000000
8	71	0	0	0.000000	0.000000	0.000000	0.000000
8	72	0	0	0.000000	0.000000	0.000000	0.000000
8	73	0	0	0.000000	0.000000	0.000000	0.000000
8	74	0	0	0.000000	0.000000	0.000000	0.000000
8	75	0	0	0.000000	0.000000	0.000000	0.000000
8	76	0	0	0.000000	0.000000	0.000000	0.000000
8	77	0	0	0.000000	0.000000	0.000000	0.000000
24	26	0	0	67.000000	0.000000	0.000000	0.000000
24	98	0	0	112.000000	0.000000	0.000000	0.000000
8	4	0	0	0.000000	0.000000	0.000000	0.000000
8	26	0	0	0.000000	0.000000	0.000000	0.000000
7	124	0	0	68.000000	0.000000	0.000000	0.000000
7	110	0	0	58.000000	0.000000	0.000000	0.000000
8	10	0	0	139.000000	0.000000	0.000000	0.000000
8	65	0	0	42.000000	0.000000	0.000000	0.000000
8	70	0	0	63.000000	0.000000	0.000000	0.000000
8	58	0	0	0.000000	0.000000	0.000000	0.000000
8	78	0	0	0.000000	0.000000	0.000000	0.000000
8	80	0	0	0.000000	0.000000	0.000000	0.000000
8	81	0	0	0.000000	0.000000	0.000000	0.000000
8	82	0	0	0.000000	0.000000	0.000000	0.000000
8	83	0	0	0.000000	0.000000	0.000000	0.000000
8	84	0	0	0.000000	0.000000	0.000000	0.000000
24	31	0	0	60.000000	0.000000	0.000000	0.000000
8	86	0	0	0.000000	0.000000	0.000000	0.000000
8	87	0	0	0.000000	0.000000	0.000000	0.000000
8	88	0	0	0.000000	0.000000	0.000000	0.000000
8	89	0	0	0.000000	0.000000	0.000000	0.000000
8	90	0	0	0.000000	0.000000	0.000000	0.000000
8	91	0	0	0.000000	0.000000	0.000000	0.000000
24	64	0	0	42.000000	0.000000	0.000000	0.000000
8	93	0	0	0.000000	0.000000	0.000000	0.000000
8	94	0	0	0.000000	0.000000	0.000000	0.000000
8	95	0	0	0.000000	0.000000	0.000000	0.000000
8	96	0	0	0.000000	0.000000	0.000000	0.000000
8	97	0	0	0.000000	0.000000	0.000000	0.000000
8	98	0	0	0.000000	0.000000	0.000000	0.000000
24	75	0	0	83.000000	0.000000	0.000000	0.000000
8	100	0	0	0.000000	0.000000	0.000000	0.000000
8	102	0	0	0.000000	0.000000	0.000000	0.000000
8	103	0	0	0.000000	0.000000	0.000000	0.000000
8	104	0	0	0.000000	0.000000	0.000000	0.000000
8	105	0	0	0.000000	0.000000	0.000000	0.000000
8	106	0	0	0.000000	0.000000	0.000000	0.000000
8	107	0	0	0.000000	0.000000	0.000000	0.000000
8	108	0	0	0.000000	0.000000	0.000000	0.000000
8	109	0	0	0.000000	0.000000	0.000000	0.000000
8	111	0	0	0.000000	0.000000	0.000000	0.000000
8	112	0	0	0.000000	0.000000	0.000000	0.000000
8	113	0	0	0.000000	0.000000	0.000000	0.000000
8	114	0	0	0.000000	0.000000	0.000000	0.000000
8	115	0	0	0.000000	0.000000	0.000000	0.000000
8	116	0	0	0.000000	0.000000	0.000000	0.000000
8	117	0	0	0.000000	0.000000	0.000000	0.000000
8	118	0	0	0.000000	0.000000	0.000000	0.000000
8	119	0	0	0.000000	0.000000	0.000000	0.000000
8	120	0	0	0.000000	0.000000	0.000000	0.000000
8	121	0	0	0.000000	0.000000	0.000000	0.000000
8	122	0	0	0.000000	0.000000	0.000000	0.000000
24	97	0	0	132.000000	0.000000	0.000000	0.000000
24	133	0	0	0.800000	0.000000	0.000000	0.000000
8	125	0	0	0.000000	0.000000	0.000000	0.000000
8	126	0	0	0.000000	0.000000	0.000000	0.000000
8	127	0	0	0.000000	0.000000	0.000000	0.000000
8	128	0	0	0.000000	0.000000	0.000000	0.000000
24	145	0	0	0.000000	0.000000	0.000000	0.000000
8	130	0	0	0.000000	0.000000	0.000000	0.000000
24	109	0	0	63.000000	0.000000	0.000000	0.000000
9	6	0	0	0.000000	0.000000	0.000000	0.000000
9	7	0	0	0.000000	0.000000	0.000000	0.000000
9	8	0	0	0.000000	0.000000	0.000000	0.000000
9	9	0	0	0.000000	0.000000	0.000000	0.000000
9	11	0	0	0.000000	0.000000	0.000000	0.000000
9	12	0	0	0.000000	0.000000	0.000000	0.000000
9	13	0	0	0.000000	0.000000	0.000000	0.000000
9	14	0	0	0.000000	0.000000	0.000000	0.000000
9	15	0	0	0.000000	0.000000	0.000000	0.000000
9	16	0	0	0.000000	0.000000	0.000000	0.000000
9	17	0	0	0.000000	0.000000	0.000000	0.000000
9	18	0	0	0.000000	0.000000	0.000000	0.000000
9	19	0	0	0.000000	0.000000	0.000000	0.000000
9	20	0	0	0.000000	0.000000	0.000000	0.000000
9	21	0	0	0.000000	0.000000	0.000000	0.000000
9	22	0	0	0.000000	0.000000	0.000000	0.000000
9	23	0	0	0.000000	0.000000	0.000000	0.000000
9	24	0	0	0.000000	0.000000	0.000000	0.000000
24	4	0	0	85.000000	0.000000	0.000000	0.000000
9	28	0	0	0.000000	0.000000	0.000000	0.000000
9	29	0	0	0.000000	0.000000	0.000000	0.000000
9	31	0	0	0.000000	0.000000	0.000000	0.000000
9	32	0	0	0.000000	0.000000	0.000000	0.000000
9	33	0	0	0.000000	0.000000	0.000000	0.000000
24	29	0	0	66.000000	0.000000	0.000000	0.000000
9	35	0	0	0.000000	0.000000	0.000000	0.000000
9	36	0	0	0.000000	0.000000	0.000000	0.000000
9	38	0	0	0.000000	0.000000	0.000000	0.000000
9	39	0	0	0.000000	0.000000	0.000000	0.000000
9	40	0	0	0.000000	0.000000	0.000000	0.000000
9	41	0	0	0.000000	0.000000	0.000000	0.000000
9	42	0	0	0.000000	0.000000	0.000000	0.000000
9	43	0	0	0.000000	0.000000	0.000000	0.000000
9	44	0	0	0.000000	0.000000	0.000000	0.000000
9	45	0	0	0.000000	0.000000	0.000000	0.000000
9	46	0	0	0.000000	0.000000	0.000000	0.000000
9	47	0	0	0.000000	0.000000	0.000000	0.000000
9	48	0	0	0.000000	0.000000	0.000000	0.000000
9	49	0	0	0.000000	0.000000	0.000000	0.000000
9	50	0	0	0.000000	0.000000	0.000000	0.000000
9	51	0	0	0.000000	0.000000	0.000000	0.000000
9	52	0	0	0.000000	0.000000	0.000000	0.000000
9	53	0	0	0.000000	0.000000	0.000000	0.000000
9	55	0	0	0.000000	0.000000	0.000000	0.000000
9	56	0	0	0.000000	0.000000	0.000000	0.000000
24	37	0	0	80.000000	0.000000	0.000000	0.000000
9	59	0	0	0.000000	0.000000	0.000000	0.000000
9	60	0	0	0.000000	0.000000	0.000000	0.000000
9	61	0	0	0.000000	0.000000	0.000000	0.000000
9	62	0	0	0.000000	0.000000	0.000000	0.000000
24	69	0	0	51.500000	0.000000	0.000000	0.000000
9	64	0	0	0.000000	0.000000	0.000000	0.000000
9	66	0	0	0.000000	0.000000	0.000000	0.000000
9	67	0	0	0.000000	0.000000	0.000000	0.000000
9	68	0	0	0.000000	0.000000	0.000000	0.000000
9	69	0	0	0.000000	0.000000	0.000000	0.000000
24	89	0	0	120.000000	0.000000	0.000000	0.000000
9	71	0	0	0.000000	0.000000	0.000000	0.000000
9	72	0	0	0.000000	0.000000	0.000000	0.000000
9	73	0	0	0.000000	0.000000	0.000000	0.000000
9	74	0	0	0.000000	0.000000	0.000000	0.000000
9	75	0	0	0.000000	0.000000	0.000000	0.000000
9	76	0	0	0.000000	0.000000	0.000000	0.000000
9	77	0	0	0.000000	0.000000	0.000000	0.000000
9	78	0	0	0.000000	0.000000	0.000000	0.000000
24	2	0	0	85.000000	0.000000	0.000000	0.000000
9	80	0	0	0.000000	0.000000	0.000000	0.000000
9	81	0	0	0.000000	0.000000	0.000000	0.000000
9	82	0	0	0.000000	0.000000	0.000000	0.000000
9	83	0	0	0.000000	0.000000	0.000000	0.000000
9	37	0	0	81.000000	0.000000	0.000000	0.000000
24	8	0	0	99.000000	0.000000	0.000000	0.000000
9	26	0	0	0.000000	0.000000	0.000000	0.000000
9	54	0	0	82.000000	0.000000	0.000000	0.000000
9	30	0	0	57.000000	0.000000	0.000000	0.000000
9	58	0	0	80.000000	0.000000	0.000000	0.000000
8	131	0	0	68.000000	0.000000	0.000000	0.000000
8	110	0	0	58.000000	0.000000	0.000000	0.000000
9	3	0	0	75.000000	0.000000	0.000000	0.000000
9	27	0	0	58.000000	0.000000	0.000000	0.000000
9	10	0	0	139.000000	0.000000	0.000000	0.000000
9	65	0	0	42.000000	0.000000	0.000000	0.000000
8	101	0	0	107.000000	0.000000	0.000000	0.000000
24	28	0	0	65.000000	0.000000	0.000000	0.000000
24	59	0	0	79.000000	0.000000	0.000000	0.000000
9	86	0	0	0.000000	0.000000	0.000000	0.000000
9	87	0	0	0.000000	0.000000	0.000000	0.000000
24	134	0	0	0.800000	0.000000	0.000000	0.000000
9	89	0	0	0.000000	0.000000	0.000000	0.000000
9	90	0	0	0.000000	0.000000	0.000000	0.000000
9	91	0	0	0.000000	0.000000	0.000000	0.000000
24	137	0	0	1.400000	0.000000	0.000000	0.000000
9	93	0	0	0.000000	0.000000	0.000000	0.000000
9	94	0	0	0.000000	0.000000	0.000000	0.000000
9	95	0	0	0.000000	0.000000	0.000000	0.000000
9	96	0	0	0.000000	0.000000	0.000000	0.000000
9	97	0	0	0.000000	0.000000	0.000000	0.000000
9	98	0	0	0.000000	0.000000	0.000000	0.000000
24	65	0	0	45.000000	0.000000	0.000000	0.000000
9	100	0	0	0.000000	0.000000	0.000000	0.000000
24	74	0	0	46.000000	0.000000	0.000000	0.000000
9	102	0	0	0.000000	0.000000	0.000000	0.000000
9	103	0	0	0.000000	0.000000	0.000000	0.000000
9	104	0	0	0.000000	0.000000	0.000000	0.000000
9	105	0	0	0.000000	0.000000	0.000000	0.000000
9	106	0	0	0.000000	0.000000	0.000000	0.000000
9	107	0	0	0.000000	0.000000	0.000000	0.000000
9	108	0	0	0.000000	0.000000	0.000000	0.000000
9	109	0	0	0.000000	0.000000	0.000000	0.000000
9	111	0	0	0.000000	0.000000	0.000000	0.000000
9	112	0	0	0.000000	0.000000	0.000000	0.000000
9	113	0	0	0.000000	0.000000	0.000000	0.000000
9	114	0	0	0.000000	0.000000	0.000000	0.000000
9	115	0	0	0.000000	0.000000	0.000000	0.000000
9	116	0	0	0.000000	0.000000	0.000000	0.000000
9	117	0	0	0.000000	0.000000	0.000000	0.000000
9	118	0	0	0.000000	0.000000	0.000000	0.000000
9	119	0	0	0.000000	0.000000	0.000000	0.000000
24	107	0	0	63.000000	0.000000	0.000000	0.000000
9	121	0	0	0.000000	0.000000	0.000000	0.000000
9	122	0	0	0.000000	0.000000	0.000000	0.000000
24	3	0	0	79.000000	0.000000	0.000000	0.000000
9	125	0	0	0.000000	0.000000	0.000000	0.000000
9	126	0	0	0.000000	0.000000	0.000000	0.000000
24	23	0	0	52.000000	0.000000	0.000000	0.000000
9	128	0	0	0.000000	0.000000	0.000000	0.000000
24	27	0	0	58.000000	0.000000	0.000000	0.000000
24	33	0	0	57.000000	0.000000	0.000000	0.000000
24	58	0	0	79.000000	0.000000	0.000000	0.000000
10	6	0	0	0.000000	0.000000	0.000000	0.000000
10	7	0	0	0.000000	0.000000	0.000000	0.000000
10	8	0	0	0.000000	0.000000	0.000000	0.000000
10	9	0	0	0.000000	0.000000	0.000000	0.000000
10	11	0	0	0.000000	0.000000	0.000000	0.000000
10	12	0	0	0.000000	0.000000	0.000000	0.000000
10	13	0	0	0.000000	0.000000	0.000000	0.000000
10	14	0	0	0.000000	0.000000	0.000000	0.000000
10	15	0	0	0.000000	0.000000	0.000000	0.000000
10	16	0	0	0.000000	0.000000	0.000000	0.000000
10	17	0	0	0.000000	0.000000	0.000000	0.000000
10	18	0	0	0.000000	0.000000	0.000000	0.000000
10	19	0	0	0.000000	0.000000	0.000000	0.000000
10	20	0	0	0.000000	0.000000	0.000000	0.000000
10	21	0	0	0.000000	0.000000	0.000000	0.000000
10	22	0	0	0.000000	0.000000	0.000000	0.000000
10	23	0	0	0.000000	0.000000	0.000000	0.000000
10	24	0	0	0.000000	0.000000	0.000000	0.000000
24	63	0	0	79.500000	0.000000	0.000000	0.000000
24	72	0	0	50.000000	0.000000	0.000000	0.000000
24	76	0	0	83.000000	0.000000	0.000000	0.000000
10	28	0	0	0.000000	0.000000	0.000000	0.000000
10	29	0	0	0.000000	0.000000	0.000000	0.000000
10	31	0	0	0.000000	0.000000	0.000000	0.000000
10	32	0	0	0.000000	0.000000	0.000000	0.000000
10	33	0	0	0.000000	0.000000	0.000000	0.000000
10	34	0	0	0.000000	0.000000	0.000000	0.000000
10	35	0	0	0.000000	0.000000	0.000000	0.000000
10	36	0	0	0.000000	0.000000	0.000000	0.000000
10	37	0	0	0.000000	0.000000	0.000000	0.000000
10	38	0	0	0.000000	0.000000	0.000000	0.000000
10	39	0	0	0.000000	0.000000	0.000000	0.000000
10	40	0	0	0.000000	0.000000	0.000000	0.000000
10	41	0	0	0.000000	0.000000	0.000000	0.000000
10	42	0	0	0.000000	0.000000	0.000000	0.000000
10	43	0	0	0.000000	0.000000	0.000000	0.000000
10	44	0	0	0.000000	0.000000	0.000000	0.000000
10	45	0	0	0.000000	0.000000	0.000000	0.000000
10	46	0	0	0.000000	0.000000	0.000000	0.000000
10	47	0	0	0.000000	0.000000	0.000000	0.000000
10	48	0	0	0.000000	0.000000	0.000000	0.000000
10	49	0	0	0.000000	0.000000	0.000000	0.000000
10	50	0	0	0.000000	0.000000	0.000000	0.000000
10	51	0	0	0.000000	0.000000	0.000000	0.000000
10	52	0	0	0.000000	0.000000	0.000000	0.000000
10	53	0	0	0.000000	0.000000	0.000000	0.000000
10	55	0	0	0.000000	0.000000	0.000000	0.000000
10	56	0	0	0.000000	0.000000	0.000000	0.000000
24	99	0	0	110.000000	0.000000	0.000000	0.000000
10	59	0	0	0.000000	0.000000	0.000000	0.000000
10	60	0	0	0.000000	0.000000	0.000000	0.000000
10	61	0	0	0.000000	0.000000	0.000000	0.000000
10	62	0	0	0.000000	0.000000	0.000000	0.000000
10	64	0	0	0.000000	0.000000	0.000000	0.000000
10	66	0	0	0.000000	0.000000	0.000000	0.000000
10	67	0	0	0.000000	0.000000	0.000000	0.000000
10	68	0	0	0.000000	0.000000	0.000000	0.000000
10	69	0	0	0.000000	0.000000	0.000000	0.000000
24	106	0	0	24.500000	0.000000	0.000000	0.000000
10	71	0	0	0.000000	0.000000	0.000000	0.000000
10	72	0	0	0.000000	0.000000	0.000000	0.000000
10	73	0	0	0.000000	0.000000	0.000000	0.000000
10	74	0	0	0.000000	0.000000	0.000000	0.000000
10	75	0	0	0.000000	0.000000	0.000000	0.000000
10	76	0	0	0.000000	0.000000	0.000000	0.000000
10	77	0	0	0.000000	0.000000	0.000000	0.000000
10	78	0	0	0.000000	0.000000	0.000000	0.000000
24	124	0	0	65.000000	0.000000	0.000000	0.000000
10	80	0	0	0.000000	0.000000	0.000000	0.000000
10	81	0	0	0.000000	0.000000	0.000000	0.000000
10	82	0	0	0.000000	0.000000	0.000000	0.000000
10	83	0	0	0.000000	0.000000	0.000000	0.000000
10	84	0	0	0.000000	0.000000	0.000000	0.000000
10	85	0	0	0.000000	0.000000	0.000000	0.000000
10	86	0	0	0.000000	0.000000	0.000000	0.000000
10	87	0	0	0.000000	0.000000	0.000000	0.000000
10	88	0	0	0.000000	0.000000	0.000000	0.000000
24	5	0	0	82.000000	0.000000	0.000000	0.000000
10	4	0	0	0.000000	0.000000	0.000000	0.000000
10	30	0	0	57.000000	0.000000	0.000000	0.000000
9	131	0	0	68.000000	0.000000	0.000000	0.000000
9	110	0	0	58.000000	0.000000	0.000000	0.000000
10	65	0	0	42.000000	0.000000	0.000000	0.000000
10	3	0	0	75.000000	0.000000	0.000000	0.000000
9	124	0	0	68.000000	0.000000	0.000000	0.000000
10	10	0	0	139.000000	0.000000	0.000000	0.000000
10	63	0	0	75.000000	0.000000	0.000000	0.000000
10	58	0	0	87.000000	0.000000	0.000000	0.000000
10	89	0	0	0.000000	0.000000	0.000000	0.000000
10	90	0	0	0.000000	0.000000	0.000000	0.000000
10	91	0	0	0.000000	0.000000	0.000000	0.000000
11	85	0	0	37.000000	0.000000	0.000000	0.000000
10	93	0	0	0.000000	0.000000	0.000000	0.000000
10	94	0	0	0.000000	0.000000	0.000000	0.000000
10	95	0	0	0.000000	0.000000	0.000000	0.000000
10	96	0	0	0.000000	0.000000	0.000000	0.000000
10	97	0	0	0.000000	0.000000	0.000000	0.000000
10	124	0	0	68.000000	0.000000	0.000000	0.000000
11	63	0	0	74.000000	0.000000	0.000000	0.000000
10	100	0	0	0.000000	0.000000	0.000000	0.000000
10	110	0	0	58.000000	0.000000	0.000000	0.000000
10	102	0	0	0.000000	0.000000	0.000000	0.000000
10	103	0	0	0.000000	0.000000	0.000000	0.000000
10	104	0	0	0.000000	0.000000	0.000000	0.000000
10	105	0	0	0.000000	0.000000	0.000000	0.000000
10	106	0	0	0.000000	0.000000	0.000000	0.000000
10	107	0	0	0.000000	0.000000	0.000000	0.000000
10	108	0	0	0.000000	0.000000	0.000000	0.000000
10	109	0	0	0.000000	0.000000	0.000000	0.000000
10	111	0	0	0.000000	0.000000	0.000000	0.000000
10	112	0	0	0.000000	0.000000	0.000000	0.000000
10	113	0	0	0.000000	0.000000	0.000000	0.000000
10	114	0	0	0.000000	0.000000	0.000000	0.000000
10	115	0	0	0.000000	0.000000	0.000000	0.000000
10	116	0	0	0.000000	0.000000	0.000000	0.000000
10	117	0	0	0.000000	0.000000	0.000000	0.000000
10	118	0	0	0.000000	0.000000	0.000000	0.000000
10	119	0	0	0.000000	0.000000	0.000000	0.000000
10	120	0	0	0.000000	0.000000	0.000000	0.000000
10	121	0	0	0.000000	0.000000	0.000000	0.000000
10	122	0	0	0.000000	0.000000	0.000000	0.000000
24	10	0	0	143.000000	0.000000	0.000000	0.000000
10	125	0	0	0.000000	0.000000	0.000000	0.000000
10	126	0	0	0.000000	0.000000	0.000000	0.000000
10	127	0	0	0.000000	0.000000	0.000000	0.000000
10	128	0	0	0.000000	0.000000	0.000000	0.000000
24	25	0	0	64.000000	0.000000	0.000000	0.000000
10	130	0	0	0.000000	0.000000	0.000000	0.000000
24	30	0	0	66.000000	0.000000	0.000000	0.000000
11	6	0	0	0.000000	0.000000	0.000000	0.000000
11	7	0	0	0.000000	0.000000	0.000000	0.000000
24	57	0	0	81.000000	0.000000	0.000000	0.000000
11	9	0	0	0.000000	0.000000	0.000000	0.000000
24	67	0	0	55.000000	0.000000	0.000000	0.000000
11	12	0	0	0.000000	0.000000	0.000000	0.000000
11	13	0	0	0.000000	0.000000	0.000000	0.000000
11	14	0	0	0.000000	0.000000	0.000000	0.000000
11	15	0	0	0.000000	0.000000	0.000000	0.000000
11	16	0	0	0.000000	0.000000	0.000000	0.000000
11	17	0	0	0.000000	0.000000	0.000000	0.000000
11	18	0	0	0.000000	0.000000	0.000000	0.000000
11	19	0	0	0.000000	0.000000	0.000000	0.000000
11	20	0	0	0.000000	0.000000	0.000000	0.000000
11	21	0	0	0.000000	0.000000	0.000000	0.000000
11	22	0	0	0.000000	0.000000	0.000000	0.000000
11	23	0	0	0.000000	0.000000	0.000000	0.000000
11	24	0	0	0.000000	0.000000	0.000000	0.000000
24	70	0	0	54.500000	0.000000	0.000000	0.000000
11	29	0	0	0.000000	0.000000	0.000000	0.000000
24	79	0	0	82.000000	0.000000	0.000000	0.000000
24	85	0	0	36.000000	0.000000	0.000000	0.000000
11	32	0	0	0.000000	0.000000	0.000000	0.000000
24	92	0	0	34.500000	0.000000	0.000000	0.000000
11	34	0	0	0.000000	0.000000	0.000000	0.000000
11	35	0	0	0.000000	0.000000	0.000000	0.000000
11	36	0	0	0.000000	0.000000	0.000000	0.000000
11	37	0	0	0.000000	0.000000	0.000000	0.000000
11	38	0	0	0.000000	0.000000	0.000000	0.000000
11	39	0	0	0.000000	0.000000	0.000000	0.000000
11	40	0	0	0.000000	0.000000	0.000000	0.000000
11	41	0	0	0.000000	0.000000	0.000000	0.000000
11	42	0	0	0.000000	0.000000	0.000000	0.000000
11	43	0	0	0.000000	0.000000	0.000000	0.000000
11	44	0	0	0.000000	0.000000	0.000000	0.000000
11	45	0	0	0.000000	0.000000	0.000000	0.000000
11	46	0	0	0.000000	0.000000	0.000000	0.000000
11	47	0	0	0.000000	0.000000	0.000000	0.000000
11	48	0	0	0.000000	0.000000	0.000000	0.000000
11	49	0	0	0.000000	0.000000	0.000000	0.000000
11	50	0	0	0.000000	0.000000	0.000000	0.000000
11	51	0	0	0.000000	0.000000	0.000000	0.000000
11	52	0	0	0.000000	0.000000	0.000000	0.000000
11	53	0	0	0.000000	0.000000	0.000000	0.000000
11	55	0	0	0.000000	0.000000	0.000000	0.000000
11	56	0	0	0.000000	0.000000	0.000000	0.000000
24	101	0	0	118.500000	0.000000	0.000000	0.000000
24	110	0	0	68.000000	0.000000	0.000000	0.000000
11	60	0	0	0.000000	0.000000	0.000000	0.000000
11	61	0	0	0.000000	0.000000	0.000000	0.000000
11	62	0	0	0.000000	0.000000	0.000000	0.000000
24	135	0	0	0.800000	0.000000	0.000000	0.000000
24	136	0	0	1.400000	0.000000	0.000000	0.000000
11	66	0	0	0.000000	0.000000	0.000000	0.000000
11	67	0	0	0.000000	0.000000	0.000000	0.000000
11	68	0	0	0.000000	0.000000	0.000000	0.000000
11	69	0	0	0.000000	0.000000	0.000000	0.000000
24	140	0	0	120.000000	0.000000	0.000000	0.000000
11	71	0	0	0.000000	0.000000	0.000000	0.000000
11	73	0	0	0.000000	0.000000	0.000000	0.000000
24	139	0	0	1500.000000	0.000000	0.000000	0.000000
11	77	0	0	0.000000	0.000000	0.000000	0.000000
11	78	0	0	0.000000	0.000000	0.000000	0.000000
24	141	0	0	135.000000	0.000000	0.000000	0.000000
11	80	0	0	0.000000	0.000000	0.000000	0.000000
11	81	0	0	0.000000	0.000000	0.000000	0.000000
11	82	0	0	0.000000	0.000000	0.000000	0.000000
11	83	0	0	0.000000	0.000000	0.000000	0.000000
11	84	0	0	0.000000	0.000000	0.000000	0.000000
11	86	0	0	0.000000	0.000000	0.000000	0.000000
11	87	0	0	0.000000	0.000000	0.000000	0.000000
11	88	0	0	0.000000	0.000000	0.000000	0.000000
11	89	0	0	0.000000	0.000000	0.000000	0.000000
11	90	0	0	0.000000	0.000000	0.000000	0.000000
11	91	0	0	0.000000	0.000000	0.000000	0.000000
11	72	0	0	43.000000	0.000000	0.000000	0.000000
11	93	0	0	0.000000	0.000000	0.000000	0.000000
11	94	0	0	0.000000	0.000000	0.000000	0.000000
11	25	0	0	53.000000	0.000000	0.000000	0.000000
11	54	0	0	79.500000	0.000000	0.000000	0.000000
11	2	0	0	0.000000	0.000000	0.000000	0.000000
11	4	0	0	0.000000	0.000000	0.000000	0.000000
11	26	0	0	0.000000	0.000000	0.000000	0.000000
11	3	0	0	74.000000	0.000000	0.000000	0.000000
10	131	0	0	68.000000	0.000000	0.000000	0.000000
24	138	0	0	89.000000	0.000000	0.000000	0.000000
11	74	0	0	41.000000	0.000000	0.000000	0.000000
11	11	0	0	197.000000	0.000000	0.000000	0.000000
11	28	0	0	65.000000	0.000000	0.000000	0.000000
11	58	0	0	86.000000	0.000000	0.000000	0.000000
11	95	0	0	0.000000	0.000000	0.000000	0.000000
11	96	0	0	0.000000	0.000000	0.000000	0.000000
11	107	0	0	52.000000	0.000000	0.000000	0.000000
11	98	0	0	0.000000	0.000000	0.000000	0.000000
24	142	0	0	97.000000	0.000000	0.000000	0.000000
11	100	0	0	0.000000	0.000000	0.000000	0.000000
24	6	0	0	0.000000	0.000000	0.000000	0.000000
11	102	0	0	0.000000	0.000000	0.000000	0.000000
11	103	0	0	0.000000	0.000000	0.000000	0.000000
11	104	0	0	0.000000	0.000000	0.000000	0.000000
24	7	0	0	0.000000	0.000000	0.000000	0.000000
11	108	0	0	0.000000	0.000000	0.000000	0.000000
24	9	0	0	0.000000	0.000000	0.000000	0.000000
24	11	0	0	0.000000	0.000000	0.000000	0.000000
11	111	0	0	0.000000	0.000000	0.000000	0.000000
11	112	0	0	0.000000	0.000000	0.000000	0.000000
11	113	0	0	0.000000	0.000000	0.000000	0.000000
11	114	0	0	0.000000	0.000000	0.000000	0.000000
11	115	0	0	0.000000	0.000000	0.000000	0.000000
11	116	0	0	0.000000	0.000000	0.000000	0.000000
11	117	0	0	0.000000	0.000000	0.000000	0.000000
11	118	0	0	0.000000	0.000000	0.000000	0.000000
11	119	0	0	0.000000	0.000000	0.000000	0.000000
24	12	0	0	0.000000	0.000000	0.000000	0.000000
11	121	0	0	0.000000	0.000000	0.000000	0.000000
11	122	0	0	0.000000	0.000000	0.000000	0.000000
24	13	0	0	0.000000	0.000000	0.000000	0.000000
11	125	0	0	0.000000	0.000000	0.000000	0.000000
11	126	0	0	0.000000	0.000000	0.000000	0.000000
11	128	0	0	0.000000	0.000000	0.000000	0.000000
24	14	0	0	0.000000	0.000000	0.000000	0.000000
11	130	0	0	0.000000	0.000000	0.000000	0.000000
24	15	0	0	0.000000	0.000000	0.000000	0.000000
24	16	0	0	0.000000	0.000000	0.000000	0.000000
24	17	0	0	0.000000	0.000000	0.000000	0.000000
24	18	0	0	0.000000	0.000000	0.000000	0.000000
13	6	0	0	0.000000	0.000000	0.000000	0.000000
13	7	0	0	0.000000	0.000000	0.000000	0.000000
13	9	0	0	0.000000	0.000000	0.000000	0.000000
13	12	0	0	0.000000	0.000000	0.000000	0.000000
13	13	0	0	0.000000	0.000000	0.000000	0.000000
13	14	0	0	0.000000	0.000000	0.000000	0.000000
13	15	0	0	0.000000	0.000000	0.000000	0.000000
13	16	0	0	0.000000	0.000000	0.000000	0.000000
13	17	0	0	0.000000	0.000000	0.000000	0.000000
13	18	0	0	0.000000	0.000000	0.000000	0.000000
13	19	0	0	0.000000	0.000000	0.000000	0.000000
13	20	0	0	0.000000	0.000000	0.000000	0.000000
13	21	0	0	0.000000	0.000000	0.000000	0.000000
13	22	0	0	0.000000	0.000000	0.000000	0.000000
13	23	0	0	0.000000	0.000000	0.000000	0.000000
13	24	0	0	0.000000	0.000000	0.000000	0.000000
24	19	0	0	0.000000	0.000000	0.000000	0.000000
24	20	0	0	0.000000	0.000000	0.000000	0.000000
13	28	0	0	0.000000	0.000000	0.000000	0.000000
24	21	0	0	0.000000	0.000000	0.000000	0.000000
13	31	0	0	0.000000	0.000000	0.000000	0.000000
13	32	0	0	0.000000	0.000000	0.000000	0.000000
13	34	0	0	0.000000	0.000000	0.000000	0.000000
13	35	0	0	0.000000	0.000000	0.000000	0.000000
13	36	0	0	0.000000	0.000000	0.000000	0.000000
24	22	0	0	0.000000	0.000000	0.000000	0.000000
13	38	0	0	0.000000	0.000000	0.000000	0.000000
13	39	0	0	0.000000	0.000000	0.000000	0.000000
13	40	0	0	0.000000	0.000000	0.000000	0.000000
13	41	0	0	0.000000	0.000000	0.000000	0.000000
13	42	0	0	0.000000	0.000000	0.000000	0.000000
13	43	0	0	0.000000	0.000000	0.000000	0.000000
13	44	0	0	0.000000	0.000000	0.000000	0.000000
13	45	0	0	0.000000	0.000000	0.000000	0.000000
13	46	0	0	0.000000	0.000000	0.000000	0.000000
13	47	0	0	0.000000	0.000000	0.000000	0.000000
13	48	0	0	0.000000	0.000000	0.000000	0.000000
13	49	0	0	0.000000	0.000000	0.000000	0.000000
13	50	0	0	0.000000	0.000000	0.000000	0.000000
13	51	0	0	0.000000	0.000000	0.000000	0.000000
13	52	0	0	0.000000	0.000000	0.000000	0.000000
13	53	0	0	0.000000	0.000000	0.000000	0.000000
13	55	0	0	0.000000	0.000000	0.000000	0.000000
13	56	0	0	0.000000	0.000000	0.000000	0.000000
24	24	0	0	0.000000	0.000000	0.000000	0.000000
24	32	0	0	0.000000	0.000000	0.000000	0.000000
13	60	0	0	0.000000	0.000000	0.000000	0.000000
13	61	0	0	0.000000	0.000000	0.000000	0.000000
13	62	0	0	0.000000	0.000000	0.000000	0.000000
24	35	0	0	0.000000	0.000000	0.000000	0.000000
13	64	0	0	0.000000	0.000000	0.000000	0.000000
13	66	0	0	0.000000	0.000000	0.000000	0.000000
24	36	0	0	0.000000	0.000000	0.000000	0.000000
13	68	0	0	0.000000	0.000000	0.000000	0.000000
24	38	0	0	0.000000	0.000000	0.000000	0.000000
13	71	0	0	0.000000	0.000000	0.000000	0.000000
24	68	0	0	54.000000	0.000000	0.000000	0.000000
13	73	0	0	0.000000	0.000000	0.000000	0.000000
13	75	0	0	0.000000	0.000000	0.000000	0.000000
13	77	0	0	0.000000	0.000000	0.000000	0.000000
13	78	0	0	0.000000	0.000000	0.000000	0.000000
24	40	0	0	0.000000	0.000000	0.000000	0.000000
13	80	0	0	0.000000	0.000000	0.000000	0.000000
13	81	0	0	0.000000	0.000000	0.000000	0.000000
13	82	0	0	0.000000	0.000000	0.000000	0.000000
13	83	0	0	0.000000	0.000000	0.000000	0.000000
13	84	0	0	0.000000	0.000000	0.000000	0.000000
24	41	0	0	0.000000	0.000000	0.000000	0.000000
13	86	0	0	0.000000	0.000000	0.000000	0.000000
13	87	0	0	0.000000	0.000000	0.000000	0.000000
13	88	0	0	0.000000	0.000000	0.000000	0.000000
24	42	0	0	0.000000	0.000000	0.000000	0.000000
13	90	0	0	0.000000	0.000000	0.000000	0.000000
13	91	0	0	0.000000	0.000000	0.000000	0.000000
24	43	0	0	0.000000	0.000000	0.000000	0.000000
13	93	0	0	0.000000	0.000000	0.000000	0.000000
13	94	0	0	0.000000	0.000000	0.000000	0.000000
13	95	0	0	0.000000	0.000000	0.000000	0.000000
13	96	0	0	0.000000	0.000000	0.000000	0.000000
13	97	0	0	0.000000	0.000000	0.000000	0.000000
13	98	0	0	0.000000	0.000000	0.000000	0.000000
24	44	0	0	0.000000	0.000000	0.000000	0.000000
13	100	0	0	0.000000	0.000000	0.000000	0.000000
24	45	0	0	0.000000	0.000000	0.000000	0.000000
13	102	0	0	0.000000	0.000000	0.000000	0.000000
13	10	0	0	138.000000	0.000000	0.000000	0.000000
13	26	0	0	0.000000	0.000000	0.000000	0.000000
13	59	0	0	76.000000	0.000000	0.000000	0.000000
11	124	0	0	70.500000	0.000000	0.000000	0.000000
13	30	0	0	57.500000	0.000000	0.000000	0.000000
13	76	0	0	82.000000	0.000000	0.000000	0.000000
13	3	0	0	71.000000	0.000000	0.000000	0.000000
13	33	0	0	57.500000	0.000000	0.000000	0.000000
13	8	0	0	97.000000	0.000000	0.000000	0.000000
13	65	0	0	43.000000	0.000000	0.000000	0.000000
13	74	0	0	44.000000	0.000000	0.000000	0.000000
13	11	0	0	86.500000	0.000000	0.000000	0.000000
11	127	0	0	61.000000	0.000000	0.000000	0.000000
13	103	0	0	0.000000	0.000000	0.000000	0.000000
13	104	0	0	0.000000	0.000000	0.000000	0.000000
13	105	0	0	0.000000	0.000000	0.000000	0.000000
24	46	0	0	0.000000	0.000000	0.000000	0.000000
24	47	0	0	0.000000	0.000000	0.000000	0.000000
13	108	0	0	0.000000	0.000000	0.000000	0.000000
13	109	10	1000	0.000000	0.000000	0.000000	0.000000
13	111	0	0	0.000000	0.000000	0.000000	0.000000
13	112	0	0	0.000000	0.000000	0.000000	0.000000
13	113	0	0	0.000000	0.000000	0.000000	0.000000
13	114	0	0	0.000000	0.000000	0.000000	0.000000
13	115	0	0	0.000000	0.000000	0.000000	0.000000
13	116	0	0	0.000000	0.000000	0.000000	0.000000
13	117	0	0	0.000000	0.000000	0.000000	0.000000
13	118	0	0	0.000000	0.000000	0.000000	0.000000
13	119	0	0	0.000000	0.000000	0.000000	0.000000
13	120	0	0	0.000000	0.000000	0.000000	0.000000
13	121	0	0	0.000000	0.000000	0.000000	0.000000
13	122	0	0	0.000000	0.000000	0.000000	0.000000
24	48	0	0	0.000000	0.000000	0.000000	0.000000
13	125	0	0	0.000000	0.000000	0.000000	0.000000
13	126	0	0	0.000000	0.000000	0.000000	0.000000
13	128	0	0	0.000000	0.000000	0.000000	0.000000
24	49	0	0	0.000000	0.000000	0.000000	0.000000
13	130	0	0	0.000000	0.000000	0.000000	0.000000
24	50	0	0	0.000000	0.000000	0.000000	0.000000
24	51	0	0	0.000000	0.000000	0.000000	0.000000
24	52	0	0	0.000000	0.000000	0.000000	0.000000
24	56	0	0	0.000000	0.000000	0.000000	0.000000
14	6	0	0	0.000000	0.000000	0.000000	0.000000
14	7	0	0	0.000000	0.000000	0.000000	0.000000
24	60	0	0	0.000000	0.000000	0.000000	0.000000
14	9	0	0	0.000000	0.000000	0.000000	0.000000
24	61	0	0	0.000000	0.000000	0.000000	0.000000
14	12	0	0	0.000000	0.000000	0.000000	0.000000
14	13	0	0	0.000000	0.000000	0.000000	0.000000
14	14	0	0	0.000000	0.000000	0.000000	0.000000
14	15	0	0	0.000000	0.000000	0.000000	0.000000
14	16	0	0	0.000000	0.000000	0.000000	0.000000
14	17	0	0	0.000000	0.000000	0.000000	0.000000
14	18	0	0	0.000000	0.000000	0.000000	0.000000
14	19	0	0	0.000000	0.000000	0.000000	0.000000
14	20	0	0	0.000000	0.000000	0.000000	0.000000
14	21	0	0	0.000000	0.000000	0.000000	0.000000
14	22	0	0	0.000000	0.000000	0.000000	0.000000
14	23	0	0	0.000000	0.000000	0.000000	0.000000
14	24	0	0	0.000000	0.000000	0.000000	0.000000
24	62	0	0	0.000000	0.000000	0.000000	0.000000
24	66	0	0	0.000000	0.000000	0.000000	0.000000
24	71	0	0	0.000000	0.000000	0.000000	0.000000
14	29	0	0	0.000000	0.000000	0.000000	0.000000
24	73	0	0	0.000000	0.000000	0.000000	0.000000
14	31	0	0	0.000000	0.000000	0.000000	0.000000
14	32	0	0	0.000000	0.000000	0.000000	0.000000
24	77	0	0	0.000000	0.000000	0.000000	0.000000
14	34	0	0	0.000000	0.000000	0.000000	0.000000
14	35	0	0	0.000000	0.000000	0.000000	0.000000
14	36	0	0	0.000000	0.000000	0.000000	0.000000
14	37	0	0	0.000000	0.000000	0.000000	0.000000
14	38	0	0	0.000000	0.000000	0.000000	0.000000
14	39	0	0	0.000000	0.000000	0.000000	0.000000
14	40	0	0	0.000000	0.000000	0.000000	0.000000
14	41	0	0	0.000000	0.000000	0.000000	0.000000
14	42	0	0	0.000000	0.000000	0.000000	0.000000
14	43	0	0	0.000000	0.000000	0.000000	0.000000
14	44	0	0	0.000000	0.000000	0.000000	0.000000
14	45	0	0	0.000000	0.000000	0.000000	0.000000
14	46	0	0	0.000000	0.000000	0.000000	0.000000
14	47	0	0	0.000000	0.000000	0.000000	0.000000
14	48	0	0	0.000000	0.000000	0.000000	0.000000
14	49	0	0	0.000000	0.000000	0.000000	0.000000
14	50	0	0	0.000000	0.000000	0.000000	0.000000
14	51	0	0	0.000000	0.000000	0.000000	0.000000
14	52	0	0	0.000000	0.000000	0.000000	0.000000
14	55	0	0	0.000000	0.000000	0.000000	0.000000
14	56	0	0	0.000000	0.000000	0.000000	0.000000
24	78	0	0	0.000000	0.000000	0.000000	0.000000
24	80	0	0	0.000000	0.000000	0.000000	0.000000
14	60	0	0	0.000000	0.000000	0.000000	0.000000
14	61	0	0	0.000000	0.000000	0.000000	0.000000
14	62	0	0	0.000000	0.000000	0.000000	0.000000
24	81	0	0	0.000000	0.000000	0.000000	0.000000
24	82	0	0	0.000000	0.000000	0.000000	0.000000
14	66	0	0	0.000000	0.000000	0.000000	0.000000
14	67	0	0	0.000000	0.000000	0.000000	0.000000
14	68	0	0	0.000000	0.000000	0.000000	0.000000
14	69	0	0	0.000000	0.000000	0.000000	0.000000
24	83	0	0	0.000000	0.000000	0.000000	0.000000
14	71	0	0	0.000000	0.000000	0.000000	0.000000
24	87	0	0	0.000000	0.000000	0.000000	0.000000
14	73	0	0	0.000000	0.000000	0.000000	0.000000
24	90	0	0	0.000000	0.000000	0.000000	0.000000
14	75	0	0	0.000000	0.000000	0.000000	0.000000
24	91	0	0	0.000000	0.000000	0.000000	0.000000
14	77	0	0	0.000000	0.000000	0.000000	0.000000
14	78	0	0	0.000000	0.000000	0.000000	0.000000
24	93	0	0	0.000000	0.000000	0.000000	0.000000
14	80	0	0	0.000000	0.000000	0.000000	0.000000
14	81	0	0	0.000000	0.000000	0.000000	0.000000
14	82	0	0	0.000000	0.000000	0.000000	0.000000
14	83	0	0	0.000000	0.000000	0.000000	0.000000
14	84	0	0	0.000000	0.000000	0.000000	0.000000
24	94	0	0	0.000000	0.000000	0.000000	0.000000
14	86	0	0	0.000000	0.000000	0.000000	0.000000
14	87	0	0	0.000000	0.000000	0.000000	0.000000
14	88	0	0	0.000000	0.000000	0.000000	0.000000
14	90	0	0	0.000000	0.000000	0.000000	0.000000
14	91	0	0	0.000000	0.000000	0.000000	0.000000
24	95	0	0	0.000000	0.000000	0.000000	0.000000
14	93	0	0	0.000000	0.000000	0.000000	0.000000
14	94	0	0	0.000000	0.000000	0.000000	0.000000
14	95	0	0	0.000000	0.000000	0.000000	0.000000
14	96	0	0	0.000000	0.000000	0.000000	0.000000
14	97	0	0	0.000000	0.000000	0.000000	0.000000
14	98	0	0	0.000000	0.000000	0.000000	0.000000
24	96	0	0	0.000000	0.000000	0.000000	0.000000
14	100	0	0	0.000000	0.000000	0.000000	0.000000
24	100	0	0	0.000000	0.000000	0.000000	0.000000
14	102	0	0	0.000000	0.000000	0.000000	0.000000
14	103	0	0	0.000000	0.000000	0.000000	0.000000
14	104	0	0	0.000000	0.000000	0.000000	0.000000
14	105	0	0	0.000000	0.000000	0.000000	0.000000
24	102	0	0	0.000000	0.000000	0.000000	0.000000
24	103	0	0	0.000000	0.000000	0.000000	0.000000
14	108	0	0	0.000000	0.000000	0.000000	0.000000
13	124	0	0	67.000000	0.000000	0.000000	0.000000
14	4	0	0	0.000000	0.000000	0.000000	0.000000
13	127	0	0	53.000000	0.000000	0.000000	0.000000
14	58	0	0	74.500000	0.000000	0.000000	0.000000
13	110	0	0	57.000000	0.000000	0.000000	0.000000
14	54	0	0	80.000000	0.000000	0.000000	0.000000
14	53	0	0	82.000000	0.000000	0.000000	0.000000
14	89	0	0	37.000000	0.000000	0.000000	0.000000
14	64	0	0	40.000000	0.000000	0.000000	0.000000
24	104	0	0	0.000000	0.000000	0.000000	0.000000
14	109	0	0	0.000000	0.000000	0.000000	0.000000
24	105	0	0	0.000000	0.000000	0.000000	0.000000
14	111	0	0	0.000000	0.000000	0.000000	0.000000
14	112	0	0	0.000000	0.000000	0.000000	0.000000
14	113	0	0	0.000000	0.000000	0.000000	0.000000
14	114	0	0	0.000000	0.000000	0.000000	0.000000
14	115	0	0	0.000000	0.000000	0.000000	0.000000
14	116	0	0	0.000000	0.000000	0.000000	0.000000
14	117	0	0	0.000000	0.000000	0.000000	0.000000
14	118	0	0	0.000000	0.000000	0.000000	0.000000
14	119	0	0	0.000000	0.000000	0.000000	0.000000
14	120	0	0	0.000000	0.000000	0.000000	0.000000
14	121	0	0	0.000000	0.000000	0.000000	0.000000
14	122	0	0	0.000000	0.000000	0.000000	0.000000
24	108	0	0	0.000000	0.000000	0.000000	0.000000
24	111	0	0	0.000000	0.000000	0.000000	0.000000
14	125	0	0	0.000000	0.000000	0.000000	0.000000
14	126	0	0	0.000000	0.000000	0.000000	0.000000
14	127	0	0	0.000000	0.000000	0.000000	0.000000
14	128	0	0	0.000000	0.000000	0.000000	0.000000
24	112	0	0	0.000000	0.000000	0.000000	0.000000
14	130	0	0	0.000000	0.000000	0.000000	0.000000
24	113	0	0	0.000000	0.000000	0.000000	0.000000
24	114	0	0	0.000000	0.000000	0.000000	0.000000
15	6	0	0	0.000000	0.000000	0.000000	0.000000
15	7	0	0	0.000000	0.000000	0.000000	0.000000
15	9	0	0	0.000000	0.000000	0.000000	0.000000
24	115	0	0	0.000000	0.000000	0.000000	0.000000
15	12	0	0	0.000000	0.000000	0.000000	0.000000
15	13	0	0	0.000000	0.000000	0.000000	0.000000
15	14	0	0	0.000000	0.000000	0.000000	0.000000
15	15	0	0	0.000000	0.000000	0.000000	0.000000
15	16	0	0	0.000000	0.000000	0.000000	0.000000
15	17	0	0	0.000000	0.000000	0.000000	0.000000
15	18	0	0	0.000000	0.000000	0.000000	0.000000
15	19	0	0	0.000000	0.000000	0.000000	0.000000
15	20	0	0	0.000000	0.000000	0.000000	0.000000
15	21	0	0	0.000000	0.000000	0.000000	0.000000
15	22	0	0	0.000000	0.000000	0.000000	0.000000
24	116	0	0	0.000000	0.000000	0.000000	0.000000
15	24	0	0	0.000000	0.000000	0.000000	0.000000
24	117	0	0	0.000000	0.000000	0.000000	0.000000
24	118	0	0	0.000000	0.000000	0.000000	0.000000
15	28	0	0	0.000000	0.000000	0.000000	0.000000
15	29	0	0	0.000000	0.000000	0.000000	0.000000
24	119	0	0	0.000000	0.000000	0.000000	0.000000
15	31	10	1000	0.000000	0.000000	0.000000	0.000000
15	32	0	0	0.000000	0.000000	0.000000	0.000000
24	122	0	0	0.000000	0.000000	0.000000	0.000000
15	34	0	0	0.000000	0.000000	0.000000	0.000000
15	35	0	0	0.000000	0.000000	0.000000	0.000000
15	36	0	0	0.000000	0.000000	0.000000	0.000000
15	37	0	0	0.000000	0.000000	0.000000	0.000000
15	38	0	0	0.000000	0.000000	0.000000	0.000000
15	39	0	0	0.000000	0.000000	0.000000	0.000000
15	40	0	0	0.000000	0.000000	0.000000	0.000000
15	41	0	0	0.000000	0.000000	0.000000	0.000000
15	42	0	0	0.000000	0.000000	0.000000	0.000000
15	43	0	0	0.000000	0.000000	0.000000	0.000000
15	44	0	0	0.000000	0.000000	0.000000	0.000000
15	45	0	0	0.000000	0.000000	0.000000	0.000000
15	46	0	0	0.000000	0.000000	0.000000	0.000000
15	47	0	0	0.000000	0.000000	0.000000	0.000000
15	48	0	0	0.000000	0.000000	0.000000	0.000000
15	49	0	0	0.000000	0.000000	0.000000	0.000000
15	50	0	0	0.000000	0.000000	0.000000	0.000000
15	51	0	0	0.000000	0.000000	0.000000	0.000000
15	52	0	0	0.000000	0.000000	0.000000	0.000000
15	53	0	0	0.000000	0.000000	0.000000	0.000000
15	55	0	0	0.000000	0.000000	0.000000	0.000000
15	56	0	0	0.000000	0.000000	0.000000	0.000000
24	125	0	0	0.000000	0.000000	0.000000	0.000000
24	126	0	0	0.000000	0.000000	0.000000	0.000000
15	60	0	0	0.000000	0.000000	0.000000	0.000000
15	61	0	0	0.000000	0.000000	0.000000	0.000000
15	62	0	0	0.000000	0.000000	0.000000	0.000000
24	128	0	0	0.000000	0.000000	0.000000	0.000000
15	64	0	0	0.000000	0.000000	0.000000	0.000000
24	121	0	0	55.500000	0.000000	0.000000	0.000000
15	66	0	0	0.000000	0.000000	0.000000	0.000000
24	127	0	0	57.000000	0.000000	0.000000	0.000000
15	68	0	0	0.000000	0.000000	0.000000	0.000000
15	69	0	0	0.000000	0.000000	0.000000	0.000000
24	130	0	0	57.000000	0.000000	0.000000	0.000000
15	71	0	0	0.000000	0.000000	0.000000	0.000000
24	120	0	0	60.000000	0.000000	0.000000	0.000000
15	73	0	0	0.000000	0.000000	0.000000	0.000000
15	75	0	0	0.000000	0.000000	0.000000	0.000000
24	123	0	0	52.000000	0.000000	0.000000	0.000000
15	77	0	0	0.000000	0.000000	0.000000	0.000000
15	78	0	0	0.000000	0.000000	0.000000	0.000000
24	129	0	0	55.000000	0.000000	0.000000	0.000000
15	80	0	0	0.000000	0.000000	0.000000	0.000000
15	81	0	0	0.000000	0.000000	0.000000	0.000000
15	82	0	0	0.000000	0.000000	0.000000	0.000000
15	83	0	0	0.000000	0.000000	0.000000	0.000000
15	84	0	0	0.000000	0.000000	0.000000	0.000000
24	131	0	0	71.000000	0.000000	0.000000	0.000000
15	86	0	0	0.000000	0.000000	0.000000	0.000000
15	87	0	0	0.000000	0.000000	0.000000	0.000000
15	88	0	0	0.000000	0.000000	0.000000	0.000000
15	90	0	0	0.000000	0.000000	0.000000	0.000000
15	91	0	0	0.000000	0.000000	0.000000	0.000000
16	159	0	0	0.000000	0.000000	0.000000	0.000000
15	93	0	0	0.000000	0.000000	0.000000	0.000000
15	94	0	0	0.000000	0.000000	0.000000	0.000000
15	95	0	0	0.000000	0.000000	0.000000	0.000000
15	96	0	0	0.000000	0.000000	0.000000	0.000000
15	97	0	0	0.000000	0.000000	0.000000	0.000000
15	98	0	0	0.000000	0.000000	0.000000	0.000000
7	159	0	0	0.000000	0.000000	0.000000	0.000000
15	100	0	0	0.000000	0.000000	0.000000	0.000000
19	159	0	0	0.000000	0.000000	0.000000	0.000000
15	102	0	0	0.000000	0.000000	0.000000	0.000000
15	103	0	0	0.000000	0.000000	0.000000	0.000000
15	104	0	0	0.000000	0.000000	0.000000	0.000000
15	105	10	1000	0.000000	0.000000	0.000000	0.000000
20	159	0	0	0.000000	0.000000	0.000000	0.000000
15	108	0	0	0.000000	0.000000	0.000000	0.000000
15	109	0	0	0.000000	0.000000	0.000000	0.000000
15	8	0	0	97.500000	0.000000	0.000000	0.000000
15	111	0	0	0.000000	0.000000	0.000000	0.000000
15	112	0	0	0.000000	0.000000	0.000000	0.000000
15	2	0	0	0.000000	0.000000	0.000000	0.000000
15	4	0	0	0.000000	0.000000	0.000000	0.000000
15	26	0	0	0.000000	0.000000	0.000000	0.000000
15	59	0	0	76.000000	0.000000	0.000000	0.000000
15	89	0	0	37.000000	0.000000	0.000000	0.000000
14	131	0	0	67.000000	0.000000	0.000000	0.000000
15	107	0	0	57.000000	0.000000	0.000000	0.000000
15	11	0	0	197.000000	0.000000	0.000000	0.000000
15	74	0	0	44.000000	0.000000	0.000000	0.000000
15	54	0	0	80.000000	0.000000	0.000000	0.000000
15	113	0	0	0.000000	0.000000	0.000000	0.000000
15	114	0	0	0.000000	0.000000	0.000000	0.000000
15	115	0	0	0.000000	0.000000	0.000000	0.000000
15	116	0	0	0.000000	0.000000	0.000000	0.000000
15	117	0	0	0.000000	0.000000	0.000000	0.000000
15	118	0	0	0.000000	0.000000	0.000000	0.000000
15	119	0	0	0.000000	0.000000	0.000000	0.000000
15	120	0	0	0.000000	0.000000	0.000000	0.000000
15	121	0	0	0.000000	0.000000	0.000000	0.000000
15	122	0	0	0.000000	0.000000	0.000000	0.000000
16	3	0	0	81.000000	0.000000	0.000000	0.000000
16	63	0	0	81.000000	0.000000	0.000000	0.000000
15	125	0	0	0.000000	0.000000	0.000000	0.000000
15	126	0	0	0.000000	0.000000	0.000000	0.000000
15	127	0	0	0.000000	0.000000	0.000000	0.000000
15	128	0	0	0.000000	0.000000	0.000000	0.000000
25	54	0	0	77.000000	0.000000	0.000000	0.000000
15	130	10	1000	0.000000	0.000000	0.000000	0.000000
25	55	0	0	77.000000	0.000000	0.000000	0.000000
25	86	0	0	34.000000	0.000000	0.000000	0.000000
16	6	0	0	0.000000	0.000000	0.000000	0.000000
16	7	0	0	0.000000	0.000000	0.000000	0.000000
16	8	0	0	0.000000	0.000000	0.000000	0.000000
16	9	0	0	0.000000	0.000000	0.000000	0.000000
25	143	0	0	24.500000	0.000000	0.000000	0.000000
16	11	0	0	0.000000	0.000000	0.000000	0.000000
16	12	0	0	0.000000	0.000000	0.000000	0.000000
16	13	0	0	0.000000	0.000000	0.000000	0.000000
16	14	0	0	0.000000	0.000000	0.000000	0.000000
16	15	0	0	0.000000	0.000000	0.000000	0.000000
16	16	0	0	0.000000	0.000000	0.000000	0.000000
16	17	0	0	0.000000	0.000000	0.000000	0.000000
16	18	0	0	0.000000	0.000000	0.000000	0.000000
16	19	0	0	0.000000	0.000000	0.000000	0.000000
16	20	0	0	0.000000	0.000000	0.000000	0.000000
16	21	0	0	0.000000	0.000000	0.000000	0.000000
16	22	0	0	0.000000	0.000000	0.000000	0.000000
16	23	0	0	0.000000	0.000000	0.000000	0.000000
16	24	0	0	0.000000	0.000000	0.000000	0.000000
25	53	0	0	84.000000	0.000000	0.000000	0.000000
16	27	0	0	0.000000	0.000000	0.000000	0.000000
16	28	0	0	0.000000	0.000000	0.000000	0.000000
16	29	0	0	0.000000	0.000000	0.000000	0.000000
25	39	0	0	66.000000	0.000000	0.000000	0.000000
16	31	0	0	0.000000	0.000000	0.000000	0.000000
16	32	0	0	0.000000	0.000000	0.000000	0.000000
16	33	0	0	0.000000	0.000000	0.000000	0.000000
16	34	0	0	0.000000	0.000000	0.000000	0.000000
16	35	0	0	0.000000	0.000000	0.000000	0.000000
16	36	0	0	0.000000	0.000000	0.000000	0.000000
16	37	0	0	0.000000	0.000000	0.000000	0.000000
16	38	0	0	0.000000	0.000000	0.000000	0.000000
16	39	0	0	0.000000	0.000000	0.000000	0.000000
16	40	0	0	0.000000	0.000000	0.000000	0.000000
16	41	0	0	0.000000	0.000000	0.000000	0.000000
16	42	0	0	0.000000	0.000000	0.000000	0.000000
16	43	0	0	0.000000	0.000000	0.000000	0.000000
16	44	0	0	0.000000	0.000000	0.000000	0.000000
16	45	0	0	0.000000	0.000000	0.000000	0.000000
16	46	0	0	0.000000	0.000000	0.000000	0.000000
16	47	0	0	0.000000	0.000000	0.000000	0.000000
16	48	0	0	0.000000	0.000000	0.000000	0.000000
16	49	0	0	0.000000	0.000000	0.000000	0.000000
16	50	0	0	0.000000	0.000000	0.000000	0.000000
16	51	0	0	0.000000	0.000000	0.000000	0.000000
16	52	0	0	0.000000	0.000000	0.000000	0.000000
16	53	0	0	0.000000	0.000000	0.000000	0.000000
16	54	0	0	0.000000	0.000000	0.000000	0.000000
16	55	0	0	0.000000	0.000000	0.000000	0.000000
16	56	0	0	0.000000	0.000000	0.000000	0.000000
25	132	0	0	5.000000	0.000000	0.000000	0.000000
16	58	0	0	0.000000	0.000000	0.000000	0.000000
16	59	0	0	0.000000	0.000000	0.000000	0.000000
16	60	0	0	0.000000	0.000000	0.000000	0.000000
16	61	0	0	0.000000	0.000000	0.000000	0.000000
16	62	0	0	0.000000	0.000000	0.000000	0.000000
16	64	0	0	0.000000	0.000000	0.000000	0.000000
16	65	0	0	0.000000	0.000000	0.000000	0.000000
16	66	0	0	0.000000	0.000000	0.000000	0.000000
25	144	0	0	0.000000	0.000000	0.000000	0.000000
16	68	0	0	0.000000	0.000000	0.000000	0.000000
16	69	0	0	0.000000	0.000000	0.000000	0.000000
25	34	0	0	86.000000	0.000000	0.000000	0.000000
16	71	0	0	0.000000	0.000000	0.000000	0.000000
16	72	0	0	0.000000	0.000000	0.000000	0.000000
16	73	0	0	0.000000	0.000000	0.000000	0.000000
16	74	0	0	0.000000	0.000000	0.000000	0.000000
16	75	0	0	0.000000	0.000000	0.000000	0.000000
16	76	0	0	0.000000	0.000000	0.000000	0.000000
16	77	0	0	0.000000	0.000000	0.000000	0.000000
16	78	0	0	0.000000	0.000000	0.000000	0.000000
25	84	0	0	36.000000	0.000000	0.000000	0.000000
16	80	0	0	0.000000	0.000000	0.000000	0.000000
16	81	0	0	0.000000	0.000000	0.000000	0.000000
16	82	0	0	0.000000	0.000000	0.000000	0.000000
16	83	0	0	0.000000	0.000000	0.000000	0.000000
16	84	0	0	0.000000	0.000000	0.000000	0.000000
25	88	0	0	36.000000	0.000000	0.000000	0.000000
16	86	0	0	0.000000	0.000000	0.000000	0.000000
16	87	0	0	0.000000	0.000000	0.000000	0.000000
16	88	0	0	0.000000	0.000000	0.000000	0.000000
16	89	0	0	0.000000	0.000000	0.000000	0.000000
16	90	0	0	0.000000	0.000000	0.000000	0.000000
16	91	0	0	0.000000	0.000000	0.000000	0.000000
25	26	0	0	67.000000	0.000000	0.000000	0.000000
16	93	0	0	0.000000	0.000000	0.000000	0.000000
16	94	0	0	0.000000	0.000000	0.000000	0.000000
16	95	0	0	0.000000	0.000000	0.000000	0.000000
16	96	0	0	0.000000	0.000000	0.000000	0.000000
16	97	0	0	0.000000	0.000000	0.000000	0.000000
16	98	0	0	0.000000	0.000000	0.000000	0.000000
16	99	0	0	0.000000	0.000000	0.000000	0.000000
16	100	0	0	0.000000	0.000000	0.000000	0.000000
25	98	0	0	112.000000	0.000000	0.000000	0.000000
16	102	0	0	0.000000	0.000000	0.000000	0.000000
16	103	0	0	0.000000	0.000000	0.000000	0.000000
16	104	0	0	0.000000	0.000000	0.000000	0.000000
16	105	0	0	0.000000	0.000000	0.000000	0.000000
16	106	0	0	0.000000	0.000000	0.000000	0.000000
16	107	0	0	0.000000	0.000000	0.000000	0.000000
16	108	0	0	0.000000	0.000000	0.000000	0.000000
16	109	0	0	0.000000	0.000000	0.000000	0.000000
25	31	0	0	60.000000	0.000000	0.000000	0.000000
16	111	0	0	0.000000	0.000000	0.000000	0.000000
16	112	0	0	0.000000	0.000000	0.000000	0.000000
16	113	0	0	0.000000	0.000000	0.000000	0.000000
16	114	0	0	0.000000	0.000000	0.000000	0.000000
16	115	0	0	0.000000	0.000000	0.000000	0.000000
16	116	0	0	0.000000	0.000000	0.000000	0.000000
16	4	0	0	0.000000	0.000000	0.000000	0.000000
5	54	0	0	86.500000	0.000000	0.000000	0.000000
5	55	0	0	77.000000	0.000000	0.000000	0.000000
25	64	0	0	42.000000	0.000000	0.000000	0.000000
16	26	0	0	0.000000	0.000000	0.000000	0.000000
5	137	0	0	0.000000	0.000000	0.000000	0.000000
15	137	0	0	0.000000	0.000000	0.000000	0.000000
8	137	0	0	0.000000	0.000000	0.000000	0.000000
9	137	0	0	0.000000	0.000000	0.000000	0.000000
10	137	0	0	0.000000	0.000000	0.000000	0.000000
13	137	0	0	0.000000	0.000000	0.000000	0.000000
16	137	0	0	0.000000	0.000000	0.000000	0.000000
7	137	0	0	0.000000	0.000000	0.000000	0.000000
18	137	0	0	0.000000	0.000000	0.000000	0.000000
19	137	0	0	0.000000	0.000000	0.000000	0.000000
6	137	0	0	0.000000	0.000000	0.000000	0.000000
11	137	0	0	0.000000	0.000000	0.000000	0.000000
14	137	0	0	0.000000	0.000000	0.000000	0.000000
25	75	0	0	83.000000	0.000000	0.000000	0.000000
25	97	0	0	132.000000	0.000000	0.000000	0.000000
25	133	0	0	0.800000	0.000000	0.000000	0.000000
25	145	0	0	0.000000	0.000000	0.000000	0.000000
25	109	0	0	63.000000	0.000000	0.000000	0.000000
25	4	0	0	85.000000	0.000000	0.000000	0.000000
25	29	0	0	66.000000	0.000000	0.000000	0.000000
25	37	0	0	80.000000	0.000000	0.000000	0.000000
25	69	0	0	51.500000	0.000000	0.000000	0.000000
25	89	0	0	120.000000	0.000000	0.000000	0.000000
25	2	0	0	85.000000	0.000000	0.000000	0.000000
25	8	0	0	99.000000	0.000000	0.000000	0.000000
25	28	0	0	65.000000	0.000000	0.000000	0.000000
25	59	0	0	79.000000	0.000000	0.000000	0.000000
25	134	0	0	0.800000	0.000000	0.000000	0.000000
25	137	0	0	1.400000	0.000000	0.000000	0.000000
25	65	0	0	45.000000	0.000000	0.000000	0.000000
25	74	0	0	46.000000	0.000000	0.000000	0.000000
25	107	0	0	63.000000	0.000000	0.000000	0.000000
25	3	0	0	79.000000	0.000000	0.000000	0.000000
25	23	0	0	52.000000	0.000000	0.000000	0.000000
25	27	0	0	58.000000	0.000000	0.000000	0.000000
25	33	0	0	57.000000	0.000000	0.000000	0.000000
25	58	0	0	79.000000	0.000000	0.000000	0.000000
25	63	0	0	79.500000	0.000000	0.000000	0.000000
25	72	0	0	50.000000	0.000000	0.000000	0.000000
25	76	0	0	83.000000	0.000000	0.000000	0.000000
25	99	0	0	110.000000	0.000000	0.000000	0.000000
25	106	0	0	24.500000	0.000000	0.000000	0.000000
25	124	0	0	65.000000	0.000000	0.000000	0.000000
25	5	0	0	82.000000	0.000000	0.000000	0.000000
25	10	0	0	143.000000	0.000000	0.000000	0.000000
25	25	0	0	64.000000	0.000000	0.000000	0.000000
25	30	0	0	66.000000	0.000000	0.000000	0.000000
25	57	0	0	81.000000	0.000000	0.000000	0.000000
25	67	0	0	55.000000	0.000000	0.000000	0.000000
25	70	0	0	54.500000	0.000000	0.000000	0.000000
25	79	0	0	82.000000	0.000000	0.000000	0.000000
25	85	0	0	36.000000	0.000000	0.000000	0.000000
25	92	0	0	34.500000	0.000000	0.000000	0.000000
25	101	0	0	118.500000	0.000000	0.000000	0.000000
25	110	0	0	68.000000	0.000000	0.000000	0.000000
25	135	0	0	0.800000	0.000000	0.000000	0.000000
25	136	0	0	1.400000	0.000000	0.000000	0.000000
25	140	0	0	120.000000	0.000000	0.000000	0.000000
25	139	0	0	1500.000000	0.000000	0.000000	0.000000
25	138	0	0	93.000000	0.000000	0.000000	0.000000
25	141	0	0	135.000000	0.000000	0.000000	0.000000
25	142	0	0	97.000000	0.000000	0.000000	0.000000
25	6	0	0	0.000000	0.000000	0.000000	0.000000
25	7	0	0	0.000000	0.000000	0.000000	0.000000
25	9	0	0	0.000000	0.000000	0.000000	0.000000
25	11	0	0	0.000000	0.000000	0.000000	0.000000
25	12	0	0	0.000000	0.000000	0.000000	0.000000
25	13	0	0	0.000000	0.000000	0.000000	0.000000
25	14	0	0	0.000000	0.000000	0.000000	0.000000
25	15	0	0	0.000000	0.000000	0.000000	0.000000
25	16	0	0	0.000000	0.000000	0.000000	0.000000
25	17	0	0	0.000000	0.000000	0.000000	0.000000
25	18	0	0	0.000000	0.000000	0.000000	0.000000
25	19	0	0	0.000000	0.000000	0.000000	0.000000
25	20	0	0	0.000000	0.000000	0.000000	0.000000
25	21	0	0	0.000000	0.000000	0.000000	0.000000
25	22	0	0	0.000000	0.000000	0.000000	0.000000
25	24	0	0	0.000000	0.000000	0.000000	0.000000
25	32	0	0	0.000000	0.000000	0.000000	0.000000
25	35	0	0	0.000000	0.000000	0.000000	0.000000
25	36	0	0	0.000000	0.000000	0.000000	0.000000
25	38	0	0	0.000000	0.000000	0.000000	0.000000
25	68	0	0	54.000000	0.000000	0.000000	0.000000
25	40	0	0	0.000000	0.000000	0.000000	0.000000
25	41	0	0	0.000000	0.000000	0.000000	0.000000
25	42	0	0	0.000000	0.000000	0.000000	0.000000
25	43	0	0	0.000000	0.000000	0.000000	0.000000
25	44	0	0	0.000000	0.000000	0.000000	0.000000
25	45	0	0	0.000000	0.000000	0.000000	0.000000
25	46	0	0	0.000000	0.000000	0.000000	0.000000
25	47	0	0	0.000000	0.000000	0.000000	0.000000
25	48	0	0	0.000000	0.000000	0.000000	0.000000
25	49	0	0	0.000000	0.000000	0.000000	0.000000
25	50	0	0	0.000000	0.000000	0.000000	0.000000
25	51	0	0	0.000000	0.000000	0.000000	0.000000
25	52	0	0	0.000000	0.000000	0.000000	0.000000
25	56	0	0	0.000000	0.000000	0.000000	0.000000
25	60	0	0	0.000000	0.000000	0.000000	0.000000
25	61	0	0	0.000000	0.000000	0.000000	0.000000
25	62	0	0	0.000000	0.000000	0.000000	0.000000
25	66	0	0	0.000000	0.000000	0.000000	0.000000
25	71	0	0	0.000000	0.000000	0.000000	0.000000
25	73	0	0	0.000000	0.000000	0.000000	0.000000
25	77	0	0	0.000000	0.000000	0.000000	0.000000
25	78	0	0	0.000000	0.000000	0.000000	0.000000
25	80	0	0	0.000000	0.000000	0.000000	0.000000
25	81	0	0	0.000000	0.000000	0.000000	0.000000
25	82	0	0	0.000000	0.000000	0.000000	0.000000
25	83	0	0	0.000000	0.000000	0.000000	0.000000
25	87	0	0	0.000000	0.000000	0.000000	0.000000
25	90	0	0	0.000000	0.000000	0.000000	0.000000
25	91	0	0	0.000000	0.000000	0.000000	0.000000
25	93	0	0	0.000000	0.000000	0.000000	0.000000
25	94	0	0	0.000000	0.000000	0.000000	0.000000
25	95	0	0	0.000000	0.000000	0.000000	0.000000
25	96	0	0	0.000000	0.000000	0.000000	0.000000
25	100	0	0	0.000000	0.000000	0.000000	0.000000
25	102	0	0	0.000000	0.000000	0.000000	0.000000
25	103	0	0	0.000000	0.000000	0.000000	0.000000
25	104	0	0	0.000000	0.000000	0.000000	0.000000
25	105	0	0	0.000000	0.000000	0.000000	0.000000
25	108	0	0	0.000000	0.000000	0.000000	0.000000
25	111	0	0	0.000000	0.000000	0.000000	0.000000
25	112	0	0	0.000000	0.000000	0.000000	0.000000
25	113	0	0	0.000000	0.000000	0.000000	0.000000
25	114	0	0	0.000000	0.000000	0.000000	0.000000
25	115	0	0	0.000000	0.000000	0.000000	0.000000
25	116	0	0	0.000000	0.000000	0.000000	0.000000
25	117	0	0	0.000000	0.000000	0.000000	0.000000
25	118	0	0	0.000000	0.000000	0.000000	0.000000
25	119	0	0	0.000000	0.000000	0.000000	0.000000
25	122	0	0	0.000000	0.000000	0.000000	0.000000
25	125	0	0	0.000000	0.000000	0.000000	0.000000
25	126	0	0	0.000000	0.000000	0.000000	0.000000
25	128	0	0	0.000000	0.000000	0.000000	0.000000
9	130	0	0	52.000000	0.000000	0.000000	0.000000
8	124	0	0	68.000000	0.000000	0.000000	0.000000
15	138	0	0	0.000000	0.000000	0.000000	0.000000
8	138	0	0	0.000000	0.000000	0.000000	0.000000
9	138	0	0	0.000000	0.000000	0.000000	0.000000
13	138	0	0	0.000000	0.000000	0.000000	0.000000
16	117	0	0	0.000000	0.000000	0.000000	0.000000
16	118	0	0	0.000000	0.000000	0.000000	0.000000
16	119	0	0	0.000000	0.000000	0.000000	0.000000
16	120	0	0	0.000000	0.000000	0.000000	0.000000
16	121	0	0	0.000000	0.000000	0.000000	0.000000
16	122	0	0	0.000000	0.000000	0.000000	0.000000
16	123	0	0	0.000000	0.000000	0.000000	0.000000
16	124	0	0	0.000000	0.000000	0.000000	0.000000
16	125	0	0	0.000000	0.000000	0.000000	0.000000
16	126	0	0	0.000000	0.000000	0.000000	0.000000
16	127	0	0	0.000000	0.000000	0.000000	0.000000
16	128	0	0	0.000000	0.000000	0.000000	0.000000
11	110	0	0	53.000000	0.000000	0.000000	0.000000
16	130	0	0	0.000000	0.000000	0.000000	0.000000
16	131	0	0	71.000000	0.000000	0.000000	0.000000
16	138	0	0	0.000000	0.000000	0.000000	0.000000
7	138	0	0	0.000000	0.000000	0.000000	0.000000
19	138	0	0	0.000000	0.000000	0.000000	0.000000
11	138	0	0	0.000000	0.000000	0.000000	0.000000
14	138	0	0	0.000000	0.000000	0.000000	0.000000
9	63	0	0	75.000000	0.000000	0.000000	0.000000
11	76	0	0	78.000000	0.000000	0.000000	0.000000
11	159	0	0	0.000000	0.000000	0.000000	0.000000
11	59	0	0	75.000000	0.000000	0.000000	0.000000
17	159	0	0	0.000000	0.000000	0.000000	0.000000
8	123	0	0	67.000000	0.000000	0.000000	0.000000
18	159	0	0	0.000000	0.000000	0.000000	0.000000
6	159	0	0	0.000000	0.000000	0.000000	0.000000
16	129	0	0	63.500000	0.000000	0.000000	0.000000
10	129	0	0	63.500000	0.000000	0.000000	0.000000
10	57	0	0	87.000000	0.000000	0.000000	0.000000
10	101	0	0	105.500000	0.000000	0.000000	0.000000
5	138	0	0	75.000000	0.000000	0.000000	0.000000
9	57	0	0	85.500000	0.000000	0.000000	0.000000
11	97	10	1000	103.500000	0.000000	0.000000	0.000000
14	159	0	0	0.000000	0.000000	0.000000	0.000000
8	57	0	0	87.000000	0.000000	0.000000	0.000000
8	54	0	0	80.500000	0.000000	0.000000	0.000000
17	138	0	0	81.500000	0.000000	0.000000	0.000000
10	70	0	0	63.000000	0.000000	0.000000	0.000000
11	129	0	0	62.000000	0.000000	0.000000	0.000000
11	120	10	1000	52.000000	0.000000	0.000000	0.000000
13	25	0	0	54.500000	0.000000	0.000000	0.000000
11	131	0	0	67.000000	0.000000	0.000000	0.000000
9	99	0	0	106.000000	0.000000	0.000000	0.000000
11	92	0	0	37.000000	0.000000	0.000000	0.000000
8	39	0	0	66.000000	0.000000	0.000000	0.000000
8	85	0	0	34.000000	0.000000	0.000000	0.000000
9	34	0	0	86.000000	0.000000	0.000000	0.000000
9	84	0	0	36.000000	0.000000	0.000000	0.000000
9	85	0	0	36.000000	0.000000	0.000000	0.000000
9	88	0	0	36.000000	0.000000	0.000000	0.000000
9	120	0	0	39.000000	0.000000	0.000000	0.000000
9	127	0	0	57.000000	0.000000	0.000000	0.000000
11	31	10	1000	60.000000	0.000000	0.000000	0.000000
11	64	10	1000	42.000000	0.000000	0.000000	0.000000
11	75	10	1000	83.000000	0.000000	0.000000	0.000000
11	109	10	1000	63.000000	0.000000	0.000000	0.000000
23	159	0	0	0.000000	0.000000	0.000000	0.000000
10	99	0	0	50.000000	0.000000	0.000000	0.000000
9	5	0	0	73.000000	0.000000	0.000000	0.000000
8	3	0	0	75.000000	0.000000	0.000000	0.000000
13	2	0	0	0.000000	0.000000	0.000000	0.000000
10	98	0	0	50.000000	0.000000	0.000000	0.000000
11	101	10	1000	104.000000	0.000000	0.000000	0.000000
13	4	0	0	0.000000	0.000000	0.000000	0.000000
11	99	10	1000	103.000000	0.000000	0.000000	0.000000
8	63	0	0	75.000000	0.000000	0.000000	0.000000
25	121	0	0	55.500000	0.000000	0.000000	0.000000
25	127	0	0	57.000000	0.000000	0.000000	0.000000
25	130	0	0	57.000000	0.000000	0.000000	0.000000
25	120	0	0	60.000000	0.000000	0.000000	0.000000
25	123	0	0	52.000000	0.000000	0.000000	0.000000
10	92	0	0	38.500000	0.000000	0.000000	0.000000
25	129	0	0	55.000000	0.000000	0.000000	0.000000
25	131	0	0	71.000000	0.000000	0.000000	0.000000
24	159	0	0	0.000000	0.000000	0.000000	0.000000
25	159	0	0	0.000000	0.000000	0.000000	0.000000
26	159	0	0	0.000000	0.000000	0.000000	0.000000
5	160	0	0	0.000000	0.000000	0.000000	0.000000
15	160	0	0	0.000000	0.000000	0.000000	0.000000
8	160	0	0	0.000000	0.000000	0.000000	0.000000
9	160	0	0	0.000000	0.000000	0.000000	0.000000
10	160	0	0	0.000000	0.000000	0.000000	0.000000
13	160	0	0	0.000000	0.000000	0.000000	0.000000
16	160	0	0	0.000000	0.000000	0.000000	0.000000
7	160	0	0	0.000000	0.000000	0.000000	0.000000
19	160	0	0	0.000000	0.000000	0.000000	0.000000
20	160	0	0	0.000000	0.000000	0.000000	0.000000
9	79	0	0	73.500000	0.000000	0.000000	0.000000
10	26	0	0	0.000000	0.000000	0.000000	0.000000
10	123	0	0	67.000000	0.000000	0.000000	0.000000
10	5	0	0	74.500000	0.000000	0.000000	0.000000
11	33	0	0	55.500000	0.000000	0.000000	0.000000
11	30	0	0	54.000000	0.000000	0.000000	0.000000
18	138	0	0	71.500000	0.000000	0.000000	0.000000
9	25	0	0	59.000000	0.000000	0.000000	0.000000
8	25	0	0	59.000000	0.000000	0.000000	0.000000
10	79	0	0	75.000000	0.000000	0.000000	0.000000
11	57	0	0	87.000000	0.000000	0.000000	0.000000
9	101	0	0	106.000000	0.000000	0.000000	0.000000
10	27	0	0	63.000000	0.000000	0.000000	0.000000
11	65	0	0	36.000000	0.000000	0.000000	0.000000
9	123	0	0	61.000000	0.000000	0.000000	0.000000
11	123	0	0	63.500000	0.000000	0.000000	0.000000
13	5	0	0	74.500000	0.000000	0.000000	0.000000
10	25	0	0	56.500000	0.000000	0.000000	0.000000
10	138	0	0	75.000000	0.000000	0.000000	0.000000
11	27	0	0	62.000000	0.000000	0.000000	0.000000
11	70	0	0	62.000000	0.000000	0.000000	0.000000
8	27	0	0	63.000000	0.000000	0.000000	0.000000
6	138	0	0	68.500000	0.000000	0.000000	0.000000
11	79	0	0	73.500000	0.000000	0.000000	0.000000
8	79	0	0	75.000000	0.000000	0.000000	0.000000
11	10	0	0	138.000000	0.000000	0.000000	0.000000
8	129	0	0	67.000000	0.000000	0.000000	0.000000
9	70	0	0	58.000000	0.000000	0.000000	0.000000
11	106	0	0	23.000000	0.000000	0.000000	0.000000
7	129	0	0	60.000000	0.000000	0.000000	0.000000
11	5	0	0	74.000000	0.000000	0.000000	0.000000
24	161	0	0	0.000000	0.000000	0.000000	0.000000
25	161	0	0	0.000000	0.000000	0.000000	0.000000
26	161	0	0	0.000000	0.000000	0.000000	0.000000
5	162	0	0	0.000000	0.000000	0.000000	0.000000
15	162	0	0	0.000000	0.000000	0.000000	0.000000
8	162	0	0	0.000000	0.000000	0.000000	0.000000
9	162	0	0	0.000000	0.000000	0.000000	0.000000
10	162	0	0	0.000000	0.000000	0.000000	0.000000
13	162	0	0	0.000000	0.000000	0.000000	0.000000
16	162	0	0	0.000000	0.000000	0.000000	0.000000
7	162	0	0	0.000000	0.000000	0.000000	0.000000
19	162	0	0	0.000000	0.000000	0.000000	0.000000
20	162	0	0	0.000000	0.000000	0.000000	0.000000
11	162	0	0	0.000000	0.000000	0.000000	0.000000
17	162	0	0	0.000000	0.000000	0.000000	0.000000
18	162	0	0	0.000000	0.000000	0.000000	0.000000
6	162	0	0	0.000000	0.000000	0.000000	0.000000
14	162	0	0	0.000000	0.000000	0.000000	0.000000
23	162	0	0	0.000000	0.000000	0.000000	0.000000
24	162	0	0	0.000000	0.000000	0.000000	0.000000
25	162	0	0	0.000000	0.000000	0.000000	0.000000
26	162	0	0	0.000000	0.000000	0.000000	0.000000
5	163	0	0	0.000000	0.000000	0.000000	0.000000
15	163	0	0	0.000000	0.000000	0.000000	0.000000
8	163	0	0	0.000000	0.000000	0.000000	0.000000
9	163	0	0	0.000000	0.000000	0.000000	0.000000
10	163	0	0	0.000000	0.000000	0.000000	0.000000
13	163	0	0	0.000000	0.000000	0.000000	0.000000
16	163	0	0	0.000000	0.000000	0.000000	0.000000
7	163	0	0	0.000000	0.000000	0.000000	0.000000
19	163	0	0	0.000000	0.000000	0.000000	0.000000
20	163	0	0	0.000000	0.000000	0.000000	0.000000
11	163	0	0	0.000000	0.000000	0.000000	0.000000
17	163	0	0	0.000000	0.000000	0.000000	0.000000
18	163	0	0	0.000000	0.000000	0.000000	0.000000
6	163	0	0	0.000000	0.000000	0.000000	0.000000
14	163	0	0	0.000000	0.000000	0.000000	0.000000
23	163	0	0	0.000000	0.000000	0.000000	0.000000
24	163	0	0	0.000000	0.000000	0.000000	0.000000
25	163	0	0	0.000000	0.000000	0.000000	0.000000
26	163	0	0	0.000000	0.000000	0.000000	0.000000
5	164	0	0	0.000000	0.000000	0.000000	0.000000
15	164	0	0	0.000000	0.000000	0.000000	0.000000
8	164	0	0	0.000000	0.000000	0.000000	0.000000
9	164	0	0	0.000000	0.000000	0.000000	0.000000
10	164	0	0	0.000000	0.000000	0.000000	0.000000
13	164	0	0	0.000000	0.000000	0.000000	0.000000
16	164	0	0	0.000000	0.000000	0.000000	0.000000
7	164	0	0	0.000000	0.000000	0.000000	0.000000
19	164	0	0	0.000000	0.000000	0.000000	0.000000
20	164	0	0	0.000000	0.000000	0.000000	0.000000
11	164	0	0	0.000000	0.000000	0.000000	0.000000
17	164	0	0	0.000000	0.000000	0.000000	0.000000
18	164	0	0	0.000000	0.000000	0.000000	0.000000
6	164	0	0	0.000000	0.000000	0.000000	0.000000
14	164	0	0	0.000000	0.000000	0.000000	0.000000
23	164	0	0	0.000000	0.000000	0.000000	0.000000
24	164	0	0	0.000000	0.000000	0.000000	0.000000
25	164	0	0	0.000000	0.000000	0.000000	0.000000
26	164	0	0	0.000000	0.000000	0.000000	0.000000
5	165	0	0	0.000000	0.000000	0.000000	0.000000
15	165	0	0	0.000000	0.000000	0.000000	0.000000
8	165	0	0	0.000000	0.000000	0.000000	0.000000
9	165	0	0	0.000000	0.000000	0.000000	0.000000
10	165	0	0	0.000000	0.000000	0.000000	0.000000
13	165	0	0	0.000000	0.000000	0.000000	0.000000
16	165	0	0	0.000000	0.000000	0.000000	0.000000
7	165	0	0	0.000000	0.000000	0.000000	0.000000
19	165	0	0	0.000000	0.000000	0.000000	0.000000
20	165	0	0	0.000000	0.000000	0.000000	0.000000
11	165	0	0	0.000000	0.000000	0.000000	0.000000
17	165	0	0	0.000000	0.000000	0.000000	0.000000
18	165	0	0	0.000000	0.000000	0.000000	0.000000
6	165	0	0	0.000000	0.000000	0.000000	0.000000
14	165	0	0	0.000000	0.000000	0.000000	0.000000
23	165	0	0	0.000000	0.000000	0.000000	0.000000
24	165	0	0	0.000000	0.000000	0.000000	0.000000
25	165	0	0	0.000000	0.000000	0.000000	0.000000
26	165	0	0	0.000000	0.000000	0.000000	0.000000
5	166	0	0	0.000000	0.000000	0.000000	0.000000
15	166	0	0	0.000000	0.000000	0.000000	0.000000
8	166	0	0	0.000000	0.000000	0.000000	0.000000
9	166	0	0	0.000000	0.000000	0.000000	0.000000
10	166	0	0	0.000000	0.000000	0.000000	0.000000
13	166	0	0	0.000000	0.000000	0.000000	0.000000
16	166	0	0	0.000000	0.000000	0.000000	0.000000
7	166	0	0	0.000000	0.000000	0.000000	0.000000
19	166	0	0	0.000000	0.000000	0.000000	0.000000
20	166	0	0	0.000000	0.000000	0.000000	0.000000
11	166	0	0	0.000000	0.000000	0.000000	0.000000
17	166	0	0	0.000000	0.000000	0.000000	0.000000
18	166	0	0	0.000000	0.000000	0.000000	0.000000
6	166	0	0	0.000000	0.000000	0.000000	0.000000
14	166	0	0	0.000000	0.000000	0.000000	0.000000
23	166	0	0	0.000000	0.000000	0.000000	0.000000
24	166	0	0	0.000000	0.000000	0.000000	0.000000
25	166	0	0	0.000000	0.000000	0.000000	0.000000
26	166	0	0	0.000000	0.000000	0.000000	0.000000
5	167	0	0	0.000000	0.000000	0.000000	0.000000
15	167	0	0	0.000000	0.000000	0.000000	0.000000
8	167	0	0	0.000000	0.000000	0.000000	0.000000
9	167	0	0	0.000000	0.000000	0.000000	0.000000
10	167	0	0	0.000000	0.000000	0.000000	0.000000
13	167	0	0	0.000000	0.000000	0.000000	0.000000
16	167	0	0	0.000000	0.000000	0.000000	0.000000
7	167	0	0	0.000000	0.000000	0.000000	0.000000
19	167	0	0	0.000000	0.000000	0.000000	0.000000
20	167	0	0	0.000000	0.000000	0.000000	0.000000
11	167	0	0	0.000000	0.000000	0.000000	0.000000
17	167	0	0	0.000000	0.000000	0.000000	0.000000
18	167	0	0	0.000000	0.000000	0.000000	0.000000
6	167	0	0	0.000000	0.000000	0.000000	0.000000
14	167	0	0	0.000000	0.000000	0.000000	0.000000
23	167	0	0	0.000000	0.000000	0.000000	0.000000
24	167	0	0	0.000000	0.000000	0.000000	0.000000
25	167	0	0	0.000000	0.000000	0.000000	0.000000
26	167	0	0	0.000000	0.000000	0.000000	0.000000
5	168	0	0	0.000000	0.000000	0.000000	0.000000
15	168	0	0	0.000000	0.000000	0.000000	0.000000
8	168	0	0	0.000000	0.000000	0.000000	0.000000
9	168	0	0	0.000000	0.000000	0.000000	0.000000
10	168	0	0	0.000000	0.000000	0.000000	0.000000
13	168	0	0	0.000000	0.000000	0.000000	0.000000
16	168	0	0	0.000000	0.000000	0.000000	0.000000
7	168	0	0	0.000000	0.000000	0.000000	0.000000
19	168	0	0	0.000000	0.000000	0.000000	0.000000
20	168	0	0	0.000000	0.000000	0.000000	0.000000
11	168	0	0	0.000000	0.000000	0.000000	0.000000
17	168	0	0	0.000000	0.000000	0.000000	0.000000
18	168	0	0	0.000000	0.000000	0.000000	0.000000
6	168	0	0	0.000000	0.000000	0.000000	0.000000
14	168	0	0	0.000000	0.000000	0.000000	0.000000
24	168	0	0	0.000000	0.000000	0.000000	0.000000
25	168	0	0	0.000000	0.000000	0.000000	0.000000
26	168	0	0	0.000000	0.000000	0.000000	0.000000
5	169	0	0	0.000000	0.000000	0.000000	0.000000
15	169	0	0	0.000000	0.000000	0.000000	0.000000
8	169	0	0	0.000000	0.000000	0.000000	0.000000
9	169	0	0	0.000000	0.000000	0.000000	0.000000
10	169	0	0	0.000000	0.000000	0.000000	0.000000
13	169	0	0	0.000000	0.000000	0.000000	0.000000
16	169	0	0	0.000000	0.000000	0.000000	0.000000
7	169	0	0	0.000000	0.000000	0.000000	0.000000
19	169	0	0	0.000000	0.000000	0.000000	0.000000
20	169	0	0	0.000000	0.000000	0.000000	0.000000
11	169	0	0	0.000000	0.000000	0.000000	0.000000
17	169	0	0	0.000000	0.000000	0.000000	0.000000
18	169	0	0	0.000000	0.000000	0.000000	0.000000
6	169	0	0	0.000000	0.000000	0.000000	0.000000
14	169	0	0	0.000000	0.000000	0.000000	0.000000
23	169	0	0	0.000000	0.000000	0.000000	0.000000
24	169	0	0	0.000000	0.000000	0.000000	0.000000
25	169	0	0	0.000000	0.000000	0.000000	0.000000
26	169	0	0	0.000000	0.000000	0.000000	0.000000
5	170	0	0	0.000000	0.000000	0.000000	0.000000
15	170	0	0	0.000000	0.000000	0.000000	0.000000
8	170	0	0	0.000000	0.000000	0.000000	0.000000
9	170	0	0	0.000000	0.000000	0.000000	0.000000
10	170	0	0	0.000000	0.000000	0.000000	0.000000
13	170	0	0	0.000000	0.000000	0.000000	0.000000
16	170	0	0	0.000000	0.000000	0.000000	0.000000
7	170	0	0	0.000000	0.000000	0.000000	0.000000
19	170	0	0	0.000000	0.000000	0.000000	0.000000
20	170	0	0	0.000000	0.000000	0.000000	0.000000
11	170	0	0	0.000000	0.000000	0.000000	0.000000
17	170	0	0	0.000000	0.000000	0.000000	0.000000
18	170	0	0	0.000000	0.000000	0.000000	0.000000
6	170	0	0	0.000000	0.000000	0.000000	0.000000
14	170	0	0	0.000000	0.000000	0.000000	0.000000
23	170	0	0	0.000000	0.000000	0.000000	0.000000
24	170	0	0	0.000000	0.000000	0.000000	0.000000
25	170	0	0	0.000000	0.000000	0.000000	0.000000
26	170	0	0	0.000000	0.000000	0.000000	0.000000
5	171	0	0	0.000000	0.000000	0.000000	0.000000
15	171	0	0	0.000000	0.000000	0.000000	0.000000
8	171	0	0	0.000000	0.000000	0.000000	0.000000
9	171	0	0	0.000000	0.000000	0.000000	0.000000
10	171	0	0	0.000000	0.000000	0.000000	0.000000
13	171	0	0	0.000000	0.000000	0.000000	0.000000
16	171	0	0	0.000000	0.000000	0.000000	0.000000
7	171	0	0	0.000000	0.000000	0.000000	0.000000
19	171	0	0	0.000000	0.000000	0.000000	0.000000
20	171	0	0	0.000000	0.000000	0.000000	0.000000
11	171	0	0	0.000000	0.000000	0.000000	0.000000
17	171	0	0	0.000000	0.000000	0.000000	0.000000
18	171	0	0	0.000000	0.000000	0.000000	0.000000
6	171	0	0	0.000000	0.000000	0.000000	0.000000
14	171	0	0	0.000000	0.000000	0.000000	0.000000
23	171	0	0	0.000000	0.000000	0.000000	0.000000
24	171	0	0	0.000000	0.000000	0.000000	0.000000
25	171	0	0	0.000000	0.000000	0.000000	0.000000
26	171	0	0	0.000000	0.000000	0.000000	0.000000
5	172	0	0	0.000000	0.000000	0.000000	0.000000
15	172	0	0	0.000000	0.000000	0.000000	0.000000
8	172	0	0	0.000000	0.000000	0.000000	0.000000
9	172	0	0	0.000000	0.000000	0.000000	0.000000
10	172	0	0	0.000000	0.000000	0.000000	0.000000
13	172	0	0	0.000000	0.000000	0.000000	0.000000
16	172	0	0	0.000000	0.000000	0.000000	0.000000
7	172	0	0	0.000000	0.000000	0.000000	0.000000
19	172	0	0	0.000000	0.000000	0.000000	0.000000
20	172	0	0	0.000000	0.000000	0.000000	0.000000
11	172	0	0	0.000000	0.000000	0.000000	0.000000
17	172	0	0	0.000000	0.000000	0.000000	0.000000
18	172	0	0	0.000000	0.000000	0.000000	0.000000
6	172	0	0	0.000000	0.000000	0.000000	0.000000
14	172	0	0	0.000000	0.000000	0.000000	0.000000
23	172	0	0	0.000000	0.000000	0.000000	0.000000
24	172	0	0	0.000000	0.000000	0.000000	0.000000
25	172	0	0	0.000000	0.000000	0.000000	0.000000
26	172	0	0	0.000000	0.000000	0.000000	0.000000
5	173	0	0	0.000000	0.000000	0.000000	0.000000
15	173	0	0	0.000000	0.000000	0.000000	0.000000
8	173	0	0	0.000000	0.000000	0.000000	0.000000
9	173	0	0	0.000000	0.000000	0.000000	0.000000
10	173	0	0	0.000000	0.000000	0.000000	0.000000
13	173	0	0	0.000000	0.000000	0.000000	0.000000
16	173	0	0	0.000000	0.000000	0.000000	0.000000
7	173	0	0	0.000000	0.000000	0.000000	0.000000
19	173	0	0	0.000000	0.000000	0.000000	0.000000
20	173	0	0	0.000000	0.000000	0.000000	0.000000
11	173	0	0	0.000000	0.000000	0.000000	0.000000
17	173	0	0	0.000000	0.000000	0.000000	0.000000
18	173	0	0	0.000000	0.000000	0.000000	0.000000
6	173	0	0	0.000000	0.000000	0.000000	0.000000
14	173	0	0	0.000000	0.000000	0.000000	0.000000
23	173	0	0	0.000000	0.000000	0.000000	0.000000
24	173	0	0	0.000000	0.000000	0.000000	0.000000
25	173	0	0	0.000000	0.000000	0.000000	0.000000
26	173	0	0	0.000000	0.000000	0.000000	0.000000
15	174	0	0	0.000000	0.000000	0.000000	0.000000
8	174	0	0	0.000000	0.000000	0.000000	0.000000
9	174	0	0	0.000000	0.000000	0.000000	0.000000
13	174	0	0	0.000000	0.000000	0.000000	0.000000
16	174	0	0	0.000000	0.000000	0.000000	0.000000
7	174	0	0	0.000000	0.000000	0.000000	0.000000
19	174	0	0	0.000000	0.000000	0.000000	0.000000
20	174	0	0	0.000000	0.000000	0.000000	0.000000
11	174	0	0	0.000000	0.000000	0.000000	0.000000
6	174	0	0	0.000000	0.000000	0.000000	0.000000
14	174	0	0	0.000000	0.000000	0.000000	0.000000
23	174	0	0	0.000000	0.000000	0.000000	0.000000
25	174	0	0	0.000000	0.000000	0.000000	0.000000
5	175	0	0	0.000000	0.000000	0.000000	0.000000
15	175	0	0	0.000000	0.000000	0.000000	0.000000
8	175	0	0	0.000000	0.000000	0.000000	0.000000
9	175	0	0	0.000000	0.000000	0.000000	0.000000
10	175	0	0	0.000000	0.000000	0.000000	0.000000
13	175	0	0	0.000000	0.000000	0.000000	0.000000
16	175	0	0	0.000000	0.000000	0.000000	0.000000
7	175	0	0	0.000000	0.000000	0.000000	0.000000
19	175	0	0	0.000000	0.000000	0.000000	0.000000
20	175	0	0	0.000000	0.000000	0.000000	0.000000
11	175	0	0	0.000000	0.000000	0.000000	0.000000
17	175	0	0	0.000000	0.000000	0.000000	0.000000
18	175	0	0	0.000000	0.000000	0.000000	0.000000
6	175	0	0	0.000000	0.000000	0.000000	0.000000
14	175	0	0	0.000000	0.000000	0.000000	0.000000
23	175	0	0	0.000000	0.000000	0.000000	0.000000
24	175	0	0	0.000000	0.000000	0.000000	0.000000
25	175	0	0	0.000000	0.000000	0.000000	0.000000
26	175	0	0	0.000000	0.000000	0.000000	0.000000
5	176	0	0	0.000000	0.000000	0.000000	0.000000
15	176	0	0	0.000000	0.000000	0.000000	0.000000
8	176	0	0	0.000000	0.000000	0.000000	0.000000
9	176	0	0	0.000000	0.000000	0.000000	0.000000
10	176	0	0	0.000000	0.000000	0.000000	0.000000
13	176	0	0	0.000000	0.000000	0.000000	0.000000
16	176	0	0	0.000000	0.000000	0.000000	0.000000
7	176	0	0	0.000000	0.000000	0.000000	0.000000
19	176	0	0	0.000000	0.000000	0.000000	0.000000
20	176	0	0	0.000000	0.000000	0.000000	0.000000
11	176	0	0	0.000000	0.000000	0.000000	0.000000
17	176	0	0	0.000000	0.000000	0.000000	0.000000
18	176	0	0	0.000000	0.000000	0.000000	0.000000
6	176	0	0	0.000000	0.000000	0.000000	0.000000
14	176	0	0	0.000000	0.000000	0.000000	0.000000
23	176	0	0	0.000000	0.000000	0.000000	0.000000
24	176	0	0	0.000000	0.000000	0.000000	0.000000
25	176	0	0	0.000000	0.000000	0.000000	0.000000
26	176	0	0	0.000000	0.000000	0.000000	0.000000
5	177	0	0	0.000000	0.000000	0.000000	0.000000
15	177	0	0	0.000000	0.000000	0.000000	0.000000
8	177	0	0	0.000000	0.000000	0.000000	0.000000
9	177	0	0	0.000000	0.000000	0.000000	0.000000
10	177	0	0	0.000000	0.000000	0.000000	0.000000
13	177	0	0	0.000000	0.000000	0.000000	0.000000
16	177	0	0	0.000000	0.000000	0.000000	0.000000
7	177	0	0	0.000000	0.000000	0.000000	0.000000
19	177	0	0	0.000000	0.000000	0.000000	0.000000
20	177	0	0	0.000000	0.000000	0.000000	0.000000
11	177	0	0	0.000000	0.000000	0.000000	0.000000
17	177	0	0	0.000000	0.000000	0.000000	0.000000
18	177	0	0	0.000000	0.000000	0.000000	0.000000
6	177	0	0	0.000000	0.000000	0.000000	0.000000
14	177	0	0	0.000000	0.000000	0.000000	0.000000
23	177	0	0	0.000000	0.000000	0.000000	0.000000
24	177	0	0	0.000000	0.000000	0.000000	0.000000
25	177	0	0	0.000000	0.000000	0.000000	0.000000
26	177	0	0	0.000000	0.000000	0.000000	0.000000
5	178	0	0	0.000000	0.000000	0.000000	0.000000
15	178	0	0	0.000000	0.000000	0.000000	0.000000
8	178	0	0	0.000000	0.000000	0.000000	0.000000
9	178	0	0	0.000000	0.000000	0.000000	0.000000
10	178	0	0	0.000000	0.000000	0.000000	0.000000
13	178	0	0	0.000000	0.000000	0.000000	0.000000
16	178	0	0	0.000000	0.000000	0.000000	0.000000
7	178	0	0	0.000000	0.000000	0.000000	0.000000
19	178	0	0	0.000000	0.000000	0.000000	0.000000
20	178	0	0	0.000000	0.000000	0.000000	0.000000
11	178	0	0	0.000000	0.000000	0.000000	0.000000
17	178	0	0	0.000000	0.000000	0.000000	0.000000
18	178	0	0	0.000000	0.000000	0.000000	0.000000
6	178	0	0	0.000000	0.000000	0.000000	0.000000
14	178	0	0	0.000000	0.000000	0.000000	0.000000
23	178	0	0	0.000000	0.000000	0.000000	0.000000
24	178	0	0	0.000000	0.000000	0.000000	0.000000
25	178	0	0	0.000000	0.000000	0.000000	0.000000
26	178	0	0	0.000000	0.000000	0.000000	0.000000
5	179	0	0	0.000000	0.000000	0.000000	0.000000
15	179	0	0	0.000000	0.000000	0.000000	0.000000
8	179	0	0	0.000000	0.000000	0.000000	0.000000
9	179	0	0	0.000000	0.000000	0.000000	0.000000
10	179	0	0	0.000000	0.000000	0.000000	0.000000
13	179	0	0	0.000000	0.000000	0.000000	0.000000
16	179	0	0	0.000000	0.000000	0.000000	0.000000
7	179	0	0	0.000000	0.000000	0.000000	0.000000
19	179	0	0	0.000000	0.000000	0.000000	0.000000
20	179	0	0	0.000000	0.000000	0.000000	0.000000
11	179	0	0	0.000000	0.000000	0.000000	0.000000
17	179	0	0	0.000000	0.000000	0.000000	0.000000
18	179	0	0	0.000000	0.000000	0.000000	0.000000
6	179	0	0	0.000000	0.000000	0.000000	0.000000
14	179	0	0	0.000000	0.000000	0.000000	0.000000
23	179	0	0	0.000000	0.000000	0.000000	0.000000
24	179	0	0	0.000000	0.000000	0.000000	0.000000
25	179	0	0	0.000000	0.000000	0.000000	0.000000
26	179	0	0	0.000000	0.000000	0.000000	0.000000
5	180	0	0	0.000000	0.000000	0.000000	0.000000
15	180	0	0	0.000000	0.000000	0.000000	0.000000
8	180	0	0	0.000000	0.000000	0.000000	0.000000
9	180	0	0	0.000000	0.000000	0.000000	0.000000
10	180	0	0	0.000000	0.000000	0.000000	0.000000
13	180	0	0	0.000000	0.000000	0.000000	0.000000
16	180	0	0	0.000000	0.000000	0.000000	0.000000
7	180	0	0	0.000000	0.000000	0.000000	0.000000
19	180	0	0	0.000000	0.000000	0.000000	0.000000
20	180	0	0	0.000000	0.000000	0.000000	0.000000
11	180	0	0	0.000000	0.000000	0.000000	0.000000
17	180	0	0	0.000000	0.000000	0.000000	0.000000
18	180	0	0	0.000000	0.000000	0.000000	0.000000
6	180	0	0	0.000000	0.000000	0.000000	0.000000
14	180	0	0	0.000000	0.000000	0.000000	0.000000
23	180	0	0	0.000000	0.000000	0.000000	0.000000
24	180	0	0	0.000000	0.000000	0.000000	0.000000
25	180	0	0	0.000000	0.000000	0.000000	0.000000
26	180	0	0	0.000000	0.000000	0.000000	0.000000
5	181	0	0	0.000000	0.000000	0.000000	0.000000
15	181	0	0	0.000000	0.000000	0.000000	0.000000
8	181	0	0	0.000000	0.000000	0.000000	0.000000
9	181	0	0	0.000000	0.000000	0.000000	0.000000
10	181	0	0	0.000000	0.000000	0.000000	0.000000
13	181	0	0	0.000000	0.000000	0.000000	0.000000
16	181	0	0	0.000000	0.000000	0.000000	0.000000
7	181	0	0	0.000000	0.000000	0.000000	0.000000
19	181	0	0	0.000000	0.000000	0.000000	0.000000
20	181	0	0	0.000000	0.000000	0.000000	0.000000
11	181	0	0	0.000000	0.000000	0.000000	0.000000
17	181	0	0	0.000000	0.000000	0.000000	0.000000
18	181	0	0	0.000000	0.000000	0.000000	0.000000
6	181	0	0	0.000000	0.000000	0.000000	0.000000
14	181	0	0	0.000000	0.000000	0.000000	0.000000
23	181	0	0	0.000000	0.000000	0.000000	0.000000
24	181	0	0	0.000000	0.000000	0.000000	0.000000
25	181	0	0	0.000000	0.000000	0.000000	0.000000
26	181	0	0	0.000000	0.000000	0.000000	0.000000
5	182	0	0	0.000000	0.000000	0.000000	0.000000
15	182	0	0	0.000000	0.000000	0.000000	0.000000
8	182	0	0	0.000000	0.000000	0.000000	0.000000
9	182	0	0	0.000000	0.000000	0.000000	0.000000
10	182	0	0	0.000000	0.000000	0.000000	0.000000
13	182	0	0	0.000000	0.000000	0.000000	0.000000
16	182	0	0	0.000000	0.000000	0.000000	0.000000
7	182	0	0	0.000000	0.000000	0.000000	0.000000
19	182	0	0	0.000000	0.000000	0.000000	0.000000
20	182	0	0	0.000000	0.000000	0.000000	0.000000
11	182	0	0	0.000000	0.000000	0.000000	0.000000
17	182	0	0	0.000000	0.000000	0.000000	0.000000
18	182	0	0	0.000000	0.000000	0.000000	0.000000
6	182	0	0	0.000000	0.000000	0.000000	0.000000
14	182	0	0	0.000000	0.000000	0.000000	0.000000
23	182	0	0	0.000000	0.000000	0.000000	0.000000
24	182	0	0	0.000000	0.000000	0.000000	0.000000
25	182	0	0	0.000000	0.000000	0.000000	0.000000
26	182	0	0	0.000000	0.000000	0.000000	0.000000
5	183	0	0	0.000000	0.000000	0.000000	0.000000
15	183	0	0	0.000000	0.000000	0.000000	0.000000
8	183	0	0	0.000000	0.000000	0.000000	0.000000
9	183	0	0	0.000000	0.000000	0.000000	0.000000
10	183	0	0	0.000000	0.000000	0.000000	0.000000
13	183	0	0	0.000000	0.000000	0.000000	0.000000
16	183	0	0	0.000000	0.000000	0.000000	0.000000
7	183	0	0	0.000000	0.000000	0.000000	0.000000
19	183	0	0	0.000000	0.000000	0.000000	0.000000
20	183	0	0	0.000000	0.000000	0.000000	0.000000
11	183	0	0	0.000000	0.000000	0.000000	0.000000
17	183	0	0	0.000000	0.000000	0.000000	0.000000
18	183	0	0	0.000000	0.000000	0.000000	0.000000
6	183	0	0	0.000000	0.000000	0.000000	0.000000
14	183	0	0	0.000000	0.000000	0.000000	0.000000
23	183	0	0	0.000000	0.000000	0.000000	0.000000
24	183	0	0	0.000000	0.000000	0.000000	0.000000
25	183	0	0	0.000000	0.000000	0.000000	0.000000
26	183	0	0	0.000000	0.000000	0.000000	0.000000
5	184	0	0	0.000000	0.000000	0.000000	0.000000
15	184	0	0	0.000000	0.000000	0.000000	0.000000
8	184	0	0	0.000000	0.000000	0.000000	0.000000
9	184	0	0	0.000000	0.000000	0.000000	0.000000
10	184	0	0	0.000000	0.000000	0.000000	0.000000
13	184	0	0	0.000000	0.000000	0.000000	0.000000
16	184	0	0	0.000000	0.000000	0.000000	0.000000
7	184	0	0	0.000000	0.000000	0.000000	0.000000
19	184	0	0	0.000000	0.000000	0.000000	0.000000
20	184	0	0	0.000000	0.000000	0.000000	0.000000
11	184	0	0	0.000000	0.000000	0.000000	0.000000
17	184	0	0	0.000000	0.000000	0.000000	0.000000
18	184	0	0	0.000000	0.000000	0.000000	0.000000
6	184	0	0	0.000000	0.000000	0.000000	0.000000
14	184	0	0	0.000000	0.000000	0.000000	0.000000
23	184	0	0	0.000000	0.000000	0.000000	0.000000
24	184	0	0	0.000000	0.000000	0.000000	0.000000
25	184	0	0	0.000000	0.000000	0.000000	0.000000
26	184	0	0	0.000000	0.000000	0.000000	0.000000
5	185	0	0	0.000000	0.000000	0.000000	0.000000
15	185	0	0	0.000000	0.000000	0.000000	0.000000
8	185	0	0	0.000000	0.000000	0.000000	0.000000
9	185	0	0	0.000000	0.000000	0.000000	0.000000
10	185	0	0	0.000000	0.000000	0.000000	0.000000
13	185	0	0	0.000000	0.000000	0.000000	0.000000
16	185	0	0	0.000000	0.000000	0.000000	0.000000
7	185	0	0	0.000000	0.000000	0.000000	0.000000
19	185	0	0	0.000000	0.000000	0.000000	0.000000
20	185	0	0	0.000000	0.000000	0.000000	0.000000
11	185	0	0	0.000000	0.000000	0.000000	0.000000
17	185	0	0	0.000000	0.000000	0.000000	0.000000
18	185	0	0	0.000000	0.000000	0.000000	0.000000
6	185	0	0	0.000000	0.000000	0.000000	0.000000
14	185	0	0	0.000000	0.000000	0.000000	0.000000
23	185	0	0	0.000000	0.000000	0.000000	0.000000
24	185	0	0	0.000000	0.000000	0.000000	0.000000
25	185	0	0	0.000000	0.000000	0.000000	0.000000
26	185	0	0	0.000000	0.000000	0.000000	0.000000
5	186	0	0	0.000000	0.000000	0.000000	0.000000
15	186	0	0	0.000000	0.000000	0.000000	0.000000
8	186	0	0	0.000000	0.000000	0.000000	0.000000
9	186	0	0	0.000000	0.000000	0.000000	0.000000
10	186	0	0	0.000000	0.000000	0.000000	0.000000
13	186	0	0	0.000000	0.000000	0.000000	0.000000
16	186	0	0	0.000000	0.000000	0.000000	0.000000
7	186	0	0	0.000000	0.000000	0.000000	0.000000
19	186	0	0	0.000000	0.000000	0.000000	0.000000
20	186	0	0	0.000000	0.000000	0.000000	0.000000
11	186	0	0	0.000000	0.000000	0.000000	0.000000
17	186	0	0	0.000000	0.000000	0.000000	0.000000
18	186	0	0	0.000000	0.000000	0.000000	0.000000
6	186	0	0	0.000000	0.000000	0.000000	0.000000
14	186	0	0	0.000000	0.000000	0.000000	0.000000
23	186	0	0	0.000000	0.000000	0.000000	0.000000
24	186	0	0	0.000000	0.000000	0.000000	0.000000
25	186	0	0	0.000000	0.000000	0.000000	0.000000
26	186	0	0	0.000000	0.000000	0.000000	0.000000
5	187	0	0	0.000000	0.000000	0.000000	0.000000
15	187	0	0	0.000000	0.000000	0.000000	0.000000
8	187	0	0	0.000000	0.000000	0.000000	0.000000
9	187	0	0	0.000000	0.000000	0.000000	0.000000
10	187	0	0	0.000000	0.000000	0.000000	0.000000
13	187	0	0	0.000000	0.000000	0.000000	0.000000
16	187	0	0	0.000000	0.000000	0.000000	0.000000
7	187	0	0	0.000000	0.000000	0.000000	0.000000
19	187	0	0	0.000000	0.000000	0.000000	0.000000
20	187	0	0	0.000000	0.000000	0.000000	0.000000
11	187	0	0	0.000000	0.000000	0.000000	0.000000
17	187	0	0	0.000000	0.000000	0.000000	0.000000
18	187	0	0	0.000000	0.000000	0.000000	0.000000
6	187	0	0	0.000000	0.000000	0.000000	0.000000
14	187	0	0	0.000000	0.000000	0.000000	0.000000
23	187	0	0	0.000000	0.000000	0.000000	0.000000
24	187	0	0	0.000000	0.000000	0.000000	0.000000
25	187	0	0	0.000000	0.000000	0.000000	0.000000
26	187	0	0	0.000000	0.000000	0.000000	0.000000
5	188	0	0	0.000000	0.000000	0.000000	0.000000
15	188	0	0	0.000000	0.000000	0.000000	0.000000
8	188	0	0	0.000000	0.000000	0.000000	0.000000
9	188	0	0	0.000000	0.000000	0.000000	0.000000
10	188	0	0	0.000000	0.000000	0.000000	0.000000
13	188	0	0	0.000000	0.000000	0.000000	0.000000
16	188	0	0	0.000000	0.000000	0.000000	0.000000
7	188	0	0	0.000000	0.000000	0.000000	0.000000
19	188	0	0	0.000000	0.000000	0.000000	0.000000
20	188	0	0	0.000000	0.000000	0.000000	0.000000
11	188	0	0	0.000000	0.000000	0.000000	0.000000
17	188	0	0	0.000000	0.000000	0.000000	0.000000
18	188	0	0	0.000000	0.000000	0.000000	0.000000
6	188	0	0	0.000000	0.000000	0.000000	0.000000
14	188	0	0	0.000000	0.000000	0.000000	0.000000
23	188	0	0	0.000000	0.000000	0.000000	0.000000
24	188	0	0	0.000000	0.000000	0.000000	0.000000
25	188	0	0	0.000000	0.000000	0.000000	0.000000
26	188	0	0	0.000000	0.000000	0.000000	0.000000
5	189	0	0	0.000000	0.000000	0.000000	0.000000
15	189	0	0	0.000000	0.000000	0.000000	0.000000
8	189	0	0	0.000000	0.000000	0.000000	0.000000
9	189	0	0	0.000000	0.000000	0.000000	0.000000
10	189	0	0	0.000000	0.000000	0.000000	0.000000
13	189	0	0	0.000000	0.000000	0.000000	0.000000
16	189	0	0	0.000000	0.000000	0.000000	0.000000
7	189	0	0	0.000000	0.000000	0.000000	0.000000
19	189	0	0	0.000000	0.000000	0.000000	0.000000
20	189	0	0	0.000000	0.000000	0.000000	0.000000
11	189	0	0	0.000000	0.000000	0.000000	0.000000
17	189	0	0	0.000000	0.000000	0.000000	0.000000
18	189	0	0	0.000000	0.000000	0.000000	0.000000
6	189	0	0	0.000000	0.000000	0.000000	0.000000
14	189	0	0	0.000000	0.000000	0.000000	0.000000
23	189	0	0	0.000000	0.000000	0.000000	0.000000
24	189	0	0	0.000000	0.000000	0.000000	0.000000
25	189	0	0	0.000000	0.000000	0.000000	0.000000
26	189	0	0	0.000000	0.000000	0.000000	0.000000
5	190	0	0	0.000000	0.000000	0.000000	0.000000
15	190	0	0	0.000000	0.000000	0.000000	0.000000
8	190	0	0	0.000000	0.000000	0.000000	0.000000
9	190	0	0	0.000000	0.000000	0.000000	0.000000
10	190	0	0	0.000000	0.000000	0.000000	0.000000
13	190	0	0	0.000000	0.000000	0.000000	0.000000
16	190	0	0	0.000000	0.000000	0.000000	0.000000
7	190	0	0	0.000000	0.000000	0.000000	0.000000
19	190	0	0	0.000000	0.000000	0.000000	0.000000
20	190	0	0	0.000000	0.000000	0.000000	0.000000
11	190	0	0	0.000000	0.000000	0.000000	0.000000
17	190	0	0	0.000000	0.000000	0.000000	0.000000
18	190	0	0	0.000000	0.000000	0.000000	0.000000
6	190	0	0	0.000000	0.000000	0.000000	0.000000
14	190	0	0	0.000000	0.000000	0.000000	0.000000
23	190	0	0	0.000000	0.000000	0.000000	0.000000
24	190	0	0	0.000000	0.000000	0.000000	0.000000
25	190	0	0	0.000000	0.000000	0.000000	0.000000
26	190	0	0	0.000000	0.000000	0.000000	0.000000
5	191	0	0	0.000000	0.000000	0.000000	0.000000
15	191	0	0	0.000000	0.000000	0.000000	0.000000
8	191	0	0	0.000000	0.000000	0.000000	0.000000
9	191	0	0	0.000000	0.000000	0.000000	0.000000
10	191	0	0	0.000000	0.000000	0.000000	0.000000
13	191	0	0	0.000000	0.000000	0.000000	0.000000
16	191	0	0	0.000000	0.000000	0.000000	0.000000
7	191	0	0	0.000000	0.000000	0.000000	0.000000
19	191	0	0	0.000000	0.000000	0.000000	0.000000
20	191	0	0	0.000000	0.000000	0.000000	0.000000
11	191	0	0	0.000000	0.000000	0.000000	0.000000
17	191	0	0	0.000000	0.000000	0.000000	0.000000
18	191	0	0	0.000000	0.000000	0.000000	0.000000
6	191	0	0	0.000000	0.000000	0.000000	0.000000
14	191	0	0	0.000000	0.000000	0.000000	0.000000
23	191	0	0	0.000000	0.000000	0.000000	0.000000
24	191	0	0	0.000000	0.000000	0.000000	0.000000
25	191	0	0	0.000000	0.000000	0.000000	0.000000
26	191	0	0	0.000000	0.000000	0.000000	0.000000
5	192	0	0	0.000000	0.000000	0.000000	0.000000
15	192	0	0	0.000000	0.000000	0.000000	0.000000
8	192	0	0	0.000000	0.000000	0.000000	0.000000
9	192	0	0	0.000000	0.000000	0.000000	0.000000
10	192	0	0	0.000000	0.000000	0.000000	0.000000
13	192	0	0	0.000000	0.000000	0.000000	0.000000
16	192	0	0	0.000000	0.000000	0.000000	0.000000
7	192	0	0	0.000000	0.000000	0.000000	0.000000
19	192	0	0	0.000000	0.000000	0.000000	0.000000
20	192	0	0	0.000000	0.000000	0.000000	0.000000
11	192	0	0	0.000000	0.000000	0.000000	0.000000
17	192	0	0	0.000000	0.000000	0.000000	0.000000
18	192	0	0	0.000000	0.000000	0.000000	0.000000
6	192	0	0	0.000000	0.000000	0.000000	0.000000
14	192	0	0	0.000000	0.000000	0.000000	0.000000
23	192	0	0	0.000000	0.000000	0.000000	0.000000
24	192	0	0	0.000000	0.000000	0.000000	0.000000
25	192	0	0	0.000000	0.000000	0.000000	0.000000
26	192	0	0	0.000000	0.000000	0.000000	0.000000
5	193	0	0	0.000000	0.000000	0.000000	0.000000
15	193	0	0	0.000000	0.000000	0.000000	0.000000
8	193	0	0	0.000000	0.000000	0.000000	0.000000
9	193	0	0	0.000000	0.000000	0.000000	0.000000
10	193	0	0	0.000000	0.000000	0.000000	0.000000
13	193	0	0	0.000000	0.000000	0.000000	0.000000
16	193	0	0	0.000000	0.000000	0.000000	0.000000
7	193	0	0	0.000000	0.000000	0.000000	0.000000
19	193	0	0	0.000000	0.000000	0.000000	0.000000
20	193	0	0	0.000000	0.000000	0.000000	0.000000
11	193	0	0	0.000000	0.000000	0.000000	0.000000
17	193	0	0	0.000000	0.000000	0.000000	0.000000
18	193	0	0	0.000000	0.000000	0.000000	0.000000
6	193	0	0	0.000000	0.000000	0.000000	0.000000
14	193	0	0	0.000000	0.000000	0.000000	0.000000
23	193	0	0	0.000000	0.000000	0.000000	0.000000
24	193	0	0	0.000000	0.000000	0.000000	0.000000
25	193	0	0	0.000000	0.000000	0.000000	0.000000
5	194	0	0	0.000000	0.000000	0.000000	0.000000
15	194	0	0	0.000000	0.000000	0.000000	0.000000
8	194	0	0	0.000000	0.000000	0.000000	0.000000
9	194	0	0	0.000000	0.000000	0.000000	0.000000
10	194	0	0	0.000000	0.000000	0.000000	0.000000
13	194	0	0	0.000000	0.000000	0.000000	0.000000
16	194	0	0	0.000000	0.000000	0.000000	0.000000
7	194	0	0	0.000000	0.000000	0.000000	0.000000
19	194	0	0	0.000000	0.000000	0.000000	0.000000
20	194	0	0	0.000000	0.000000	0.000000	0.000000
11	194	0	0	0.000000	0.000000	0.000000	0.000000
17	194	0	0	0.000000	0.000000	0.000000	0.000000
18	194	0	0	0.000000	0.000000	0.000000	0.000000
6	194	0	0	0.000000	0.000000	0.000000	0.000000
14	194	0	0	0.000000	0.000000	0.000000	0.000000
23	194	0	0	0.000000	0.000000	0.000000	0.000000
24	194	0	0	0.000000	0.000000	0.000000	0.000000
25	194	0	0	0.000000	0.000000	0.000000	0.000000
26	194	0	0	0.000000	0.000000	0.000000	0.000000
5	195	0	0	0.000000	0.000000	0.000000	0.000000
15	195	0	0	0.000000	0.000000	0.000000	0.000000
8	195	0	0	0.000000	0.000000	0.000000	0.000000
9	195	0	0	0.000000	0.000000	0.000000	0.000000
10	195	0	0	0.000000	0.000000	0.000000	0.000000
13	195	0	0	0.000000	0.000000	0.000000	0.000000
16	195	0	0	0.000000	0.000000	0.000000	0.000000
7	195	0	0	0.000000	0.000000	0.000000	0.000000
19	195	0	0	0.000000	0.000000	0.000000	0.000000
20	195	0	0	0.000000	0.000000	0.000000	0.000000
11	195	0	0	0.000000	0.000000	0.000000	0.000000
17	195	0	0	0.000000	0.000000	0.000000	0.000000
18	195	0	0	0.000000	0.000000	0.000000	0.000000
6	195	0	0	0.000000	0.000000	0.000000	0.000000
14	195	0	0	0.000000	0.000000	0.000000	0.000000
23	195	0	0	0.000000	0.000000	0.000000	0.000000
24	195	0	0	0.000000	0.000000	0.000000	0.000000
25	195	0	0	0.000000	0.000000	0.000000	0.000000
26	195	0	0	0.000000	0.000000	0.000000	0.000000
5	196	0	0	0.000000	0.000000	0.000000	0.000000
15	196	0	0	0.000000	0.000000	0.000000	0.000000
8	196	0	0	0.000000	0.000000	0.000000	0.000000
9	196	0	0	0.000000	0.000000	0.000000	0.000000
10	196	0	0	0.000000	0.000000	0.000000	0.000000
13	196	0	0	0.000000	0.000000	0.000000	0.000000
16	196	0	0	0.000000	0.000000	0.000000	0.000000
7	196	0	0	0.000000	0.000000	0.000000	0.000000
19	196	0	0	0.000000	0.000000	0.000000	0.000000
20	196	0	0	0.000000	0.000000	0.000000	0.000000
11	196	0	0	0.000000	0.000000	0.000000	0.000000
17	196	0	0	0.000000	0.000000	0.000000	0.000000
18	196	0	0	0.000000	0.000000	0.000000	0.000000
6	196	0	0	0.000000	0.000000	0.000000	0.000000
14	196	0	0	0.000000	0.000000	0.000000	0.000000
24	196	0	0	0.000000	0.000000	0.000000	0.000000
25	196	0	0	0.000000	0.000000	0.000000	0.000000
26	196	0	0	0.000000	0.000000	0.000000	0.000000
5	197	0	0	0.000000	0.000000	0.000000	0.000000
15	197	0	0	0.000000	0.000000	0.000000	0.000000
8	197	0	0	0.000000	0.000000	0.000000	0.000000
9	197	0	0	0.000000	0.000000	0.000000	0.000000
10	197	0	0	0.000000	0.000000	0.000000	0.000000
13	197	0	0	0.000000	0.000000	0.000000	0.000000
16	197	0	0	0.000000	0.000000	0.000000	0.000000
7	197	0	0	0.000000	0.000000	0.000000	0.000000
19	197	0	0	0.000000	0.000000	0.000000	0.000000
20	197	0	0	0.000000	0.000000	0.000000	0.000000
11	197	0	0	0.000000	0.000000	0.000000	0.000000
17	197	0	0	0.000000	0.000000	0.000000	0.000000
26	193	0	0	2.100000	0.000000	0.000000	0.000000
18	197	0	0	0.000000	0.000000	0.000000	0.000000
6	197	0	0	0.000000	0.000000	0.000000	0.000000
14	197	0	0	0.000000	0.000000	0.000000	0.000000
23	197	0	0	0.000000	0.000000	0.000000	0.000000
24	197	0	0	0.000000	0.000000	0.000000	0.000000
25	197	0	0	0.000000	0.000000	0.000000	0.000000
26	197	0	0	0.000000	0.000000	0.000000	0.000000
5	198	0	0	0.000000	0.000000	0.000000	0.000000
15	198	0	0	0.000000	0.000000	0.000000	0.000000
8	198	0	0	0.000000	0.000000	0.000000	0.000000
9	198	0	0	0.000000	0.000000	0.000000	0.000000
10	198	0	0	0.000000	0.000000	0.000000	0.000000
13	198	0	0	0.000000	0.000000	0.000000	0.000000
16	198	0	0	0.000000	0.000000	0.000000	0.000000
7	198	0	0	0.000000	0.000000	0.000000	0.000000
19	198	0	0	0.000000	0.000000	0.000000	0.000000
20	198	0	0	0.000000	0.000000	0.000000	0.000000
11	198	0	0	0.000000	0.000000	0.000000	0.000000
17	198	0	0	0.000000	0.000000	0.000000	0.000000
18	198	0	0	0.000000	0.000000	0.000000	0.000000
6	198	0	0	0.000000	0.000000	0.000000	0.000000
14	198	0	0	0.000000	0.000000	0.000000	0.000000
24	198	0	0	0.000000	0.000000	0.000000	0.000000
25	198	0	0	0.000000	0.000000	0.000000	0.000000
26	198	0	0	0.000000	0.000000	0.000000	0.000000
5	199	0	0	0.000000	0.000000	0.000000	0.000000
15	199	0	0	0.000000	0.000000	0.000000	0.000000
8	199	0	0	0.000000	0.000000	0.000000	0.000000
9	199	0	0	0.000000	0.000000	0.000000	0.000000
10	199	0	0	0.000000	0.000000	0.000000	0.000000
13	199	0	0	0.000000	0.000000	0.000000	0.000000
16	199	0	0	0.000000	0.000000	0.000000	0.000000
7	199	0	0	0.000000	0.000000	0.000000	0.000000
19	199	0	0	0.000000	0.000000	0.000000	0.000000
20	199	0	0	0.000000	0.000000	0.000000	0.000000
11	199	0	0	0.000000	0.000000	0.000000	0.000000
17	199	0	0	0.000000	0.000000	0.000000	0.000000
18	199	0	0	0.000000	0.000000	0.000000	0.000000
6	199	0	0	0.000000	0.000000	0.000000	0.000000
14	199	0	0	0.000000	0.000000	0.000000	0.000000
23	199	0	0	0.000000	0.000000	0.000000	0.000000
24	199	0	0	0.000000	0.000000	0.000000	0.000000
25	199	0	0	0.000000	0.000000	0.000000	0.000000
26	199	0	0	0.000000	0.000000	0.000000	0.000000
5	200	0	0	0.000000	0.000000	0.000000	0.000000
15	200	0	0	0.000000	0.000000	0.000000	0.000000
8	200	0	0	0.000000	0.000000	0.000000	0.000000
9	200	0	0	0.000000	0.000000	0.000000	0.000000
10	200	0	0	0.000000	0.000000	0.000000	0.000000
13	200	0	0	0.000000	0.000000	0.000000	0.000000
16	200	0	0	0.000000	0.000000	0.000000	0.000000
7	200	0	0	0.000000	0.000000	0.000000	0.000000
19	200	0	0	0.000000	0.000000	0.000000	0.000000
20	200	0	0	0.000000	0.000000	0.000000	0.000000
11	200	0	0	0.000000	0.000000	0.000000	0.000000
17	200	0	0	0.000000	0.000000	0.000000	0.000000
18	200	0	0	0.000000	0.000000	0.000000	0.000000
6	200	0	0	0.000000	0.000000	0.000000	0.000000
14	200	0	0	0.000000	0.000000	0.000000	0.000000
23	200	0	0	0.000000	0.000000	0.000000	0.000000
24	200	0	0	0.000000	0.000000	0.000000	0.000000
25	200	0	0	0.000000	0.000000	0.000000	0.000000
26	200	0	0	0.000000	0.000000	0.000000	0.000000
5	201	0	0	0.000000	0.000000	0.000000	0.000000
15	201	0	0	0.000000	0.000000	0.000000	0.000000
8	201	0	0	0.000000	0.000000	0.000000	0.000000
9	201	0	0	0.000000	0.000000	0.000000	0.000000
10	201	0	0	0.000000	0.000000	0.000000	0.000000
13	201	0	0	0.000000	0.000000	0.000000	0.000000
16	201	0	0	0.000000	0.000000	0.000000	0.000000
7	201	0	0	0.000000	0.000000	0.000000	0.000000
19	201	0	0	0.000000	0.000000	0.000000	0.000000
20	201	0	0	0.000000	0.000000	0.000000	0.000000
11	201	0	0	0.000000	0.000000	0.000000	0.000000
17	201	0	0	0.000000	0.000000	0.000000	0.000000
18	201	0	0	0.000000	0.000000	0.000000	0.000000
6	201	0	0	0.000000	0.000000	0.000000	0.000000
14	201	0	0	0.000000	0.000000	0.000000	0.000000
23	201	0	0	0.000000	0.000000	0.000000	0.000000
24	201	0	0	0.000000	0.000000	0.000000	0.000000
25	201	0	0	0.000000	0.000000	0.000000	0.000000
26	201	0	0	0.000000	0.000000	0.000000	0.000000
5	202	0	0	0.000000	0.000000	0.000000	0.000000
15	202	0	0	0.000000	0.000000	0.000000	0.000000
8	202	0	0	0.000000	0.000000	0.000000	0.000000
9	202	0	0	0.000000	0.000000	0.000000	0.000000
10	202	0	0	0.000000	0.000000	0.000000	0.000000
13	202	0	0	0.000000	0.000000	0.000000	0.000000
16	202	0	0	0.000000	0.000000	0.000000	0.000000
7	202	0	0	0.000000	0.000000	0.000000	0.000000
19	202	0	0	0.000000	0.000000	0.000000	0.000000
20	202	0	0	0.000000	0.000000	0.000000	0.000000
11	202	0	0	0.000000	0.000000	0.000000	0.000000
17	202	0	0	0.000000	0.000000	0.000000	0.000000
18	202	0	0	0.000000	0.000000	0.000000	0.000000
6	202	0	0	0.000000	0.000000	0.000000	0.000000
14	202	0	0	0.000000	0.000000	0.000000	0.000000
23	202	0	0	0.000000	0.000000	0.000000	0.000000
24	202	0	0	0.000000	0.000000	0.000000	0.000000
25	202	0	0	0.000000	0.000000	0.000000	0.000000
26	202	0	0	0.000000	0.000000	0.000000	0.000000
5	203	0	0	0.000000	0.000000	0.000000	0.000000
15	203	0	0	0.000000	0.000000	0.000000	0.000000
8	203	0	0	0.000000	0.000000	0.000000	0.000000
9	203	0	0	0.000000	0.000000	0.000000	0.000000
10	203	0	0	0.000000	0.000000	0.000000	0.000000
13	203	0	0	0.000000	0.000000	0.000000	0.000000
16	203	0	0	0.000000	0.000000	0.000000	0.000000
7	203	0	0	0.000000	0.000000	0.000000	0.000000
19	203	0	0	0.000000	0.000000	0.000000	0.000000
20	203	0	0	0.000000	0.000000	0.000000	0.000000
11	203	0	0	0.000000	0.000000	0.000000	0.000000
17	203	0	0	0.000000	0.000000	0.000000	0.000000
18	203	0	0	0.000000	0.000000	0.000000	0.000000
6	203	0	0	0.000000	0.000000	0.000000	0.000000
14	203	0	0	0.000000	0.000000	0.000000	0.000000
23	203	0	0	0.000000	0.000000	0.000000	0.000000
24	203	0	0	0.000000	0.000000	0.000000	0.000000
25	203	0	0	0.000000	0.000000	0.000000	0.000000
26	203	0	0	0.000000	0.000000	0.000000	0.000000
5	204	0	0	0.000000	0.000000	0.000000	0.000000
15	204	0	0	0.000000	0.000000	0.000000	0.000000
8	204	0	0	0.000000	0.000000	0.000000	0.000000
9	204	0	0	0.000000	0.000000	0.000000	0.000000
10	204	0	0	0.000000	0.000000	0.000000	0.000000
13	204	0	0	0.000000	0.000000	0.000000	0.000000
16	204	0	0	0.000000	0.000000	0.000000	0.000000
7	204	0	0	0.000000	0.000000	0.000000	0.000000
19	204	0	0	0.000000	0.000000	0.000000	0.000000
20	204	0	0	0.000000	0.000000	0.000000	0.000000
11	204	0	0	0.000000	0.000000	0.000000	0.000000
17	204	0	0	0.000000	0.000000	0.000000	0.000000
18	204	0	0	0.000000	0.000000	0.000000	0.000000
6	204	0	0	0.000000	0.000000	0.000000	0.000000
14	204	0	0	0.000000	0.000000	0.000000	0.000000
23	204	0	0	0.000000	0.000000	0.000000	0.000000
24	204	0	0	0.000000	0.000000	0.000000	0.000000
25	204	0	0	0.000000	0.000000	0.000000	0.000000
26	204	0	0	0.000000	0.000000	0.000000	0.000000
5	205	0	0	0.000000	0.000000	0.000000	0.000000
15	205	0	0	0.000000	0.000000	0.000000	0.000000
8	205	0	0	0.000000	0.000000	0.000000	0.000000
9	205	0	0	0.000000	0.000000	0.000000	0.000000
10	205	0	0	0.000000	0.000000	0.000000	0.000000
13	205	0	0	0.000000	0.000000	0.000000	0.000000
16	205	0	0	0.000000	0.000000	0.000000	0.000000
7	205	0	0	0.000000	0.000000	0.000000	0.000000
19	205	0	0	0.000000	0.000000	0.000000	0.000000
20	205	0	0	0.000000	0.000000	0.000000	0.000000
11	205	0	0	0.000000	0.000000	0.000000	0.000000
17	205	0	0	0.000000	0.000000	0.000000	0.000000
18	205	0	0	0.000000	0.000000	0.000000	0.000000
6	205	0	0	0.000000	0.000000	0.000000	0.000000
14	205	0	0	0.000000	0.000000	0.000000	0.000000
23	205	0	0	0.000000	0.000000	0.000000	0.000000
24	205	0	0	0.000000	0.000000	0.000000	0.000000
25	205	0	0	0.000000	0.000000	0.000000	0.000000
26	205	0	0	0.000000	0.000000	0.000000	0.000000
5	206	0	0	0.000000	0.000000	0.000000	0.000000
15	206	0	0	0.000000	0.000000	0.000000	0.000000
8	206	0	0	0.000000	0.000000	0.000000	0.000000
9	206	0	0	0.000000	0.000000	0.000000	0.000000
10	206	0	0	0.000000	0.000000	0.000000	0.000000
13	206	0	0	0.000000	0.000000	0.000000	0.000000
16	206	0	0	0.000000	0.000000	0.000000	0.000000
7	206	0	0	0.000000	0.000000	0.000000	0.000000
19	206	0	0	0.000000	0.000000	0.000000	0.000000
20	206	0	0	0.000000	0.000000	0.000000	0.000000
11	206	0	0	0.000000	0.000000	0.000000	0.000000
17	206	0	0	0.000000	0.000000	0.000000	0.000000
18	206	0	0	0.000000	0.000000	0.000000	0.000000
6	206	0	0	0.000000	0.000000	0.000000	0.000000
14	206	0	0	0.000000	0.000000	0.000000	0.000000
23	206	0	0	0.000000	0.000000	0.000000	0.000000
24	206	0	0	0.000000	0.000000	0.000000	0.000000
25	206	0	0	0.000000	0.000000	0.000000	0.000000
26	206	0	0	0.000000	0.000000	0.000000	0.000000
5	207	0	0	0.000000	0.000000	0.000000	0.000000
15	207	0	0	0.000000	0.000000	0.000000	0.000000
8	207	0	0	0.000000	0.000000	0.000000	0.000000
9	207	0	0	0.000000	0.000000	0.000000	0.000000
10	207	0	0	0.000000	0.000000	0.000000	0.000000
13	207	0	0	0.000000	0.000000	0.000000	0.000000
16	207	0	0	0.000000	0.000000	0.000000	0.000000
7	207	0	0	0.000000	0.000000	0.000000	0.000000
19	207	0	0	0.000000	0.000000	0.000000	0.000000
20	207	0	0	0.000000	0.000000	0.000000	0.000000
11	207	0	0	0.000000	0.000000	0.000000	0.000000
17	207	0	0	0.000000	0.000000	0.000000	0.000000
18	207	0	0	0.000000	0.000000	0.000000	0.000000
6	207	0	0	0.000000	0.000000	0.000000	0.000000
14	207	0	0	0.000000	0.000000	0.000000	0.000000
23	207	0	0	0.000000	0.000000	0.000000	0.000000
24	207	0	0	0.000000	0.000000	0.000000	0.000000
25	207	0	0	0.000000	0.000000	0.000000	0.000000
26	207	0	0	0.000000	0.000000	0.000000	0.000000
5	208	0	0	0.000000	0.000000	0.000000	0.000000
15	208	0	0	0.000000	0.000000	0.000000	0.000000
8	208	0	0	0.000000	0.000000	0.000000	0.000000
9	208	0	0	0.000000	0.000000	0.000000	0.000000
10	208	0	0	0.000000	0.000000	0.000000	0.000000
13	208	0	0	0.000000	0.000000	0.000000	0.000000
16	208	0	0	0.000000	0.000000	0.000000	0.000000
7	208	0	0	0.000000	0.000000	0.000000	0.000000
19	208	0	0	0.000000	0.000000	0.000000	0.000000
20	208	0	0	0.000000	0.000000	0.000000	0.000000
11	208	0	0	0.000000	0.000000	0.000000	0.000000
17	208	0	0	0.000000	0.000000	0.000000	0.000000
18	208	0	0	0.000000	0.000000	0.000000	0.000000
6	208	0	0	0.000000	0.000000	0.000000	0.000000
14	208	0	0	0.000000	0.000000	0.000000	0.000000
23	208	0	0	0.000000	0.000000	0.000000	0.000000
24	208	0	0	0.000000	0.000000	0.000000	0.000000
25	208	0	0	0.000000	0.000000	0.000000	0.000000
26	208	0	0	0.000000	0.000000	0.000000	0.000000
5	209	0	0	0.000000	0.000000	0.000000	0.000000
15	209	0	0	0.000000	0.000000	0.000000	0.000000
8	209	0	0	0.000000	0.000000	0.000000	0.000000
9	209	0	0	0.000000	0.000000	0.000000	0.000000
10	209	0	0	0.000000	0.000000	0.000000	0.000000
13	209	0	0	0.000000	0.000000	0.000000	0.000000
16	209	0	0	0.000000	0.000000	0.000000	0.000000
7	209	0	0	0.000000	0.000000	0.000000	0.000000
19	209	0	0	0.000000	0.000000	0.000000	0.000000
20	209	0	0	0.000000	0.000000	0.000000	0.000000
11	209	0	0	0.000000	0.000000	0.000000	0.000000
17	209	0	0	0.000000	0.000000	0.000000	0.000000
18	209	0	0	0.000000	0.000000	0.000000	0.000000
6	209	0	0	0.000000	0.000000	0.000000	0.000000
14	209	0	0	0.000000	0.000000	0.000000	0.000000
23	209	0	0	0.000000	0.000000	0.000000	0.000000
24	209	0	0	0.000000	0.000000	0.000000	0.000000
25	209	0	0	0.000000	0.000000	0.000000	0.000000
26	209	0	0	0.000000	0.000000	0.000000	0.000000
5	210	0	0	0.000000	0.000000	0.000000	0.000000
15	210	0	0	0.000000	0.000000	0.000000	0.000000
8	210	0	0	0.000000	0.000000	0.000000	0.000000
9	210	0	0	0.000000	0.000000	0.000000	0.000000
10	210	0	0	0.000000	0.000000	0.000000	0.000000
13	210	0	0	0.000000	0.000000	0.000000	0.000000
16	210	0	0	0.000000	0.000000	0.000000	0.000000
7	210	0	0	0.000000	0.000000	0.000000	0.000000
19	210	0	0	0.000000	0.000000	0.000000	0.000000
20	210	0	0	0.000000	0.000000	0.000000	0.000000
11	210	0	0	0.000000	0.000000	0.000000	0.000000
17	210	0	0	0.000000	0.000000	0.000000	0.000000
18	210	0	0	0.000000	0.000000	0.000000	0.000000
6	210	0	0	0.000000	0.000000	0.000000	0.000000
14	210	0	0	0.000000	0.000000	0.000000	0.000000
23	210	0	0	0.000000	0.000000	0.000000	0.000000
24	210	0	0	0.000000	0.000000	0.000000	0.000000
25	210	0	0	0.000000	0.000000	0.000000	0.000000
26	210	0	0	0.000000	0.000000	0.000000	0.000000
5	211	0	0	0.000000	0.000000	0.000000	0.000000
15	211	0	0	0.000000	0.000000	0.000000	0.000000
8	211	0	0	0.000000	0.000000	0.000000	0.000000
9	211	0	0	0.000000	0.000000	0.000000	0.000000
10	211	0	0	0.000000	0.000000	0.000000	0.000000
13	211	0	0	0.000000	0.000000	0.000000	0.000000
16	211	0	0	0.000000	0.000000	0.000000	0.000000
7	211	0	0	0.000000	0.000000	0.000000	0.000000
19	211	0	0	0.000000	0.000000	0.000000	0.000000
20	211	0	0	0.000000	0.000000	0.000000	0.000000
11	211	0	0	0.000000	0.000000	0.000000	0.000000
17	211	0	0	0.000000	0.000000	0.000000	0.000000
18	211	0	0	0.000000	0.000000	0.000000	0.000000
6	211	0	0	0.000000	0.000000	0.000000	0.000000
14	211	0	0	0.000000	0.000000	0.000000	0.000000
24	211	0	0	0.000000	0.000000	0.000000	0.000000
25	211	0	0	0.000000	0.000000	0.000000	0.000000
26	211	0	0	0.000000	0.000000	0.000000	0.000000
5	212	0	0	0.000000	0.000000	0.000000	0.000000
15	212	0	0	0.000000	0.000000	0.000000	0.000000
8	212	0	0	0.000000	0.000000	0.000000	0.000000
9	212	0	0	0.000000	0.000000	0.000000	0.000000
10	212	0	0	0.000000	0.000000	0.000000	0.000000
13	212	0	0	0.000000	0.000000	0.000000	0.000000
16	212	0	0	0.000000	0.000000	0.000000	0.000000
7	212	0	0	0.000000	0.000000	0.000000	0.000000
19	212	0	0	0.000000	0.000000	0.000000	0.000000
20	212	0	0	0.000000	0.000000	0.000000	0.000000
11	212	0	0	0.000000	0.000000	0.000000	0.000000
17	212	0	0	0.000000	0.000000	0.000000	0.000000
18	212	0	0	0.000000	0.000000	0.000000	0.000000
6	212	0	0	0.000000	0.000000	0.000000	0.000000
14	212	0	0	0.000000	0.000000	0.000000	0.000000
24	212	0	0	0.000000	0.000000	0.000000	0.000000
25	212	0	0	0.000000	0.000000	0.000000	0.000000
26	212	0	0	0.000000	0.000000	0.000000	0.000000
5	213	0	0	0.000000	0.000000	0.000000	0.000000
15	213	0	0	0.000000	0.000000	0.000000	0.000000
8	213	0	0	0.000000	0.000000	0.000000	0.000000
9	213	0	0	0.000000	0.000000	0.000000	0.000000
10	213	0	0	0.000000	0.000000	0.000000	0.000000
13	213	0	0	0.000000	0.000000	0.000000	0.000000
16	213	0	0	0.000000	0.000000	0.000000	0.000000
7	213	0	0	0.000000	0.000000	0.000000	0.000000
19	213	0	0	0.000000	0.000000	0.000000	0.000000
20	213	0	0	0.000000	0.000000	0.000000	0.000000
11	213	0	0	0.000000	0.000000	0.000000	0.000000
17	213	0	0	0.000000	0.000000	0.000000	0.000000
18	213	0	0	0.000000	0.000000	0.000000	0.000000
6	213	0	0	0.000000	0.000000	0.000000	0.000000
14	213	0	0	0.000000	0.000000	0.000000	0.000000
23	213	0	0	0.000000	0.000000	0.000000	0.000000
24	213	0	0	0.000000	0.000000	0.000000	0.000000
25	213	0	0	0.000000	0.000000	0.000000	0.000000
26	213	0	0	0.000000	0.000000	0.000000	0.000000
15	214	0	0	0.000000	0.000000	0.000000	0.000000
9	214	0	0	0.000000	0.000000	0.000000	0.000000
13	214	0	0	0.000000	0.000000	0.000000	0.000000
16	214	0	0	0.000000	0.000000	0.000000	0.000000
7	214	0	0	0.000000	0.000000	0.000000	0.000000
19	214	0	0	0.000000	0.000000	0.000000	0.000000
20	214	0	0	0.000000	0.000000	0.000000	0.000000
11	214	0	0	0.000000	0.000000	0.000000	0.000000
17	214	0	0	0.000000	0.000000	0.000000	0.000000
18	214	0	0	0.000000	0.000000	0.000000	0.000000
6	214	0	0	0.000000	0.000000	0.000000	0.000000
14	214	0	0	0.000000	0.000000	0.000000	0.000000
24	214	0	0	0.000000	0.000000	0.000000	0.000000
25	214	0	0	0.000000	0.000000	0.000000	0.000000
26	214	0	0	0.000000	0.000000	0.000000	0.000000
15	215	0	0	0.000000	0.000000	0.000000	0.000000
9	215	0	0	0.000000	0.000000	0.000000	0.000000
13	215	0	0	0.000000	0.000000	0.000000	0.000000
16	215	0	0	0.000000	0.000000	0.000000	0.000000
7	215	0	0	0.000000	0.000000	0.000000	0.000000
19	215	0	0	0.000000	0.000000	0.000000	0.000000
20	215	0	0	0.000000	0.000000	0.000000	0.000000
11	215	0	0	0.000000	0.000000	0.000000	0.000000
17	215	0	0	0.000000	0.000000	0.000000	0.000000
18	215	0	0	0.000000	0.000000	0.000000	0.000000
6	215	0	0	0.000000	0.000000	0.000000	0.000000
14	215	0	0	0.000000	0.000000	0.000000	0.000000
24	215	0	0	0.000000	0.000000	0.000000	0.000000
25	215	0	0	0.000000	0.000000	0.000000	0.000000
26	215	0	0	0.000000	0.000000	0.000000	0.000000
5	216	0	0	0.000000	0.000000	0.000000	0.000000
15	216	0	0	0.000000	0.000000	0.000000	0.000000
8	216	0	0	0.000000	0.000000	0.000000	0.000000
9	216	0	0	0.000000	0.000000	0.000000	0.000000
10	216	0	0	0.000000	0.000000	0.000000	0.000000
13	216	0	0	0.000000	0.000000	0.000000	0.000000
16	216	0	0	0.000000	0.000000	0.000000	0.000000
7	216	0	0	0.000000	0.000000	0.000000	0.000000
19	216	0	0	0.000000	0.000000	0.000000	0.000000
20	216	0	0	0.000000	0.000000	0.000000	0.000000
11	216	0	0	0.000000	0.000000	0.000000	0.000000
17	216	0	0	0.000000	0.000000	0.000000	0.000000
18	216	0	0	0.000000	0.000000	0.000000	0.000000
6	216	0	0	0.000000	0.000000	0.000000	0.000000
14	216	0	0	0.000000	0.000000	0.000000	0.000000
23	216	0	0	0.000000	0.000000	0.000000	0.000000
24	216	0	0	0.000000	0.000000	0.000000	0.000000
25	216	0	0	0.000000	0.000000	0.000000	0.000000
26	216	0	0	0.000000	0.000000	0.000000	0.000000
5	217	0	0	0.000000	0.000000	0.000000	0.000000
15	217	0	0	0.000000	0.000000	0.000000	0.000000
8	217	0	0	0.000000	0.000000	0.000000	0.000000
9	217	0	0	0.000000	0.000000	0.000000	0.000000
10	217	0	0	0.000000	0.000000	0.000000	0.000000
13	217	0	0	0.000000	0.000000	0.000000	0.000000
16	217	0	0	0.000000	0.000000	0.000000	0.000000
7	217	0	0	0.000000	0.000000	0.000000	0.000000
19	217	0	0	0.000000	0.000000	0.000000	0.000000
20	217	0	0	0.000000	0.000000	0.000000	0.000000
11	217	0	0	0.000000	0.000000	0.000000	0.000000
17	217	0	0	0.000000	0.000000	0.000000	0.000000
18	217	0	0	0.000000	0.000000	0.000000	0.000000
6	217	0	0	0.000000	0.000000	0.000000	0.000000
14	217	0	0	0.000000	0.000000	0.000000	0.000000
23	217	0	0	0.000000	0.000000	0.000000	0.000000
24	217	0	0	0.000000	0.000000	0.000000	0.000000
25	217	0	0	0.000000	0.000000	0.000000	0.000000
26	217	0	0	0.000000	0.000000	0.000000	0.000000
5	218	0	0	0.000000	0.000000	0.000000	0.000000
15	218	0	0	0.000000	0.000000	0.000000	0.000000
8	218	0	0	0.000000	0.000000	0.000000	0.000000
9	218	0	0	0.000000	0.000000	0.000000	0.000000
10	218	0	0	0.000000	0.000000	0.000000	0.000000
13	218	0	0	0.000000	0.000000	0.000000	0.000000
16	218	0	0	0.000000	0.000000	0.000000	0.000000
7	218	0	0	0.000000	0.000000	0.000000	0.000000
19	218	0	0	0.000000	0.000000	0.000000	0.000000
20	218	0	0	0.000000	0.000000	0.000000	0.000000
11	218	0	0	0.000000	0.000000	0.000000	0.000000
17	218	0	0	0.000000	0.000000	0.000000	0.000000
18	218	0	0	0.000000	0.000000	0.000000	0.000000
6	218	0	0	0.000000	0.000000	0.000000	0.000000
14	218	0	0	0.000000	0.000000	0.000000	0.000000
23	218	0	0	0.000000	0.000000	0.000000	0.000000
24	218	0	0	0.000000	0.000000	0.000000	0.000000
25	218	0	0	0.000000	0.000000	0.000000	0.000000
26	218	0	0	0.000000	0.000000	0.000000	0.000000
5	219	0	0	0.000000	0.000000	0.000000	0.000000
15	219	0	0	0.000000	0.000000	0.000000	0.000000
23	215	0	0	3.700000	0.000000	0.000000	0.000000
23	214	0	0	3.800000	0.000000	0.000000	0.000000
10	214	0	0	4.000000	0.000000	0.000000	0.000000
5	215	0	0	3.500000	0.000000	0.000000	0.000000
10	215	0	0	8.000000	0.000000	0.000000	0.000000
23	212	0	0	4.000000	0.000000	0.000000	0.000000
8	219	0	0	0.000000	0.000000	0.000000	0.000000
9	219	0	0	0.000000	0.000000	0.000000	0.000000
10	219	0	0	0.000000	0.000000	0.000000	0.000000
13	219	0	0	0.000000	0.000000	0.000000	0.000000
16	219	0	0	0.000000	0.000000	0.000000	0.000000
7	219	0	0	0.000000	0.000000	0.000000	0.000000
19	219	0	0	0.000000	0.000000	0.000000	0.000000
20	219	0	0	0.000000	0.000000	0.000000	0.000000
11	219	0	0	0.000000	0.000000	0.000000	0.000000
17	219	0	0	0.000000	0.000000	0.000000	0.000000
18	219	0	0	0.000000	0.000000	0.000000	0.000000
6	219	0	0	0.000000	0.000000	0.000000	0.000000
14	219	0	0	0.000000	0.000000	0.000000	0.000000
23	219	0	0	0.000000	0.000000	0.000000	0.000000
24	219	0	0	0.000000	0.000000	0.000000	0.000000
25	219	0	0	0.000000	0.000000	0.000000	0.000000
26	219	0	0	0.000000	0.000000	0.000000	0.000000
5	220	0	0	0.000000	0.000000	0.000000	0.000000
15	220	0	0	0.000000	0.000000	0.000000	0.000000
8	220	0	0	0.000000	0.000000	0.000000	0.000000
9	220	0	0	0.000000	0.000000	0.000000	0.000000
10	220	0	0	0.000000	0.000000	0.000000	0.000000
13	220	0	0	0.000000	0.000000	0.000000	0.000000
16	220	0	0	0.000000	0.000000	0.000000	0.000000
7	220	0	0	0.000000	0.000000	0.000000	0.000000
19	220	0	0	0.000000	0.000000	0.000000	0.000000
20	220	0	0	0.000000	0.000000	0.000000	0.000000
11	220	0	0	0.000000	0.000000	0.000000	0.000000
17	220	0	0	0.000000	0.000000	0.000000	0.000000
18	220	0	0	0.000000	0.000000	0.000000	0.000000
6	220	0	0	0.000000	0.000000	0.000000	0.000000
14	220	0	0	0.000000	0.000000	0.000000	0.000000
23	220	0	0	0.000000	0.000000	0.000000	0.000000
24	220	0	0	0.000000	0.000000	0.000000	0.000000
25	220	0	0	0.000000	0.000000	0.000000	0.000000
26	220	0	0	0.000000	0.000000	0.000000	0.000000
5	221	0	0	0.000000	0.000000	0.000000	0.000000
15	221	0	0	0.000000	0.000000	0.000000	0.000000
8	221	0	0	0.000000	0.000000	0.000000	0.000000
9	221	0	0	0.000000	0.000000	0.000000	0.000000
10	221	0	0	0.000000	0.000000	0.000000	0.000000
13	221	0	0	0.000000	0.000000	0.000000	0.000000
16	221	0	0	0.000000	0.000000	0.000000	0.000000
7	221	0	0	0.000000	0.000000	0.000000	0.000000
19	221	0	0	0.000000	0.000000	0.000000	0.000000
20	221	0	0	0.000000	0.000000	0.000000	0.000000
11	221	0	0	0.000000	0.000000	0.000000	0.000000
17	221	0	0	0.000000	0.000000	0.000000	0.000000
18	221	0	0	0.000000	0.000000	0.000000	0.000000
6	221	0	0	0.000000	0.000000	0.000000	0.000000
14	221	0	0	0.000000	0.000000	0.000000	0.000000
23	221	0	0	0.000000	0.000000	0.000000	0.000000
24	221	0	0	0.000000	0.000000	0.000000	0.000000
25	221	0	0	0.000000	0.000000	0.000000	0.000000
26	221	0	0	0.000000	0.000000	0.000000	0.000000
5	222	0	0	0.000000	0.000000	0.000000	0.000000
15	222	0	0	0.000000	0.000000	0.000000	0.000000
8	222	0	0	0.000000	0.000000	0.000000	0.000000
9	222	0	0	0.000000	0.000000	0.000000	0.000000
10	222	0	0	0.000000	0.000000	0.000000	0.000000
13	222	0	0	0.000000	0.000000	0.000000	0.000000
16	222	0	0	0.000000	0.000000	0.000000	0.000000
7	222	0	0	0.000000	0.000000	0.000000	0.000000
19	222	0	0	0.000000	0.000000	0.000000	0.000000
20	222	0	0	0.000000	0.000000	0.000000	0.000000
11	222	0	0	0.000000	0.000000	0.000000	0.000000
17	222	0	0	0.000000	0.000000	0.000000	0.000000
18	222	0	0	0.000000	0.000000	0.000000	0.000000
6	222	0	0	0.000000	0.000000	0.000000	0.000000
14	222	0	0	0.000000	0.000000	0.000000	0.000000
23	222	0	0	0.000000	0.000000	0.000000	0.000000
24	222	0	0	0.000000	0.000000	0.000000	0.000000
25	222	0	0	0.000000	0.000000	0.000000	0.000000
26	222	0	0	0.000000	0.000000	0.000000	0.000000
5	223	0	0	0.000000	0.000000	0.000000	0.000000
15	223	0	0	0.000000	0.000000	0.000000	0.000000
8	223	0	0	0.000000	0.000000	0.000000	0.000000
9	223	0	0	0.000000	0.000000	0.000000	0.000000
10	223	0	0	0.000000	0.000000	0.000000	0.000000
13	223	0	0	0.000000	0.000000	0.000000	0.000000
16	223	0	0	0.000000	0.000000	0.000000	0.000000
7	223	0	0	0.000000	0.000000	0.000000	0.000000
19	223	0	0	0.000000	0.000000	0.000000	0.000000
20	223	0	0	0.000000	0.000000	0.000000	0.000000
11	223	0	0	0.000000	0.000000	0.000000	0.000000
17	223	0	0	0.000000	0.000000	0.000000	0.000000
18	223	0	0	0.000000	0.000000	0.000000	0.000000
6	223	0	0	0.000000	0.000000	0.000000	0.000000
14	223	0	0	0.000000	0.000000	0.000000	0.000000
23	223	0	0	0.000000	0.000000	0.000000	0.000000
24	223	0	0	0.000000	0.000000	0.000000	0.000000
25	223	0	0	0.000000	0.000000	0.000000	0.000000
26	223	0	0	0.000000	0.000000	0.000000	0.000000
5	224	0	0	0.000000	0.000000	0.000000	0.000000
15	224	0	0	0.000000	0.000000	0.000000	0.000000
8	224	0	0	0.000000	0.000000	0.000000	0.000000
9	224	0	0	0.000000	0.000000	0.000000	0.000000
10	224	0	0	0.000000	0.000000	0.000000	0.000000
13	224	0	0	0.000000	0.000000	0.000000	0.000000
16	224	0	0	0.000000	0.000000	0.000000	0.000000
7	224	0	0	0.000000	0.000000	0.000000	0.000000
19	224	0	0	0.000000	0.000000	0.000000	0.000000
20	224	0	0	0.000000	0.000000	0.000000	0.000000
11	224	0	0	0.000000	0.000000	0.000000	0.000000
17	224	0	0	0.000000	0.000000	0.000000	0.000000
18	224	0	0	0.000000	0.000000	0.000000	0.000000
6	224	0	0	0.000000	0.000000	0.000000	0.000000
14	224	0	0	0.000000	0.000000	0.000000	0.000000
23	224	0	0	0.000000	0.000000	0.000000	0.000000
24	224	0	0	0.000000	0.000000	0.000000	0.000000
25	224	0	0	0.000000	0.000000	0.000000	0.000000
26	224	0	0	0.000000	0.000000	0.000000	0.000000
5	225	0	0	0.000000	0.000000	0.000000	0.000000
15	225	0	0	0.000000	0.000000	0.000000	0.000000
8	225	0	0	0.000000	0.000000	0.000000	0.000000
9	225	0	0	0.000000	0.000000	0.000000	0.000000
10	225	0	0	0.000000	0.000000	0.000000	0.000000
13	225	0	0	0.000000	0.000000	0.000000	0.000000
16	225	0	0	0.000000	0.000000	0.000000	0.000000
7	225	0	0	0.000000	0.000000	0.000000	0.000000
19	225	0	0	0.000000	0.000000	0.000000	0.000000
20	225	0	0	0.000000	0.000000	0.000000	0.000000
11	225	0	0	0.000000	0.000000	0.000000	0.000000
17	225	0	0	0.000000	0.000000	0.000000	0.000000
18	225	0	0	0.000000	0.000000	0.000000	0.000000
6	225	0	0	0.000000	0.000000	0.000000	0.000000
14	225	0	0	0.000000	0.000000	0.000000	0.000000
23	225	0	0	0.000000	0.000000	0.000000	0.000000
24	225	0	0	0.000000	0.000000	0.000000	0.000000
25	225	0	0	0.000000	0.000000	0.000000	0.000000
26	225	0	0	0.000000	0.000000	0.000000	0.000000
5	226	0	0	0.000000	0.000000	0.000000	0.000000
15	226	0	0	0.000000	0.000000	0.000000	0.000000
8	226	0	0	0.000000	0.000000	0.000000	0.000000
9	226	0	0	0.000000	0.000000	0.000000	0.000000
10	226	0	0	0.000000	0.000000	0.000000	0.000000
13	226	0	0	0.000000	0.000000	0.000000	0.000000
16	226	0	0	0.000000	0.000000	0.000000	0.000000
7	226	0	0	0.000000	0.000000	0.000000	0.000000
19	226	0	0	0.000000	0.000000	0.000000	0.000000
20	226	0	0	0.000000	0.000000	0.000000	0.000000
11	226	0	0	0.000000	0.000000	0.000000	0.000000
17	226	0	0	0.000000	0.000000	0.000000	0.000000
18	226	0	0	0.000000	0.000000	0.000000	0.000000
6	226	0	0	0.000000	0.000000	0.000000	0.000000
14	226	0	0	0.000000	0.000000	0.000000	0.000000
23	226	0	0	0.000000	0.000000	0.000000	0.000000
24	226	0	0	0.000000	0.000000	0.000000	0.000000
25	226	0	0	0.000000	0.000000	0.000000	0.000000
26	226	0	0	0.000000	0.000000	0.000000	0.000000
5	227	0	0	0.000000	0.000000	0.000000	0.000000
15	227	0	0	0.000000	0.000000	0.000000	0.000000
8	227	0	0	0.000000	0.000000	0.000000	0.000000
9	227	0	0	0.000000	0.000000	0.000000	0.000000
10	227	0	0	0.000000	0.000000	0.000000	0.000000
13	227	0	0	0.000000	0.000000	0.000000	0.000000
16	227	0	0	0.000000	0.000000	0.000000	0.000000
7	227	0	0	0.000000	0.000000	0.000000	0.000000
19	227	0	0	0.000000	0.000000	0.000000	0.000000
20	227	0	0	0.000000	0.000000	0.000000	0.000000
11	227	0	0	0.000000	0.000000	0.000000	0.000000
17	227	0	0	0.000000	0.000000	0.000000	0.000000
18	227	0	0	0.000000	0.000000	0.000000	0.000000
6	227	0	0	0.000000	0.000000	0.000000	0.000000
14	227	0	0	0.000000	0.000000	0.000000	0.000000
23	227	0	0	0.000000	0.000000	0.000000	0.000000
24	227	0	0	0.000000	0.000000	0.000000	0.000000
25	227	0	0	0.000000	0.000000	0.000000	0.000000
26	227	0	0	0.000000	0.000000	0.000000	0.000000
5	228	0	0	0.000000	0.000000	0.000000	0.000000
15	228	0	0	0.000000	0.000000	0.000000	0.000000
8	228	0	0	0.000000	0.000000	0.000000	0.000000
9	228	0	0	0.000000	0.000000	0.000000	0.000000
10	228	0	0	0.000000	0.000000	0.000000	0.000000
13	228	0	0	0.000000	0.000000	0.000000	0.000000
16	228	0	0	0.000000	0.000000	0.000000	0.000000
7	228	0	0	0.000000	0.000000	0.000000	0.000000
19	228	0	0	0.000000	0.000000	0.000000	0.000000
20	228	0	0	0.000000	0.000000	0.000000	0.000000
11	228	0	0	0.000000	0.000000	0.000000	0.000000
17	228	0	0	0.000000	0.000000	0.000000	0.000000
18	228	0	0	0.000000	0.000000	0.000000	0.000000
6	228	0	0	0.000000	0.000000	0.000000	0.000000
14	228	0	0	0.000000	0.000000	0.000000	0.000000
23	228	0	0	0.000000	0.000000	0.000000	0.000000
24	228	0	0	0.000000	0.000000	0.000000	0.000000
25	228	0	0	0.000000	0.000000	0.000000	0.000000
26	228	0	0	0.000000	0.000000	0.000000	0.000000
5	229	0	0	0.000000	0.000000	0.000000	0.000000
15	229	0	0	0.000000	0.000000	0.000000	0.000000
8	229	0	0	0.000000	0.000000	0.000000	0.000000
9	229	0	0	0.000000	0.000000	0.000000	0.000000
10	229	0	0	0.000000	0.000000	0.000000	0.000000
13	229	0	0	0.000000	0.000000	0.000000	0.000000
16	229	0	0	0.000000	0.000000	0.000000	0.000000
7	229	0	0	0.000000	0.000000	0.000000	0.000000
19	229	0	0	0.000000	0.000000	0.000000	0.000000
20	229	0	0	0.000000	0.000000	0.000000	0.000000
11	229	0	0	0.000000	0.000000	0.000000	0.000000
17	229	0	0	0.000000	0.000000	0.000000	0.000000
18	229	0	0	0.000000	0.000000	0.000000	0.000000
6	229	0	0	0.000000	0.000000	0.000000	0.000000
14	229	0	0	0.000000	0.000000	0.000000	0.000000
23	229	0	0	0.000000	0.000000	0.000000	0.000000
24	229	0	0	0.000000	0.000000	0.000000	0.000000
25	229	0	0	0.000000	0.000000	0.000000	0.000000
26	229	0	0	0.000000	0.000000	0.000000	0.000000
5	230	0	0	0.000000	0.000000	0.000000	0.000000
15	230	0	0	0.000000	0.000000	0.000000	0.000000
8	230	0	0	0.000000	0.000000	0.000000	0.000000
9	230	0	0	0.000000	0.000000	0.000000	0.000000
10	230	0	0	0.000000	0.000000	0.000000	0.000000
13	230	0	0	0.000000	0.000000	0.000000	0.000000
16	230	0	0	0.000000	0.000000	0.000000	0.000000
7	230	0	0	0.000000	0.000000	0.000000	0.000000
19	230	0	0	0.000000	0.000000	0.000000	0.000000
20	230	0	0	0.000000	0.000000	0.000000	0.000000
11	230	0	0	0.000000	0.000000	0.000000	0.000000
17	230	0	0	0.000000	0.000000	0.000000	0.000000
18	230	0	0	0.000000	0.000000	0.000000	0.000000
6	230	0	0	0.000000	0.000000	0.000000	0.000000
14	230	0	0	0.000000	0.000000	0.000000	0.000000
23	230	0	0	0.000000	0.000000	0.000000	0.000000
24	230	0	0	0.000000	0.000000	0.000000	0.000000
25	230	0	0	0.000000	0.000000	0.000000	0.000000
26	230	0	0	0.000000	0.000000	0.000000	0.000000
5	231	0	0	0.000000	0.000000	0.000000	0.000000
15	231	0	0	0.000000	0.000000	0.000000	0.000000
8	231	0	0	0.000000	0.000000	0.000000	0.000000
9	231	0	0	0.000000	0.000000	0.000000	0.000000
10	231	0	0	0.000000	0.000000	0.000000	0.000000
13	231	0	0	0.000000	0.000000	0.000000	0.000000
16	231	0	0	0.000000	0.000000	0.000000	0.000000
7	231	0	0	0.000000	0.000000	0.000000	0.000000
19	231	0	0	0.000000	0.000000	0.000000	0.000000
20	231	0	0	0.000000	0.000000	0.000000	0.000000
11	231	0	0	0.000000	0.000000	0.000000	0.000000
17	231	0	0	0.000000	0.000000	0.000000	0.000000
18	231	0	0	0.000000	0.000000	0.000000	0.000000
6	231	0	0	0.000000	0.000000	0.000000	0.000000
14	231	0	0	0.000000	0.000000	0.000000	0.000000
23	231	0	0	0.000000	0.000000	0.000000	0.000000
24	231	0	0	0.000000	0.000000	0.000000	0.000000
25	231	0	0	0.000000	0.000000	0.000000	0.000000
26	231	0	0	0.000000	0.000000	0.000000	0.000000
5	232	0	0	0.000000	0.000000	0.000000	0.000000
15	232	0	0	0.000000	0.000000	0.000000	0.000000
8	232	0	0	0.000000	0.000000	0.000000	0.000000
9	232	0	0	0.000000	0.000000	0.000000	0.000000
10	232	0	0	0.000000	0.000000	0.000000	0.000000
13	232	0	0	0.000000	0.000000	0.000000	0.000000
16	232	0	0	0.000000	0.000000	0.000000	0.000000
7	232	0	0	0.000000	0.000000	0.000000	0.000000
19	232	0	0	0.000000	0.000000	0.000000	0.000000
20	232	0	0	0.000000	0.000000	0.000000	0.000000
11	232	0	0	0.000000	0.000000	0.000000	0.000000
17	232	0	0	0.000000	0.000000	0.000000	0.000000
18	232	0	0	0.000000	0.000000	0.000000	0.000000
6	232	0	0	0.000000	0.000000	0.000000	0.000000
14	232	0	0	0.000000	0.000000	0.000000	0.000000
23	232	0	0	0.000000	0.000000	0.000000	0.000000
24	232	0	0	0.000000	0.000000	0.000000	0.000000
25	232	0	0	0.000000	0.000000	0.000000	0.000000
26	232	0	0	0.000000	0.000000	0.000000	0.000000
5	233	0	0	0.000000	0.000000	0.000000	0.000000
15	233	0	0	0.000000	0.000000	0.000000	0.000000
8	233	0	0	0.000000	0.000000	0.000000	0.000000
9	233	0	0	0.000000	0.000000	0.000000	0.000000
10	233	0	0	0.000000	0.000000	0.000000	0.000000
13	233	0	0	0.000000	0.000000	0.000000	0.000000
16	233	0	0	0.000000	0.000000	0.000000	0.000000
7	233	0	0	0.000000	0.000000	0.000000	0.000000
19	233	0	0	0.000000	0.000000	0.000000	0.000000
20	233	0	0	0.000000	0.000000	0.000000	0.000000
11	233	0	0	0.000000	0.000000	0.000000	0.000000
17	233	0	0	0.000000	0.000000	0.000000	0.000000
18	233	0	0	0.000000	0.000000	0.000000	0.000000
6	233	0	0	0.000000	0.000000	0.000000	0.000000
14	233	0	0	0.000000	0.000000	0.000000	0.000000
23	233	0	0	0.000000	0.000000	0.000000	0.000000
24	233	0	0	0.000000	0.000000	0.000000	0.000000
25	233	0	0	0.000000	0.000000	0.000000	0.000000
26	233	0	0	0.000000	0.000000	0.000000	0.000000
5	234	0	0	0.000000	0.000000	0.000000	0.000000
15	234	0	0	0.000000	0.000000	0.000000	0.000000
8	234	0	0	0.000000	0.000000	0.000000	0.000000
9	234	0	0	0.000000	0.000000	0.000000	0.000000
10	234	0	0	0.000000	0.000000	0.000000	0.000000
13	234	0	0	0.000000	0.000000	0.000000	0.000000
16	234	0	0	0.000000	0.000000	0.000000	0.000000
7	234	0	0	0.000000	0.000000	0.000000	0.000000
19	234	0	0	0.000000	0.000000	0.000000	0.000000
20	234	0	0	0.000000	0.000000	0.000000	0.000000
11	234	0	0	0.000000	0.000000	0.000000	0.000000
17	234	0	0	0.000000	0.000000	0.000000	0.000000
18	234	0	0	0.000000	0.000000	0.000000	0.000000
6	234	0	0	0.000000	0.000000	0.000000	0.000000
14	234	0	0	0.000000	0.000000	0.000000	0.000000
23	234	0	0	0.000000	0.000000	0.000000	0.000000
24	234	0	0	0.000000	0.000000	0.000000	0.000000
25	234	0	0	0.000000	0.000000	0.000000	0.000000
26	234	0	0	0.000000	0.000000	0.000000	0.000000
5	235	0	0	0.000000	0.000000	0.000000	0.000000
15	235	0	0	0.000000	0.000000	0.000000	0.000000
8	235	0	0	0.000000	0.000000	0.000000	0.000000
9	235	0	0	0.000000	0.000000	0.000000	0.000000
10	235	0	0	0.000000	0.000000	0.000000	0.000000
13	235	0	0	0.000000	0.000000	0.000000	0.000000
16	235	0	0	0.000000	0.000000	0.000000	0.000000
7	235	0	0	0.000000	0.000000	0.000000	0.000000
19	235	0	0	0.000000	0.000000	0.000000	0.000000
20	235	0	0	0.000000	0.000000	0.000000	0.000000
11	235	0	0	0.000000	0.000000	0.000000	0.000000
17	235	0	0	0.000000	0.000000	0.000000	0.000000
18	235	0	0	0.000000	0.000000	0.000000	0.000000
6	235	0	0	0.000000	0.000000	0.000000	0.000000
14	235	0	0	0.000000	0.000000	0.000000	0.000000
23	235	0	0	0.000000	0.000000	0.000000	0.000000
24	235	0	0	0.000000	0.000000	0.000000	0.000000
25	235	0	0	0.000000	0.000000	0.000000	0.000000
26	235	0	0	0.000000	0.000000	0.000000	0.000000
5	236	0	0	0.000000	0.000000	0.000000	0.000000
15	236	0	0	0.000000	0.000000	0.000000	0.000000
8	236	0	0	0.000000	0.000000	0.000000	0.000000
9	236	0	0	0.000000	0.000000	0.000000	0.000000
10	236	0	0	0.000000	0.000000	0.000000	0.000000
13	236	0	0	0.000000	0.000000	0.000000	0.000000
16	236	0	0	0.000000	0.000000	0.000000	0.000000
7	236	0	0	0.000000	0.000000	0.000000	0.000000
19	236	0	0	0.000000	0.000000	0.000000	0.000000
20	236	0	0	0.000000	0.000000	0.000000	0.000000
11	236	0	0	0.000000	0.000000	0.000000	0.000000
17	236	0	0	0.000000	0.000000	0.000000	0.000000
18	236	0	0	0.000000	0.000000	0.000000	0.000000
6	236	0	0	0.000000	0.000000	0.000000	0.000000
14	236	0	0	0.000000	0.000000	0.000000	0.000000
23	236	0	0	0.000000	0.000000	0.000000	0.000000
24	236	0	0	0.000000	0.000000	0.000000	0.000000
25	236	0	0	0.000000	0.000000	0.000000	0.000000
26	236	0	0	0.000000	0.000000	0.000000	0.000000
5	237	0	0	0.000000	0.000000	0.000000	0.000000
15	237	0	0	0.000000	0.000000	0.000000	0.000000
8	237	0	0	0.000000	0.000000	0.000000	0.000000
9	237	0	0	0.000000	0.000000	0.000000	0.000000
10	237	0	0	0.000000	0.000000	0.000000	0.000000
13	237	0	0	0.000000	0.000000	0.000000	0.000000
16	237	0	0	0.000000	0.000000	0.000000	0.000000
7	237	0	0	0.000000	0.000000	0.000000	0.000000
19	237	0	0	0.000000	0.000000	0.000000	0.000000
20	237	0	0	0.000000	0.000000	0.000000	0.000000
11	237	0	0	0.000000	0.000000	0.000000	0.000000
17	237	0	0	0.000000	0.000000	0.000000	0.000000
18	237	0	0	0.000000	0.000000	0.000000	0.000000
6	237	0	0	0.000000	0.000000	0.000000	0.000000
14	237	0	0	0.000000	0.000000	0.000000	0.000000
23	237	0	0	0.000000	0.000000	0.000000	0.000000
24	237	0	0	0.000000	0.000000	0.000000	0.000000
25	237	0	0	0.000000	0.000000	0.000000	0.000000
26	237	0	0	0.000000	0.000000	0.000000	0.000000
5	238	0	0	0.000000	0.000000	0.000000	0.000000
15	238	0	0	0.000000	0.000000	0.000000	0.000000
8	238	0	0	0.000000	0.000000	0.000000	0.000000
9	238	0	0	0.000000	0.000000	0.000000	0.000000
10	238	0	0	0.000000	0.000000	0.000000	0.000000
13	238	0	0	0.000000	0.000000	0.000000	0.000000
16	238	0	0	0.000000	0.000000	0.000000	0.000000
7	238	0	0	0.000000	0.000000	0.000000	0.000000
19	238	0	0	0.000000	0.000000	0.000000	0.000000
20	238	0	0	0.000000	0.000000	0.000000	0.000000
11	238	0	0	0.000000	0.000000	0.000000	0.000000
17	238	0	0	0.000000	0.000000	0.000000	0.000000
18	238	0	0	0.000000	0.000000	0.000000	0.000000
6	238	0	0	0.000000	0.000000	0.000000	0.000000
14	238	0	0	0.000000	0.000000	0.000000	0.000000
23	238	0	0	0.000000	0.000000	0.000000	0.000000
24	238	0	0	0.000000	0.000000	0.000000	0.000000
25	238	0	0	0.000000	0.000000	0.000000	0.000000
26	238	0	0	0.000000	0.000000	0.000000	0.000000
5	239	0	0	0.000000	0.000000	0.000000	0.000000
15	239	0	0	0.000000	0.000000	0.000000	0.000000
8	239	0	0	0.000000	0.000000	0.000000	0.000000
9	239	0	0	0.000000	0.000000	0.000000	0.000000
10	239	0	0	0.000000	0.000000	0.000000	0.000000
13	239	0	0	0.000000	0.000000	0.000000	0.000000
16	239	0	0	0.000000	0.000000	0.000000	0.000000
7	239	0	0	0.000000	0.000000	0.000000	0.000000
19	239	0	0	0.000000	0.000000	0.000000	0.000000
20	239	0	0	0.000000	0.000000	0.000000	0.000000
11	239	0	0	0.000000	0.000000	0.000000	0.000000
17	239	0	0	0.000000	0.000000	0.000000	0.000000
18	239	0	0	0.000000	0.000000	0.000000	0.000000
6	239	0	0	0.000000	0.000000	0.000000	0.000000
14	239	0	0	0.000000	0.000000	0.000000	0.000000
23	239	0	0	0.000000	0.000000	0.000000	0.000000
24	239	0	0	0.000000	0.000000	0.000000	0.000000
25	239	0	0	0.000000	0.000000	0.000000	0.000000
26	239	0	0	0.000000	0.000000	0.000000	0.000000
5	240	0	0	0.000000	0.000000	0.000000	0.000000
15	240	0	0	0.000000	0.000000	0.000000	0.000000
8	240	0	0	0.000000	0.000000	0.000000	0.000000
9	240	0	0	0.000000	0.000000	0.000000	0.000000
10	240	0	0	0.000000	0.000000	0.000000	0.000000
13	240	0	0	0.000000	0.000000	0.000000	0.000000
16	240	0	0	0.000000	0.000000	0.000000	0.000000
7	240	0	0	0.000000	0.000000	0.000000	0.000000
19	240	0	0	0.000000	0.000000	0.000000	0.000000
20	240	0	0	0.000000	0.000000	0.000000	0.000000
11	240	0	0	0.000000	0.000000	0.000000	0.000000
17	240	0	0	0.000000	0.000000	0.000000	0.000000
18	240	0	0	0.000000	0.000000	0.000000	0.000000
6	240	0	0	0.000000	0.000000	0.000000	0.000000
14	240	0	0	0.000000	0.000000	0.000000	0.000000
23	240	0	0	0.000000	0.000000	0.000000	0.000000
24	240	0	0	0.000000	0.000000	0.000000	0.000000
25	240	0	0	0.000000	0.000000	0.000000	0.000000
26	240	0	0	0.000000	0.000000	0.000000	0.000000
5	241	0	0	0.000000	0.000000	0.000000	0.000000
15	241	0	0	0.000000	0.000000	0.000000	0.000000
8	241	0	0	0.000000	0.000000	0.000000	0.000000
9	241	0	0	0.000000	0.000000	0.000000	0.000000
10	241	0	0	0.000000	0.000000	0.000000	0.000000
13	241	0	0	0.000000	0.000000	0.000000	0.000000
16	241	0	0	0.000000	0.000000	0.000000	0.000000
7	241	0	0	0.000000	0.000000	0.000000	0.000000
19	241	0	0	0.000000	0.000000	0.000000	0.000000
20	241	0	0	0.000000	0.000000	0.000000	0.000000
11	241	0	0	0.000000	0.000000	0.000000	0.000000
17	241	0	0	0.000000	0.000000	0.000000	0.000000
18	241	0	0	0.000000	0.000000	0.000000	0.000000
6	241	0	0	0.000000	0.000000	0.000000	0.000000
14	241	0	0	0.000000	0.000000	0.000000	0.000000
23	241	0	0	0.000000	0.000000	0.000000	0.000000
24	241	0	0	0.000000	0.000000	0.000000	0.000000
25	241	0	0	0.000000	0.000000	0.000000	0.000000
26	241	0	0	0.000000	0.000000	0.000000	0.000000
5	242	0	0	0.000000	0.000000	0.000000	0.000000
15	242	0	0	0.000000	0.000000	0.000000	0.000000
8	242	0	0	0.000000	0.000000	0.000000	0.000000
9	242	0	0	0.000000	0.000000	0.000000	0.000000
10	242	0	0	0.000000	0.000000	0.000000	0.000000
13	242	0	0	0.000000	0.000000	0.000000	0.000000
16	242	0	0	0.000000	0.000000	0.000000	0.000000
7	242	0	0	0.000000	0.000000	0.000000	0.000000
19	242	0	0	0.000000	0.000000	0.000000	0.000000
20	242	0	0	0.000000	0.000000	0.000000	0.000000
11	242	0	0	0.000000	0.000000	0.000000	0.000000
17	242	0	0	0.000000	0.000000	0.000000	0.000000
18	242	0	0	0.000000	0.000000	0.000000	0.000000
6	242	0	0	0.000000	0.000000	0.000000	0.000000
14	242	0	0	0.000000	0.000000	0.000000	0.000000
23	242	0	0	0.000000	0.000000	0.000000	0.000000
24	242	0	0	0.000000	0.000000	0.000000	0.000000
25	242	0	0	0.000000	0.000000	0.000000	0.000000
26	242	0	0	0.000000	0.000000	0.000000	0.000000
5	243	0	0	0.000000	0.000000	0.000000	0.000000
15	243	0	0	0.000000	0.000000	0.000000	0.000000
8	243	0	0	0.000000	0.000000	0.000000	0.000000
9	243	0	0	0.000000	0.000000	0.000000	0.000000
10	243	0	0	0.000000	0.000000	0.000000	0.000000
13	243	0	0	0.000000	0.000000	0.000000	0.000000
16	243	0	0	0.000000	0.000000	0.000000	0.000000
7	243	0	0	0.000000	0.000000	0.000000	0.000000
19	243	0	0	0.000000	0.000000	0.000000	0.000000
20	243	0	0	0.000000	0.000000	0.000000	0.000000
11	243	0	0	0.000000	0.000000	0.000000	0.000000
17	243	0	0	0.000000	0.000000	0.000000	0.000000
18	243	0	0	0.000000	0.000000	0.000000	0.000000
6	243	0	0	0.000000	0.000000	0.000000	0.000000
14	243	0	0	0.000000	0.000000	0.000000	0.000000
23	243	0	0	0.000000	0.000000	0.000000	0.000000
24	243	0	0	0.000000	0.000000	0.000000	0.000000
25	243	0	0	0.000000	0.000000	0.000000	0.000000
26	243	0	0	0.000000	0.000000	0.000000	0.000000
5	244	0	0	0.000000	0.000000	0.000000	0.000000
15	244	0	0	0.000000	0.000000	0.000000	0.000000
8	244	0	0	0.000000	0.000000	0.000000	0.000000
9	244	0	0	0.000000	0.000000	0.000000	0.000000
10	244	0	0	0.000000	0.000000	0.000000	0.000000
13	244	0	0	0.000000	0.000000	0.000000	0.000000
16	244	0	0	0.000000	0.000000	0.000000	0.000000
7	244	0	0	0.000000	0.000000	0.000000	0.000000
19	244	0	0	0.000000	0.000000	0.000000	0.000000
20	244	0	0	0.000000	0.000000	0.000000	0.000000
11	244	0	0	0.000000	0.000000	0.000000	0.000000
17	244	0	0	0.000000	0.000000	0.000000	0.000000
18	244	0	0	0.000000	0.000000	0.000000	0.000000
6	244	0	0	0.000000	0.000000	0.000000	0.000000
14	244	0	0	0.000000	0.000000	0.000000	0.000000
23	244	0	0	0.000000	0.000000	0.000000	0.000000
24	244	0	0	0.000000	0.000000	0.000000	0.000000
25	244	0	0	0.000000	0.000000	0.000000	0.000000
26	244	0	0	0.000000	0.000000	0.000000	0.000000
5	245	0	0	0.000000	0.000000	0.000000	0.000000
15	245	0	0	0.000000	0.000000	0.000000	0.000000
8	245	0	0	0.000000	0.000000	0.000000	0.000000
9	245	0	0	0.000000	0.000000	0.000000	0.000000
10	245	0	0	0.000000	0.000000	0.000000	0.000000
13	245	0	0	0.000000	0.000000	0.000000	0.000000
16	245	0	0	0.000000	0.000000	0.000000	0.000000
7	245	0	0	0.000000	0.000000	0.000000	0.000000
19	245	0	0	0.000000	0.000000	0.000000	0.000000
20	245	0	0	0.000000	0.000000	0.000000	0.000000
11	245	0	0	0.000000	0.000000	0.000000	0.000000
17	245	0	0	0.000000	0.000000	0.000000	0.000000
18	245	0	0	0.000000	0.000000	0.000000	0.000000
6	245	0	0	0.000000	0.000000	0.000000	0.000000
14	245	0	0	0.000000	0.000000	0.000000	0.000000
23	245	0	0	0.000000	0.000000	0.000000	0.000000
24	245	0	0	0.000000	0.000000	0.000000	0.000000
25	245	0	0	0.000000	0.000000	0.000000	0.000000
26	245	0	0	0.000000	0.000000	0.000000	0.000000
5	246	0	0	0.000000	0.000000	0.000000	0.000000
15	246	0	0	0.000000	0.000000	0.000000	0.000000
8	246	0	0	0.000000	0.000000	0.000000	0.000000
9	246	0	0	0.000000	0.000000	0.000000	0.000000
10	246	0	0	0.000000	0.000000	0.000000	0.000000
13	246	0	0	0.000000	0.000000	0.000000	0.000000
16	246	0	0	0.000000	0.000000	0.000000	0.000000
7	246	0	0	0.000000	0.000000	0.000000	0.000000
19	246	0	0	0.000000	0.000000	0.000000	0.000000
20	246	0	0	0.000000	0.000000	0.000000	0.000000
11	246	0	0	0.000000	0.000000	0.000000	0.000000
17	246	0	0	0.000000	0.000000	0.000000	0.000000
18	246	0	0	0.000000	0.000000	0.000000	0.000000
6	246	0	0	0.000000	0.000000	0.000000	0.000000
14	246	0	0	0.000000	0.000000	0.000000	0.000000
23	246	0	0	0.000000	0.000000	0.000000	0.000000
24	246	0	0	0.000000	0.000000	0.000000	0.000000
25	246	0	0	0.000000	0.000000	0.000000	0.000000
26	246	0	0	0.000000	0.000000	0.000000	0.000000
5	247	0	0	0.000000	0.000000	0.000000	0.000000
15	247	0	0	0.000000	0.000000	0.000000	0.000000
8	247	0	0	0.000000	0.000000	0.000000	0.000000
9	247	0	0	0.000000	0.000000	0.000000	0.000000
10	247	0	0	0.000000	0.000000	0.000000	0.000000
13	247	0	0	0.000000	0.000000	0.000000	0.000000
16	247	0	0	0.000000	0.000000	0.000000	0.000000
7	247	0	0	0.000000	0.000000	0.000000	0.000000
19	247	0	0	0.000000	0.000000	0.000000	0.000000
20	247	0	0	0.000000	0.000000	0.000000	0.000000
11	247	0	0	0.000000	0.000000	0.000000	0.000000
17	247	0	0	0.000000	0.000000	0.000000	0.000000
18	247	0	0	0.000000	0.000000	0.000000	0.000000
6	247	0	0	0.000000	0.000000	0.000000	0.000000
14	247	0	0	0.000000	0.000000	0.000000	0.000000
23	247	0	0	0.000000	0.000000	0.000000	0.000000
24	247	0	0	0.000000	0.000000	0.000000	0.000000
25	247	0	0	0.000000	0.000000	0.000000	0.000000
26	247	0	0	0.000000	0.000000	0.000000	0.000000
5	248	0	0	0.000000	0.000000	0.000000	0.000000
15	248	0	0	0.000000	0.000000	0.000000	0.000000
8	248	0	0	0.000000	0.000000	0.000000	0.000000
9	248	0	0	0.000000	0.000000	0.000000	0.000000
10	248	0	0	0.000000	0.000000	0.000000	0.000000
13	248	0	0	0.000000	0.000000	0.000000	0.000000
16	248	0	0	0.000000	0.000000	0.000000	0.000000
7	248	0	0	0.000000	0.000000	0.000000	0.000000
19	248	0	0	0.000000	0.000000	0.000000	0.000000
20	248	0	0	0.000000	0.000000	0.000000	0.000000
11	248	0	0	0.000000	0.000000	0.000000	0.000000
17	248	0	0	0.000000	0.000000	0.000000	0.000000
18	248	0	0	0.000000	0.000000	0.000000	0.000000
6	248	0	0	0.000000	0.000000	0.000000	0.000000
14	248	0	0	0.000000	0.000000	0.000000	0.000000
23	248	0	0	0.000000	0.000000	0.000000	0.000000
24	248	0	0	0.000000	0.000000	0.000000	0.000000
25	248	0	0	0.000000	0.000000	0.000000	0.000000
26	248	0	0	0.000000	0.000000	0.000000	0.000000
5	249	0	0	0.000000	0.000000	0.000000	0.000000
15	249	0	0	0.000000	0.000000	0.000000	0.000000
8	249	0	0	0.000000	0.000000	0.000000	0.000000
9	249	0	0	0.000000	0.000000	0.000000	0.000000
10	249	0	0	0.000000	0.000000	0.000000	0.000000
13	249	0	0	0.000000	0.000000	0.000000	0.000000
16	249	0	0	0.000000	0.000000	0.000000	0.000000
7	249	0	0	0.000000	0.000000	0.000000	0.000000
19	249	0	0	0.000000	0.000000	0.000000	0.000000
20	249	0	0	0.000000	0.000000	0.000000	0.000000
11	249	0	0	0.000000	0.000000	0.000000	0.000000
17	249	0	0	0.000000	0.000000	0.000000	0.000000
18	249	0	0	0.000000	0.000000	0.000000	0.000000
6	249	0	0	0.000000	0.000000	0.000000	0.000000
14	249	0	0	0.000000	0.000000	0.000000	0.000000
23	249	0	0	0.000000	0.000000	0.000000	0.000000
24	249	0	0	0.000000	0.000000	0.000000	0.000000
25	249	0	0	0.000000	0.000000	0.000000	0.000000
26	249	0	0	0.000000	0.000000	0.000000	0.000000
5	250	0	0	0.000000	0.000000	0.000000	0.000000
15	250	0	0	0.000000	0.000000	0.000000	0.000000
8	250	0	0	0.000000	0.000000	0.000000	0.000000
9	250	0	0	0.000000	0.000000	0.000000	0.000000
10	250	0	0	0.000000	0.000000	0.000000	0.000000
13	250	0	0	0.000000	0.000000	0.000000	0.000000
16	250	0	0	0.000000	0.000000	0.000000	0.000000
7	250	0	0	0.000000	0.000000	0.000000	0.000000
19	250	0	0	0.000000	0.000000	0.000000	0.000000
20	250	0	0	0.000000	0.000000	0.000000	0.000000
11	250	0	0	0.000000	0.000000	0.000000	0.000000
17	250	0	0	0.000000	0.000000	0.000000	0.000000
18	250	0	0	0.000000	0.000000	0.000000	0.000000
6	250	0	0	0.000000	0.000000	0.000000	0.000000
14	250	0	0	0.000000	0.000000	0.000000	0.000000
23	250	0	0	0.000000	0.000000	0.000000	0.000000
24	250	0	0	0.000000	0.000000	0.000000	0.000000
25	250	0	0	0.000000	0.000000	0.000000	0.000000
26	250	0	0	0.000000	0.000000	0.000000	0.000000
5	251	0	0	0.000000	0.000000	0.000000	0.000000
15	251	0	0	0.000000	0.000000	0.000000	0.000000
8	251	0	0	0.000000	0.000000	0.000000	0.000000
9	251	0	0	0.000000	0.000000	0.000000	0.000000
10	251	0	0	0.000000	0.000000	0.000000	0.000000
13	251	0	0	0.000000	0.000000	0.000000	0.000000
16	251	0	0	0.000000	0.000000	0.000000	0.000000
7	251	0	0	0.000000	0.000000	0.000000	0.000000
19	251	0	0	0.000000	0.000000	0.000000	0.000000
20	251	0	0	0.000000	0.000000	0.000000	0.000000
11	251	0	0	0.000000	0.000000	0.000000	0.000000
17	251	0	0	0.000000	0.000000	0.000000	0.000000
18	251	0	0	0.000000	0.000000	0.000000	0.000000
6	251	0	0	0.000000	0.000000	0.000000	0.000000
14	251	0	0	0.000000	0.000000	0.000000	0.000000
23	251	0	0	0.000000	0.000000	0.000000	0.000000
24	251	0	0	0.000000	0.000000	0.000000	0.000000
25	251	0	0	0.000000	0.000000	0.000000	0.000000
26	251	0	0	0.000000	0.000000	0.000000	0.000000
5	252	0	0	0.000000	0.000000	0.000000	0.000000
15	252	0	0	0.000000	0.000000	0.000000	0.000000
8	252	0	0	0.000000	0.000000	0.000000	0.000000
9	252	0	0	0.000000	0.000000	0.000000	0.000000
10	252	0	0	0.000000	0.000000	0.000000	0.000000
13	252	0	0	0.000000	0.000000	0.000000	0.000000
16	252	0	0	0.000000	0.000000	0.000000	0.000000
7	252	0	0	0.000000	0.000000	0.000000	0.000000
19	252	0	0	0.000000	0.000000	0.000000	0.000000
20	252	0	0	0.000000	0.000000	0.000000	0.000000
11	252	0	0	0.000000	0.000000	0.000000	0.000000
17	252	0	0	0.000000	0.000000	0.000000	0.000000
18	252	0	0	0.000000	0.000000	0.000000	0.000000
6	252	0	0	0.000000	0.000000	0.000000	0.000000
14	252	0	0	0.000000	0.000000	0.000000	0.000000
23	252	0	0	0.000000	0.000000	0.000000	0.000000
24	252	0	0	0.000000	0.000000	0.000000	0.000000
25	252	0	0	0.000000	0.000000	0.000000	0.000000
26	252	0	0	0.000000	0.000000	0.000000	0.000000
5	253	0	0	0.000000	0.000000	0.000000	0.000000
15	253	0	0	0.000000	0.000000	0.000000	0.000000
8	253	0	0	0.000000	0.000000	0.000000	0.000000
9	253	0	0	0.000000	0.000000	0.000000	0.000000
10	253	0	0	0.000000	0.000000	0.000000	0.000000
13	253	0	0	0.000000	0.000000	0.000000	0.000000
16	253	0	0	0.000000	0.000000	0.000000	0.000000
7	253	0	0	0.000000	0.000000	0.000000	0.000000
19	253	0	0	0.000000	0.000000	0.000000	0.000000
20	253	0	0	0.000000	0.000000	0.000000	0.000000
11	253	0	0	0.000000	0.000000	0.000000	0.000000
17	253	0	0	0.000000	0.000000	0.000000	0.000000
18	253	0	0	0.000000	0.000000	0.000000	0.000000
6	253	0	0	0.000000	0.000000	0.000000	0.000000
14	253	0	0	0.000000	0.000000	0.000000	0.000000
23	253	0	0	0.000000	0.000000	0.000000	0.000000
24	253	0	0	0.000000	0.000000	0.000000	0.000000
25	253	0	0	0.000000	0.000000	0.000000	0.000000
26	253	0	0	0.000000	0.000000	0.000000	0.000000
5	254	0	0	0.000000	0.000000	0.000000	0.000000
15	254	0	0	0.000000	0.000000	0.000000	0.000000
8	254	0	0	0.000000	0.000000	0.000000	0.000000
9	254	0	0	0.000000	0.000000	0.000000	0.000000
10	254	0	0	0.000000	0.000000	0.000000	0.000000
13	254	0	0	0.000000	0.000000	0.000000	0.000000
16	254	0	0	0.000000	0.000000	0.000000	0.000000
7	254	0	0	0.000000	0.000000	0.000000	0.000000
19	254	0	0	0.000000	0.000000	0.000000	0.000000
20	254	0	0	0.000000	0.000000	0.000000	0.000000
11	254	0	0	0.000000	0.000000	0.000000	0.000000
17	254	0	0	0.000000	0.000000	0.000000	0.000000
18	254	0	0	0.000000	0.000000	0.000000	0.000000
6	254	0	0	0.000000	0.000000	0.000000	0.000000
14	254	0	0	0.000000	0.000000	0.000000	0.000000
24	254	0	0	0.000000	0.000000	0.000000	0.000000
25	254	0	0	0.000000	0.000000	0.000000	0.000000
26	254	0	0	0.000000	0.000000	0.000000	0.000000
5	255	0	0	0.000000	0.000000	0.000000	0.000000
15	255	0	0	0.000000	0.000000	0.000000	0.000000
8	255	0	0	0.000000	0.000000	0.000000	0.000000
9	255	0	0	0.000000	0.000000	0.000000	0.000000
10	255	0	0	0.000000	0.000000	0.000000	0.000000
13	255	0	0	0.000000	0.000000	0.000000	0.000000
16	255	0	0	0.000000	0.000000	0.000000	0.000000
7	255	0	0	0.000000	0.000000	0.000000	0.000000
19	255	0	0	0.000000	0.000000	0.000000	0.000000
20	255	0	0	0.000000	0.000000	0.000000	0.000000
11	255	0	0	0.000000	0.000000	0.000000	0.000000
17	255	0	0	0.000000	0.000000	0.000000	0.000000
18	255	0	0	0.000000	0.000000	0.000000	0.000000
6	255	0	0	0.000000	0.000000	0.000000	0.000000
14	255	0	0	0.000000	0.000000	0.000000	0.000000
24	255	0	0	0.000000	0.000000	0.000000	0.000000
25	255	0	0	0.000000	0.000000	0.000000	0.000000
26	255	0	0	0.000000	0.000000	0.000000	0.000000
5	256	0	0	0.000000	0.000000	0.000000	0.000000
15	256	0	0	0.000000	0.000000	0.000000	0.000000
8	256	0	0	0.000000	0.000000	0.000000	0.000000
9	256	0	0	0.000000	0.000000	0.000000	0.000000
10	256	0	0	0.000000	0.000000	0.000000	0.000000
13	256	0	0	0.000000	0.000000	0.000000	0.000000
16	256	0	0	0.000000	0.000000	0.000000	0.000000
7	256	0	0	0.000000	0.000000	0.000000	0.000000
19	256	0	0	0.000000	0.000000	0.000000	0.000000
20	256	0	0	0.000000	0.000000	0.000000	0.000000
11	256	0	0	0.000000	0.000000	0.000000	0.000000
17	256	0	0	0.000000	0.000000	0.000000	0.000000
18	256	0	0	0.000000	0.000000	0.000000	0.000000
6	256	0	0	0.000000	0.000000	0.000000	0.000000
14	256	0	0	0.000000	0.000000	0.000000	0.000000
24	256	0	0	0.000000	0.000000	0.000000	0.000000
25	256	0	0	0.000000	0.000000	0.000000	0.000000
26	256	0	0	0.000000	0.000000	0.000000	0.000000
5	257	0	0	0.000000	0.000000	0.000000	0.000000
15	257	0	0	0.000000	0.000000	0.000000	0.000000
8	257	0	0	0.000000	0.000000	0.000000	0.000000
9	257	0	0	0.000000	0.000000	0.000000	0.000000
10	257	0	0	0.000000	0.000000	0.000000	0.000000
13	257	0	0	0.000000	0.000000	0.000000	0.000000
16	257	0	0	0.000000	0.000000	0.000000	0.000000
7	257	0	0	0.000000	0.000000	0.000000	0.000000
19	257	0	0	0.000000	0.000000	0.000000	0.000000
20	257	0	0	0.000000	0.000000	0.000000	0.000000
11	257	0	0	0.000000	0.000000	0.000000	0.000000
17	257	0	0	0.000000	0.000000	0.000000	0.000000
18	257	0	0	0.000000	0.000000	0.000000	0.000000
6	257	0	0	0.000000	0.000000	0.000000	0.000000
14	257	0	0	0.000000	0.000000	0.000000	0.000000
24	257	0	0	0.000000	0.000000	0.000000	0.000000
25	257	0	0	0.000000	0.000000	0.000000	0.000000
26	257	0	0	0.000000	0.000000	0.000000	0.000000
5	258	0	0	0.000000	0.000000	0.000000	0.000000
15	258	0	0	0.000000	0.000000	0.000000	0.000000
8	258	0	0	0.000000	0.000000	0.000000	0.000000
9	258	0	0	0.000000	0.000000	0.000000	0.000000
10	258	0	0	0.000000	0.000000	0.000000	0.000000
13	258	0	0	0.000000	0.000000	0.000000	0.000000
16	258	0	0	0.000000	0.000000	0.000000	0.000000
7	258	0	0	0.000000	0.000000	0.000000	0.000000
19	258	0	0	0.000000	0.000000	0.000000	0.000000
20	258	0	0	0.000000	0.000000	0.000000	0.000000
11	258	0	0	0.000000	0.000000	0.000000	0.000000
17	258	0	0	0.000000	0.000000	0.000000	0.000000
18	258	0	0	0.000000	0.000000	0.000000	0.000000
6	258	0	0	0.000000	0.000000	0.000000	0.000000
14	258	0	0	0.000000	0.000000	0.000000	0.000000
24	258	0	0	0.000000	0.000000	0.000000	0.000000
25	258	0	0	0.000000	0.000000	0.000000	0.000000
26	258	0	0	0.000000	0.000000	0.000000	0.000000
5	259	0	0	0.000000	0.000000	0.000000	0.000000
15	259	0	0	0.000000	0.000000	0.000000	0.000000
8	259	0	0	0.000000	0.000000	0.000000	0.000000
9	259	0	0	0.000000	0.000000	0.000000	0.000000
10	259	0	0	0.000000	0.000000	0.000000	0.000000
13	259	0	0	0.000000	0.000000	0.000000	0.000000
16	259	0	0	0.000000	0.000000	0.000000	0.000000
7	259	0	0	0.000000	0.000000	0.000000	0.000000
19	259	0	0	0.000000	0.000000	0.000000	0.000000
20	259	0	0	0.000000	0.000000	0.000000	0.000000
11	259	0	0	0.000000	0.000000	0.000000	0.000000
17	259	0	0	0.000000	0.000000	0.000000	0.000000
18	259	0	0	0.000000	0.000000	0.000000	0.000000
6	259	0	0	0.000000	0.000000	0.000000	0.000000
14	259	0	0	0.000000	0.000000	0.000000	0.000000
24	259	0	0	0.000000	0.000000	0.000000	0.000000
25	259	0	0	0.000000	0.000000	0.000000	0.000000
26	259	0	0	0.000000	0.000000	0.000000	0.000000
5	260	0	0	0.000000	0.000000	0.000000	0.000000
15	260	0	0	0.000000	0.000000	0.000000	0.000000
8	260	0	0	0.000000	0.000000	0.000000	0.000000
9	260	0	0	0.000000	0.000000	0.000000	0.000000
10	260	0	0	0.000000	0.000000	0.000000	0.000000
13	260	0	0	0.000000	0.000000	0.000000	0.000000
16	260	0	0	0.000000	0.000000	0.000000	0.000000
7	260	0	0	0.000000	0.000000	0.000000	0.000000
19	260	0	0	0.000000	0.000000	0.000000	0.000000
20	260	0	0	0.000000	0.000000	0.000000	0.000000
11	260	0	0	0.000000	0.000000	0.000000	0.000000
17	260	0	0	0.000000	0.000000	0.000000	0.000000
18	260	0	0	0.000000	0.000000	0.000000	0.000000
6	260	0	0	0.000000	0.000000	0.000000	0.000000
14	260	0	0	0.000000	0.000000	0.000000	0.000000
24	260	0	0	0.000000	0.000000	0.000000	0.000000
25	260	0	0	0.000000	0.000000	0.000000	0.000000
26	260	0	0	0.000000	0.000000	0.000000	0.000000
5	261	0	0	0.000000	0.000000	0.000000	0.000000
15	261	0	0	0.000000	0.000000	0.000000	0.000000
8	261	0	0	0.000000	0.000000	0.000000	0.000000
9	261	0	0	0.000000	0.000000	0.000000	0.000000
10	261	0	0	0.000000	0.000000	0.000000	0.000000
13	261	0	0	0.000000	0.000000	0.000000	0.000000
16	261	0	0	0.000000	0.000000	0.000000	0.000000
7	261	0	0	0.000000	0.000000	0.000000	0.000000
19	261	0	0	0.000000	0.000000	0.000000	0.000000
20	261	0	0	0.000000	0.000000	0.000000	0.000000
11	261	0	0	0.000000	0.000000	0.000000	0.000000
17	261	0	0	0.000000	0.000000	0.000000	0.000000
18	261	0	0	0.000000	0.000000	0.000000	0.000000
6	261	0	0	0.000000	0.000000	0.000000	0.000000
14	261	0	0	0.000000	0.000000	0.000000	0.000000
24	261	0	0	0.000000	0.000000	0.000000	0.000000
25	261	0	0	0.000000	0.000000	0.000000	0.000000
26	261	0	0	0.000000	0.000000	0.000000	0.000000
5	262	0	0	0.000000	0.000000	0.000000	0.000000
23	256	0	0	13.500000	0.000000	0.000000	0.000000
23	257	0	0	11.300000	0.000000	0.000000	0.000000
23	259	0	0	16.000000	0.000000	0.000000	0.000000
23	260	0	0	14.000000	0.000000	0.000000	0.000000
23	261	0	0	16.700000	0.000000	0.000000	0.000000
15	262	0	0	0.000000	0.000000	0.000000	0.000000
8	262	0	0	0.000000	0.000000	0.000000	0.000000
9	262	0	0	0.000000	0.000000	0.000000	0.000000
10	262	0	0	0.000000	0.000000	0.000000	0.000000
13	262	0	0	0.000000	0.000000	0.000000	0.000000
16	262	0	0	0.000000	0.000000	0.000000	0.000000
7	262	0	0	0.000000	0.000000	0.000000	0.000000
19	262	0	0	0.000000	0.000000	0.000000	0.000000
20	262	0	0	0.000000	0.000000	0.000000	0.000000
11	262	0	0	0.000000	0.000000	0.000000	0.000000
17	262	0	0	0.000000	0.000000	0.000000	0.000000
18	262	0	0	0.000000	0.000000	0.000000	0.000000
6	262	0	0	0.000000	0.000000	0.000000	0.000000
14	262	0	0	0.000000	0.000000	0.000000	0.000000
24	262	0	0	0.000000	0.000000	0.000000	0.000000
25	262	0	0	0.000000	0.000000	0.000000	0.000000
26	262	0	0	0.000000	0.000000	0.000000	0.000000
5	263	0	0	0.000000	0.000000	0.000000	0.000000
15	263	0	0	0.000000	0.000000	0.000000	0.000000
8	263	0	0	0.000000	0.000000	0.000000	0.000000
9	263	0	0	0.000000	0.000000	0.000000	0.000000
10	263	0	0	0.000000	0.000000	0.000000	0.000000
13	263	0	0	0.000000	0.000000	0.000000	0.000000
16	263	0	0	0.000000	0.000000	0.000000	0.000000
7	263	0	0	0.000000	0.000000	0.000000	0.000000
19	263	0	0	0.000000	0.000000	0.000000	0.000000
20	263	0	0	0.000000	0.000000	0.000000	0.000000
11	263	0	0	0.000000	0.000000	0.000000	0.000000
17	263	0	0	0.000000	0.000000	0.000000	0.000000
18	263	0	0	0.000000	0.000000	0.000000	0.000000
6	263	0	0	0.000000	0.000000	0.000000	0.000000
14	263	0	0	0.000000	0.000000	0.000000	0.000000
24	263	0	0	0.000000	0.000000	0.000000	0.000000
25	263	0	0	0.000000	0.000000	0.000000	0.000000
26	263	0	0	0.000000	0.000000	0.000000	0.000000
5	264	0	0	0.000000	0.000000	0.000000	0.000000
15	264	0	0	0.000000	0.000000	0.000000	0.000000
8	264	0	0	0.000000	0.000000	0.000000	0.000000
9	264	0	0	0.000000	0.000000	0.000000	0.000000
10	264	0	0	0.000000	0.000000	0.000000	0.000000
13	264	0	0	0.000000	0.000000	0.000000	0.000000
16	264	0	0	0.000000	0.000000	0.000000	0.000000
7	264	0	0	0.000000	0.000000	0.000000	0.000000
19	264	0	0	0.000000	0.000000	0.000000	0.000000
20	264	0	0	0.000000	0.000000	0.000000	0.000000
11	264	0	0	0.000000	0.000000	0.000000	0.000000
17	264	0	0	0.000000	0.000000	0.000000	0.000000
18	264	0	0	0.000000	0.000000	0.000000	0.000000
6	264	0	0	0.000000	0.000000	0.000000	0.000000
14	264	0	0	0.000000	0.000000	0.000000	0.000000
24	264	0	0	0.000000	0.000000	0.000000	0.000000
25	264	0	0	0.000000	0.000000	0.000000	0.000000
26	264	0	0	0.000000	0.000000	0.000000	0.000000
5	265	0	0	0.000000	0.000000	0.000000	0.000000
15	265	0	0	0.000000	0.000000	0.000000	0.000000
8	265	0	0	0.000000	0.000000	0.000000	0.000000
9	265	0	0	0.000000	0.000000	0.000000	0.000000
10	265	0	0	0.000000	0.000000	0.000000	0.000000
13	265	0	0	0.000000	0.000000	0.000000	0.000000
16	265	0	0	0.000000	0.000000	0.000000	0.000000
7	265	0	0	0.000000	0.000000	0.000000	0.000000
19	265	0	0	0.000000	0.000000	0.000000	0.000000
20	265	0	0	0.000000	0.000000	0.000000	0.000000
11	265	0	0	0.000000	0.000000	0.000000	0.000000
17	265	0	0	0.000000	0.000000	0.000000	0.000000
18	265	0	0	0.000000	0.000000	0.000000	0.000000
6	265	0	0	0.000000	0.000000	0.000000	0.000000
14	265	0	0	0.000000	0.000000	0.000000	0.000000
23	265	0	0	0.000000	0.000000	0.000000	0.000000
24	265	0	0	0.000000	0.000000	0.000000	0.000000
25	265	0	0	0.000000	0.000000	0.000000	0.000000
26	265	0	0	0.000000	0.000000	0.000000	0.000000
5	266	0	0	0.000000	0.000000	0.000000	0.000000
15	266	0	0	0.000000	0.000000	0.000000	0.000000
8	266	0	0	0.000000	0.000000	0.000000	0.000000
9	266	0	0	0.000000	0.000000	0.000000	0.000000
10	266	0	0	0.000000	0.000000	0.000000	0.000000
13	266	0	0	0.000000	0.000000	0.000000	0.000000
16	266	0	0	0.000000	0.000000	0.000000	0.000000
7	266	0	0	0.000000	0.000000	0.000000	0.000000
19	266	0	0	0.000000	0.000000	0.000000	0.000000
20	266	0	0	0.000000	0.000000	0.000000	0.000000
11	266	0	0	0.000000	0.000000	0.000000	0.000000
17	266	0	0	0.000000	0.000000	0.000000	0.000000
18	266	0	0	0.000000	0.000000	0.000000	0.000000
6	266	0	0	0.000000	0.000000	0.000000	0.000000
14	266	0	0	0.000000	0.000000	0.000000	0.000000
24	266	0	0	0.000000	0.000000	0.000000	0.000000
25	266	0	0	0.000000	0.000000	0.000000	0.000000
26	266	0	0	0.000000	0.000000	0.000000	0.000000
5	267	0	0	0.000000	0.000000	0.000000	0.000000
15	267	0	0	0.000000	0.000000	0.000000	0.000000
8	267	0	0	0.000000	0.000000	0.000000	0.000000
9	267	0	0	0.000000	0.000000	0.000000	0.000000
10	267	0	0	0.000000	0.000000	0.000000	0.000000
13	267	0	0	0.000000	0.000000	0.000000	0.000000
16	267	0	0	0.000000	0.000000	0.000000	0.000000
7	267	0	0	0.000000	0.000000	0.000000	0.000000
19	267	0	0	0.000000	0.000000	0.000000	0.000000
20	267	0	0	0.000000	0.000000	0.000000	0.000000
11	267	0	0	0.000000	0.000000	0.000000	0.000000
17	267	0	0	0.000000	0.000000	0.000000	0.000000
18	267	0	0	0.000000	0.000000	0.000000	0.000000
6	267	0	0	0.000000	0.000000	0.000000	0.000000
14	267	0	0	0.000000	0.000000	0.000000	0.000000
24	267	0	0	0.000000	0.000000	0.000000	0.000000
25	267	0	0	0.000000	0.000000	0.000000	0.000000
26	267	0	0	0.000000	0.000000	0.000000	0.000000
5	268	0	0	0.000000	0.000000	0.000000	0.000000
15	268	0	0	0.000000	0.000000	0.000000	0.000000
8	268	0	0	0.000000	0.000000	0.000000	0.000000
9	268	0	0	0.000000	0.000000	0.000000	0.000000
10	268	0	0	0.000000	0.000000	0.000000	0.000000
13	268	0	0	0.000000	0.000000	0.000000	0.000000
16	268	0	0	0.000000	0.000000	0.000000	0.000000
7	268	0	0	0.000000	0.000000	0.000000	0.000000
19	268	0	0	0.000000	0.000000	0.000000	0.000000
20	268	0	0	0.000000	0.000000	0.000000	0.000000
11	268	0	0	0.000000	0.000000	0.000000	0.000000
17	268	0	0	0.000000	0.000000	0.000000	0.000000
18	268	0	0	0.000000	0.000000	0.000000	0.000000
6	268	0	0	0.000000	0.000000	0.000000	0.000000
14	268	0	0	0.000000	0.000000	0.000000	0.000000
24	268	0	0	0.000000	0.000000	0.000000	0.000000
25	268	0	0	0.000000	0.000000	0.000000	0.000000
26	268	0	0	0.000000	0.000000	0.000000	0.000000
5	269	0	0	0.000000	0.000000	0.000000	0.000000
15	269	0	0	0.000000	0.000000	0.000000	0.000000
8	269	0	0	0.000000	0.000000	0.000000	0.000000
9	269	0	0	0.000000	0.000000	0.000000	0.000000
23	263	0	0	28.500000	0.000000	0.000000	0.000000
23	264	0	0	17.800000	0.000000	0.000000	0.000000
23	267	0	0	24.500000	0.000000	0.000000	0.000000
23	268	0	0	35.000000	0.000000	0.000000	0.000000
10	269	0	0	0.000000	0.000000	0.000000	0.000000
13	269	0	0	0.000000	0.000000	0.000000	0.000000
16	269	0	0	0.000000	0.000000	0.000000	0.000000
7	269	0	0	0.000000	0.000000	0.000000	0.000000
19	269	0	0	0.000000	0.000000	0.000000	0.000000
20	269	0	0	0.000000	0.000000	0.000000	0.000000
11	269	0	0	0.000000	0.000000	0.000000	0.000000
17	269	0	0	0.000000	0.000000	0.000000	0.000000
18	269	0	0	0.000000	0.000000	0.000000	0.000000
6	269	0	0	0.000000	0.000000	0.000000	0.000000
14	269	0	0	0.000000	0.000000	0.000000	0.000000
24	269	0	0	0.000000	0.000000	0.000000	0.000000
25	269	0	0	0.000000	0.000000	0.000000	0.000000
26	269	0	0	0.000000	0.000000	0.000000	0.000000
5	270	0	0	0.000000	0.000000	0.000000	0.000000
15	270	0	0	0.000000	0.000000	0.000000	0.000000
8	270	0	0	0.000000	0.000000	0.000000	0.000000
9	270	0	0	0.000000	0.000000	0.000000	0.000000
10	270	0	0	0.000000	0.000000	0.000000	0.000000
13	270	0	0	0.000000	0.000000	0.000000	0.000000
16	270	0	0	0.000000	0.000000	0.000000	0.000000
7	270	0	0	0.000000	0.000000	0.000000	0.000000
19	270	0	0	0.000000	0.000000	0.000000	0.000000
20	270	0	0	0.000000	0.000000	0.000000	0.000000
11	270	0	0	0.000000	0.000000	0.000000	0.000000
17	270	0	0	0.000000	0.000000	0.000000	0.000000
18	270	0	0	0.000000	0.000000	0.000000	0.000000
6	270	0	0	0.000000	0.000000	0.000000	0.000000
14	270	0	0	0.000000	0.000000	0.000000	0.000000
24	270	0	0	0.000000	0.000000	0.000000	0.000000
25	270	0	0	0.000000	0.000000	0.000000	0.000000
26	270	0	0	0.000000	0.000000	0.000000	0.000000
5	271	0	0	0.000000	0.000000	0.000000	0.000000
15	271	0	0	0.000000	0.000000	0.000000	0.000000
8	271	0	0	0.000000	0.000000	0.000000	0.000000
9	271	0	0	0.000000	0.000000	0.000000	0.000000
10	271	0	0	0.000000	0.000000	0.000000	0.000000
13	271	0	0	0.000000	0.000000	0.000000	0.000000
16	271	0	0	0.000000	0.000000	0.000000	0.000000
7	271	0	0	0.000000	0.000000	0.000000	0.000000
19	271	0	0	0.000000	0.000000	0.000000	0.000000
20	271	0	0	0.000000	0.000000	0.000000	0.000000
11	271	0	0	0.000000	0.000000	0.000000	0.000000
17	271	0	0	0.000000	0.000000	0.000000	0.000000
18	271	0	0	0.000000	0.000000	0.000000	0.000000
6	271	0	0	0.000000	0.000000	0.000000	0.000000
14	271	0	0	0.000000	0.000000	0.000000	0.000000
23	271	0	0	0.000000	0.000000	0.000000	0.000000
24	271	0	0	0.000000	0.000000	0.000000	0.000000
25	271	0	0	0.000000	0.000000	0.000000	0.000000
26	271	0	0	0.000000	0.000000	0.000000	0.000000
5	272	0	0	0.000000	0.000000	0.000000	0.000000
15	272	0	0	0.000000	0.000000	0.000000	0.000000
8	272	0	0	0.000000	0.000000	0.000000	0.000000
9	272	0	0	0.000000	0.000000	0.000000	0.000000
10	272	0	0	0.000000	0.000000	0.000000	0.000000
13	272	0	0	0.000000	0.000000	0.000000	0.000000
16	272	0	0	0.000000	0.000000	0.000000	0.000000
7	272	0	0	0.000000	0.000000	0.000000	0.000000
19	272	0	0	0.000000	0.000000	0.000000	0.000000
20	272	0	0	0.000000	0.000000	0.000000	0.000000
11	272	0	0	0.000000	0.000000	0.000000	0.000000
17	272	0	0	0.000000	0.000000	0.000000	0.000000
18	272	0	0	0.000000	0.000000	0.000000	0.000000
6	272	0	0	0.000000	0.000000	0.000000	0.000000
14	272	0	0	0.000000	0.000000	0.000000	0.000000
23	272	0	0	0.000000	0.000000	0.000000	0.000000
24	272	0	0	0.000000	0.000000	0.000000	0.000000
25	272	0	0	0.000000	0.000000	0.000000	0.000000
26	272	0	0	0.000000	0.000000	0.000000	0.000000
5	273	0	0	0.000000	0.000000	0.000000	0.000000
15	273	0	0	0.000000	0.000000	0.000000	0.000000
8	273	0	0	0.000000	0.000000	0.000000	0.000000
9	273	0	0	0.000000	0.000000	0.000000	0.000000
10	273	0	0	0.000000	0.000000	0.000000	0.000000
13	273	0	0	0.000000	0.000000	0.000000	0.000000
16	273	0	0	0.000000	0.000000	0.000000	0.000000
7	273	0	0	0.000000	0.000000	0.000000	0.000000
19	273	0	0	0.000000	0.000000	0.000000	0.000000
20	273	0	0	0.000000	0.000000	0.000000	0.000000
11	273	0	0	0.000000	0.000000	0.000000	0.000000
17	273	0	0	0.000000	0.000000	0.000000	0.000000
18	273	0	0	0.000000	0.000000	0.000000	0.000000
6	273	0	0	0.000000	0.000000	0.000000	0.000000
14	273	0	0	0.000000	0.000000	0.000000	0.000000
23	273	0	0	0.000000	0.000000	0.000000	0.000000
24	273	0	0	0.000000	0.000000	0.000000	0.000000
25	273	0	0	0.000000	0.000000	0.000000	0.000000
26	273	0	0	0.000000	0.000000	0.000000	0.000000
5	274	0	0	0.000000	0.000000	0.000000	0.000000
15	274	0	0	0.000000	0.000000	0.000000	0.000000
8	274	0	0	0.000000	0.000000	0.000000	0.000000
9	274	0	0	0.000000	0.000000	0.000000	0.000000
10	274	0	0	0.000000	0.000000	0.000000	0.000000
13	274	0	0	0.000000	0.000000	0.000000	0.000000
16	274	0	0	0.000000	0.000000	0.000000	0.000000
7	274	0	0	0.000000	0.000000	0.000000	0.000000
19	274	0	0	0.000000	0.000000	0.000000	0.000000
20	274	0	0	0.000000	0.000000	0.000000	0.000000
11	274	0	0	0.000000	0.000000	0.000000	0.000000
17	274	0	0	0.000000	0.000000	0.000000	0.000000
18	274	0	0	0.000000	0.000000	0.000000	0.000000
6	274	0	0	0.000000	0.000000	0.000000	0.000000
14	274	0	0	0.000000	0.000000	0.000000	0.000000
24	274	0	0	0.000000	0.000000	0.000000	0.000000
25	274	0	0	0.000000	0.000000	0.000000	0.000000
26	274	0	0	0.000000	0.000000	0.000000	0.000000
5	275	0	0	0.000000	0.000000	0.000000	0.000000
15	275	0	0	0.000000	0.000000	0.000000	0.000000
8	275	0	0	0.000000	0.000000	0.000000	0.000000
9	275	0	0	0.000000	0.000000	0.000000	0.000000
10	275	0	0	0.000000	0.000000	0.000000	0.000000
13	275	0	0	0.000000	0.000000	0.000000	0.000000
16	275	0	0	0.000000	0.000000	0.000000	0.000000
7	275	0	0	0.000000	0.000000	0.000000	0.000000
19	275	0	0	0.000000	0.000000	0.000000	0.000000
20	275	0	0	0.000000	0.000000	0.000000	0.000000
11	275	0	0	0.000000	0.000000	0.000000	0.000000
17	275	0	0	0.000000	0.000000	0.000000	0.000000
18	275	0	0	0.000000	0.000000	0.000000	0.000000
6	275	0	0	0.000000	0.000000	0.000000	0.000000
14	275	0	0	0.000000	0.000000	0.000000	0.000000
23	275	0	0	0.000000	0.000000	0.000000	0.000000
24	275	0	0	0.000000	0.000000	0.000000	0.000000
25	275	0	0	0.000000	0.000000	0.000000	0.000000
26	275	0	0	0.000000	0.000000	0.000000	0.000000
5	276	0	0	0.000000	0.000000	0.000000	0.000000
15	276	0	0	0.000000	0.000000	0.000000	0.000000
8	276	0	0	0.000000	0.000000	0.000000	0.000000
9	276	0	0	0.000000	0.000000	0.000000	0.000000
10	276	0	0	0.000000	0.000000	0.000000	0.000000
13	276	0	0	0.000000	0.000000	0.000000	0.000000
16	276	0	0	0.000000	0.000000	0.000000	0.000000
23	270	0	0	34.000000	0.000000	0.000000	0.000000
23	274	0	0	49.500000	0.000000	0.000000	0.000000
7	276	0	0	0.000000	0.000000	0.000000	0.000000
19	276	0	0	0.000000	0.000000	0.000000	0.000000
20	276	0	0	0.000000	0.000000	0.000000	0.000000
11	276	0	0	0.000000	0.000000	0.000000	0.000000
17	276	0	0	0.000000	0.000000	0.000000	0.000000
18	276	0	0	0.000000	0.000000	0.000000	0.000000
6	276	0	0	0.000000	0.000000	0.000000	0.000000
14	276	0	0	0.000000	0.000000	0.000000	0.000000
23	276	0	0	0.000000	0.000000	0.000000	0.000000
24	276	0	0	0.000000	0.000000	0.000000	0.000000
25	276	0	0	0.000000	0.000000	0.000000	0.000000
26	276	0	0	0.000000	0.000000	0.000000	0.000000
5	277	0	0	0.000000	0.000000	0.000000	0.000000
15	277	0	0	0.000000	0.000000	0.000000	0.000000
8	277	0	0	0.000000	0.000000	0.000000	0.000000
9	277	0	0	0.000000	0.000000	0.000000	0.000000
10	277	0	0	0.000000	0.000000	0.000000	0.000000
13	277	0	0	0.000000	0.000000	0.000000	0.000000
16	277	0	0	0.000000	0.000000	0.000000	0.000000
7	277	0	0	0.000000	0.000000	0.000000	0.000000
19	277	0	0	0.000000	0.000000	0.000000	0.000000
20	277	0	0	0.000000	0.000000	0.000000	0.000000
11	277	0	0	0.000000	0.000000	0.000000	0.000000
17	277	0	0	0.000000	0.000000	0.000000	0.000000
18	277	0	0	0.000000	0.000000	0.000000	0.000000
6	277	0	0	0.000000	0.000000	0.000000	0.000000
14	277	0	0	0.000000	0.000000	0.000000	0.000000
23	277	0	0	0.000000	0.000000	0.000000	0.000000
24	277	0	0	0.000000	0.000000	0.000000	0.000000
25	277	0	0	0.000000	0.000000	0.000000	0.000000
26	277	0	0	0.000000	0.000000	0.000000	0.000000
5	278	0	0	0.000000	0.000000	0.000000	0.000000
15	278	0	0	0.000000	0.000000	0.000000	0.000000
8	278	0	0	0.000000	0.000000	0.000000	0.000000
9	278	0	0	0.000000	0.000000	0.000000	0.000000
10	278	0	0	0.000000	0.000000	0.000000	0.000000
13	278	0	0	0.000000	0.000000	0.000000	0.000000
16	278	0	0	0.000000	0.000000	0.000000	0.000000
7	278	0	0	0.000000	0.000000	0.000000	0.000000
19	278	0	0	0.000000	0.000000	0.000000	0.000000
20	278	0	0	0.000000	0.000000	0.000000	0.000000
11	278	0	0	0.000000	0.000000	0.000000	0.000000
17	278	0	0	0.000000	0.000000	0.000000	0.000000
18	278	0	0	0.000000	0.000000	0.000000	0.000000
6	278	0	0	0.000000	0.000000	0.000000	0.000000
14	278	0	0	0.000000	0.000000	0.000000	0.000000
24	278	0	0	0.000000	0.000000	0.000000	0.000000
25	278	0	0	0.000000	0.000000	0.000000	0.000000
26	278	0	0	0.000000	0.000000	0.000000	0.000000
5	279	0	0	0.000000	0.000000	0.000000	0.000000
15	279	0	0	0.000000	0.000000	0.000000	0.000000
8	279	0	0	0.000000	0.000000	0.000000	0.000000
9	279	0	0	0.000000	0.000000	0.000000	0.000000
10	279	0	0	0.000000	0.000000	0.000000	0.000000
13	279	0	0	0.000000	0.000000	0.000000	0.000000
16	279	0	0	0.000000	0.000000	0.000000	0.000000
7	279	0	0	0.000000	0.000000	0.000000	0.000000
19	279	0	0	0.000000	0.000000	0.000000	0.000000
20	279	0	0	0.000000	0.000000	0.000000	0.000000
11	279	0	0	0.000000	0.000000	0.000000	0.000000
17	279	0	0	0.000000	0.000000	0.000000	0.000000
18	279	0	0	0.000000	0.000000	0.000000	0.000000
6	279	0	0	0.000000	0.000000	0.000000	0.000000
14	279	0	0	0.000000	0.000000	0.000000	0.000000
23	279	0	0	0.000000	0.000000	0.000000	0.000000
24	279	0	0	0.000000	0.000000	0.000000	0.000000
25	279	0	0	0.000000	0.000000	0.000000	0.000000
5	280	0	0	0.000000	0.000000	0.000000	0.000000
15	280	0	0	0.000000	0.000000	0.000000	0.000000
8	280	0	0	0.000000	0.000000	0.000000	0.000000
9	280	0	0	0.000000	0.000000	0.000000	0.000000
10	280	0	0	0.000000	0.000000	0.000000	0.000000
13	280	0	0	0.000000	0.000000	0.000000	0.000000
16	280	0	0	0.000000	0.000000	0.000000	0.000000
7	280	0	0	0.000000	0.000000	0.000000	0.000000
19	280	0	0	0.000000	0.000000	0.000000	0.000000
20	280	0	0	0.000000	0.000000	0.000000	0.000000
11	280	0	0	0.000000	0.000000	0.000000	0.000000
17	280	0	0	0.000000	0.000000	0.000000	0.000000
18	280	0	0	0.000000	0.000000	0.000000	0.000000
6	280	0	0	0.000000	0.000000	0.000000	0.000000
14	280	0	0	0.000000	0.000000	0.000000	0.000000
23	280	0	0	0.000000	0.000000	0.000000	0.000000
24	280	0	0	0.000000	0.000000	0.000000	0.000000
25	280	0	0	0.000000	0.000000	0.000000	0.000000
26	280	0	0	0.000000	0.000000	0.000000	0.000000
5	281	0	0	0.000000	0.000000	0.000000	0.000000
15	281	0	0	0.000000	0.000000	0.000000	0.000000
8	281	0	0	0.000000	0.000000	0.000000	0.000000
9	281	0	0	0.000000	0.000000	0.000000	0.000000
10	281	0	0	0.000000	0.000000	0.000000	0.000000
13	281	0	0	0.000000	0.000000	0.000000	0.000000
16	281	0	0	0.000000	0.000000	0.000000	0.000000
7	281	0	0	0.000000	0.000000	0.000000	0.000000
19	281	0	0	0.000000	0.000000	0.000000	0.000000
20	281	0	0	0.000000	0.000000	0.000000	0.000000
11	281	0	0	0.000000	0.000000	0.000000	0.000000
17	281	0	0	0.000000	0.000000	0.000000	0.000000
18	281	0	0	0.000000	0.000000	0.000000	0.000000
6	281	0	0	0.000000	0.000000	0.000000	0.000000
14	281	0	0	0.000000	0.000000	0.000000	0.000000
23	281	0	0	0.000000	0.000000	0.000000	0.000000
24	281	0	0	0.000000	0.000000	0.000000	0.000000
25	281	0	0	0.000000	0.000000	0.000000	0.000000
26	281	0	0	0.000000	0.000000	0.000000	0.000000
5	282	0	0	0.000000	0.000000	0.000000	0.000000
15	282	0	0	0.000000	0.000000	0.000000	0.000000
8	282	0	0	0.000000	0.000000	0.000000	0.000000
9	282	0	0	0.000000	0.000000	0.000000	0.000000
10	282	0	0	0.000000	0.000000	0.000000	0.000000
13	282	0	0	0.000000	0.000000	0.000000	0.000000
16	282	0	0	0.000000	0.000000	0.000000	0.000000
7	282	0	0	0.000000	0.000000	0.000000	0.000000
19	282	0	0	0.000000	0.000000	0.000000	0.000000
20	282	0	0	0.000000	0.000000	0.000000	0.000000
11	282	0	0	0.000000	0.000000	0.000000	0.000000
17	282	0	0	0.000000	0.000000	0.000000	0.000000
18	282	0	0	0.000000	0.000000	0.000000	0.000000
6	282	0	0	0.000000	0.000000	0.000000	0.000000
14	282	0	0	0.000000	0.000000	0.000000	0.000000
23	282	0	0	0.000000	0.000000	0.000000	0.000000
24	282	0	0	0.000000	0.000000	0.000000	0.000000
25	282	0	0	0.000000	0.000000	0.000000	0.000000
26	282	0	0	0.000000	0.000000	0.000000	0.000000
5	283	0	0	0.000000	0.000000	0.000000	0.000000
15	283	0	0	0.000000	0.000000	0.000000	0.000000
8	283	0	0	0.000000	0.000000	0.000000	0.000000
9	283	0	0	0.000000	0.000000	0.000000	0.000000
10	283	0	0	0.000000	0.000000	0.000000	0.000000
13	283	0	0	0.000000	0.000000	0.000000	0.000000
16	283	0	0	0.000000	0.000000	0.000000	0.000000
7	283	0	0	0.000000	0.000000	0.000000	0.000000
19	283	0	0	0.000000	0.000000	0.000000	0.000000
20	283	0	0	0.000000	0.000000	0.000000	0.000000
26	279	0	0	7.600000	0.000000	0.000000	0.000000
11	283	0	0	0.000000	0.000000	0.000000	0.000000
17	283	0	0	0.000000	0.000000	0.000000	0.000000
18	283	0	0	0.000000	0.000000	0.000000	0.000000
6	283	0	0	0.000000	0.000000	0.000000	0.000000
14	283	0	0	0.000000	0.000000	0.000000	0.000000
23	283	0	0	0.000000	0.000000	0.000000	0.000000
24	283	0	0	0.000000	0.000000	0.000000	0.000000
25	283	0	0	0.000000	0.000000	0.000000	0.000000
26	283	0	0	0.000000	0.000000	0.000000	0.000000
5	284	0	0	0.000000	0.000000	0.000000	0.000000
15	284	0	0	0.000000	0.000000	0.000000	0.000000
8	284	0	0	0.000000	0.000000	0.000000	0.000000
9	284	0	0	0.000000	0.000000	0.000000	0.000000
10	284	0	0	0.000000	0.000000	0.000000	0.000000
13	284	0	0	0.000000	0.000000	0.000000	0.000000
16	284	0	0	0.000000	0.000000	0.000000	0.000000
7	284	0	0	0.000000	0.000000	0.000000	0.000000
19	284	0	0	0.000000	0.000000	0.000000	0.000000
20	284	0	0	0.000000	0.000000	0.000000	0.000000
11	284	0	0	0.000000	0.000000	0.000000	0.000000
17	284	0	0	0.000000	0.000000	0.000000	0.000000
18	284	0	0	0.000000	0.000000	0.000000	0.000000
6	284	0	0	0.000000	0.000000	0.000000	0.000000
14	284	0	0	0.000000	0.000000	0.000000	0.000000
23	284	0	0	0.000000	0.000000	0.000000	0.000000
24	284	0	0	0.000000	0.000000	0.000000	0.000000
25	284	0	0	0.000000	0.000000	0.000000	0.000000
26	284	0	0	0.000000	0.000000	0.000000	0.000000
5	285	0	0	0.000000	0.000000	0.000000	0.000000
15	285	0	0	0.000000	0.000000	0.000000	0.000000
8	285	0	0	0.000000	0.000000	0.000000	0.000000
9	285	0	0	0.000000	0.000000	0.000000	0.000000
10	285	0	0	0.000000	0.000000	0.000000	0.000000
13	285	0	0	0.000000	0.000000	0.000000	0.000000
16	285	0	0	0.000000	0.000000	0.000000	0.000000
7	285	0	0	0.000000	0.000000	0.000000	0.000000
19	285	0	0	0.000000	0.000000	0.000000	0.000000
20	285	0	0	0.000000	0.000000	0.000000	0.000000
11	285	0	0	0.000000	0.000000	0.000000	0.000000
17	285	0	0	0.000000	0.000000	0.000000	0.000000
18	285	0	0	0.000000	0.000000	0.000000	0.000000
6	285	0	0	0.000000	0.000000	0.000000	0.000000
14	285	0	0	0.000000	0.000000	0.000000	0.000000
23	285	0	0	0.000000	0.000000	0.000000	0.000000
24	285	0	0	0.000000	0.000000	0.000000	0.000000
25	285	0	0	0.000000	0.000000	0.000000	0.000000
26	285	0	0	0.000000	0.000000	0.000000	0.000000
5	286	0	0	0.000000	0.000000	0.000000	0.000000
15	286	0	0	0.000000	0.000000	0.000000	0.000000
8	286	0	0	0.000000	0.000000	0.000000	0.000000
9	286	0	0	0.000000	0.000000	0.000000	0.000000
10	286	0	0	0.000000	0.000000	0.000000	0.000000
13	286	0	0	0.000000	0.000000	0.000000	0.000000
16	286	0	0	0.000000	0.000000	0.000000	0.000000
7	286	0	0	0.000000	0.000000	0.000000	0.000000
19	286	0	0	0.000000	0.000000	0.000000	0.000000
20	286	0	0	0.000000	0.000000	0.000000	0.000000
11	286	0	0	0.000000	0.000000	0.000000	0.000000
17	286	0	0	0.000000	0.000000	0.000000	0.000000
18	286	0	0	0.000000	0.000000	0.000000	0.000000
6	286	0	0	0.000000	0.000000	0.000000	0.000000
14	286	0	0	0.000000	0.000000	0.000000	0.000000
23	286	0	0	0.000000	0.000000	0.000000	0.000000
24	286	0	0	0.000000	0.000000	0.000000	0.000000
25	286	0	0	0.000000	0.000000	0.000000	0.000000
26	286	0	0	0.000000	0.000000	0.000000	0.000000
5	287	0	0	0.000000	0.000000	0.000000	0.000000
15	287	0	0	0.000000	0.000000	0.000000	0.000000
8	287	0	0	0.000000	0.000000	0.000000	0.000000
9	287	0	0	0.000000	0.000000	0.000000	0.000000
10	287	0	0	0.000000	0.000000	0.000000	0.000000
13	287	0	0	0.000000	0.000000	0.000000	0.000000
16	287	0	0	0.000000	0.000000	0.000000	0.000000
7	287	0	0	0.000000	0.000000	0.000000	0.000000
19	287	0	0	0.000000	0.000000	0.000000	0.000000
20	287	0	0	0.000000	0.000000	0.000000	0.000000
11	287	0	0	0.000000	0.000000	0.000000	0.000000
17	287	0	0	0.000000	0.000000	0.000000	0.000000
18	287	0	0	0.000000	0.000000	0.000000	0.000000
6	287	0	0	0.000000	0.000000	0.000000	0.000000
14	287	0	0	0.000000	0.000000	0.000000	0.000000
23	287	0	0	0.000000	0.000000	0.000000	0.000000
24	287	0	0	0.000000	0.000000	0.000000	0.000000
25	287	0	0	0.000000	0.000000	0.000000	0.000000
26	287	0	0	0.000000	0.000000	0.000000	0.000000
5	288	0	0	0.000000	0.000000	0.000000	0.000000
15	288	0	0	0.000000	0.000000	0.000000	0.000000
8	288	0	0	0.000000	0.000000	0.000000	0.000000
9	288	0	0	0.000000	0.000000	0.000000	0.000000
10	288	0	0	0.000000	0.000000	0.000000	0.000000
13	288	0	0	0.000000	0.000000	0.000000	0.000000
16	288	0	0	0.000000	0.000000	0.000000	0.000000
7	288	0	0	0.000000	0.000000	0.000000	0.000000
19	288	0	0	0.000000	0.000000	0.000000	0.000000
20	288	0	0	0.000000	0.000000	0.000000	0.000000
11	288	0	0	0.000000	0.000000	0.000000	0.000000
17	288	0	0	0.000000	0.000000	0.000000	0.000000
18	288	0	0	0.000000	0.000000	0.000000	0.000000
6	288	0	0	0.000000	0.000000	0.000000	0.000000
14	288	0	0	0.000000	0.000000	0.000000	0.000000
23	288	0	0	0.000000	0.000000	0.000000	0.000000
24	288	0	0	0.000000	0.000000	0.000000	0.000000
25	288	0	0	0.000000	0.000000	0.000000	0.000000
26	288	0	0	0.000000	0.000000	0.000000	0.000000
5	289	0	0	0.000000	0.000000	0.000000	0.000000
15	289	0	0	0.000000	0.000000	0.000000	0.000000
8	289	0	0	0.000000	0.000000	0.000000	0.000000
9	289	0	0	0.000000	0.000000	0.000000	0.000000
10	289	0	0	0.000000	0.000000	0.000000	0.000000
13	289	0	0	0.000000	0.000000	0.000000	0.000000
16	289	0	0	0.000000	0.000000	0.000000	0.000000
7	289	0	0	0.000000	0.000000	0.000000	0.000000
19	289	0	0	0.000000	0.000000	0.000000	0.000000
20	289	0	0	0.000000	0.000000	0.000000	0.000000
11	289	0	0	0.000000	0.000000	0.000000	0.000000
17	289	0	0	0.000000	0.000000	0.000000	0.000000
18	289	0	0	0.000000	0.000000	0.000000	0.000000
6	289	0	0	0.000000	0.000000	0.000000	0.000000
14	289	0	0	0.000000	0.000000	0.000000	0.000000
23	289	0	0	0.000000	0.000000	0.000000	0.000000
24	289	0	0	0.000000	0.000000	0.000000	0.000000
25	289	0	0	0.000000	0.000000	0.000000	0.000000
26	289	0	0	0.000000	0.000000	0.000000	0.000000
5	290	0	0	0.000000	0.000000	0.000000	0.000000
15	290	0	0	0.000000	0.000000	0.000000	0.000000
8	290	0	0	0.000000	0.000000	0.000000	0.000000
9	290	0	0	0.000000	0.000000	0.000000	0.000000
10	290	0	0	0.000000	0.000000	0.000000	0.000000
13	290	0	0	0.000000	0.000000	0.000000	0.000000
16	290	0	0	0.000000	0.000000	0.000000	0.000000
7	290	0	0	0.000000	0.000000	0.000000	0.000000
19	290	0	0	0.000000	0.000000	0.000000	0.000000
20	290	0	0	0.000000	0.000000	0.000000	0.000000
11	290	0	0	0.000000	0.000000	0.000000	0.000000
17	290	0	0	0.000000	0.000000	0.000000	0.000000
18	290	0	0	0.000000	0.000000	0.000000	0.000000
6	290	0	0	0.000000	0.000000	0.000000	0.000000
14	290	0	0	0.000000	0.000000	0.000000	0.000000
23	290	0	0	0.000000	0.000000	0.000000	0.000000
24	290	0	0	0.000000	0.000000	0.000000	0.000000
25	290	0	0	0.000000	0.000000	0.000000	0.000000
26	290	0	0	0.000000	0.000000	0.000000	0.000000
5	291	0	0	0.000000	0.000000	0.000000	0.000000
15	291	0	0	0.000000	0.000000	0.000000	0.000000
8	291	0	0	0.000000	0.000000	0.000000	0.000000
9	291	0	0	0.000000	0.000000	0.000000	0.000000
10	291	0	0	0.000000	0.000000	0.000000	0.000000
13	291	0	0	0.000000	0.000000	0.000000	0.000000
16	291	0	0	0.000000	0.000000	0.000000	0.000000
7	291	0	0	0.000000	0.000000	0.000000	0.000000
19	291	0	0	0.000000	0.000000	0.000000	0.000000
20	291	0	0	0.000000	0.000000	0.000000	0.000000
11	291	0	0	0.000000	0.000000	0.000000	0.000000
17	291	0	0	0.000000	0.000000	0.000000	0.000000
18	291	0	0	0.000000	0.000000	0.000000	0.000000
6	291	0	0	0.000000	0.000000	0.000000	0.000000
14	291	0	0	0.000000	0.000000	0.000000	0.000000
23	291	0	0	0.000000	0.000000	0.000000	0.000000
24	291	0	0	0.000000	0.000000	0.000000	0.000000
25	291	0	0	0.000000	0.000000	0.000000	0.000000
26	291	0	0	0.000000	0.000000	0.000000	0.000000
5	292	0	0	0.000000	0.000000	0.000000	0.000000
15	292	0	0	0.000000	0.000000	0.000000	0.000000
8	292	0	0	0.000000	0.000000	0.000000	0.000000
9	292	0	0	0.000000	0.000000	0.000000	0.000000
10	292	0	0	0.000000	0.000000	0.000000	0.000000
13	292	0	0	0.000000	0.000000	0.000000	0.000000
16	292	0	0	0.000000	0.000000	0.000000	0.000000
7	292	0	0	0.000000	0.000000	0.000000	0.000000
19	292	0	0	0.000000	0.000000	0.000000	0.000000
20	292	0	0	0.000000	0.000000	0.000000	0.000000
11	292	0	0	0.000000	0.000000	0.000000	0.000000
17	292	0	0	0.000000	0.000000	0.000000	0.000000
18	292	0	0	0.000000	0.000000	0.000000	0.000000
6	292	0	0	0.000000	0.000000	0.000000	0.000000
14	292	0	0	0.000000	0.000000	0.000000	0.000000
23	292	0	0	0.000000	0.000000	0.000000	0.000000
24	292	0	0	0.000000	0.000000	0.000000	0.000000
25	292	0	0	0.000000	0.000000	0.000000	0.000000
26	292	0	0	0.000000	0.000000	0.000000	0.000000
5	293	0	0	0.000000	0.000000	0.000000	0.000000
15	293	0	0	0.000000	0.000000	0.000000	0.000000
8	293	0	0	0.000000	0.000000	0.000000	0.000000
9	293	0	0	0.000000	0.000000	0.000000	0.000000
10	293	0	0	0.000000	0.000000	0.000000	0.000000
13	293	0	0	0.000000	0.000000	0.000000	0.000000
16	293	0	0	0.000000	0.000000	0.000000	0.000000
7	293	0	0	0.000000	0.000000	0.000000	0.000000
19	293	0	0	0.000000	0.000000	0.000000	0.000000
20	293	0	0	0.000000	0.000000	0.000000	0.000000
11	293	0	0	0.000000	0.000000	0.000000	0.000000
17	293	0	0	0.000000	0.000000	0.000000	0.000000
18	293	0	0	0.000000	0.000000	0.000000	0.000000
6	293	0	0	0.000000	0.000000	0.000000	0.000000
14	293	0	0	0.000000	0.000000	0.000000	0.000000
23	293	0	0	0.000000	0.000000	0.000000	0.000000
24	293	0	0	0.000000	0.000000	0.000000	0.000000
25	293	0	0	0.000000	0.000000	0.000000	0.000000
26	293	0	0	0.000000	0.000000	0.000000	0.000000
5	294	0	0	0.000000	0.000000	0.000000	0.000000
15	294	0	0	0.000000	0.000000	0.000000	0.000000
8	294	0	0	0.000000	0.000000	0.000000	0.000000
9	294	0	0	0.000000	0.000000	0.000000	0.000000
10	294	0	0	0.000000	0.000000	0.000000	0.000000
13	294	0	0	0.000000	0.000000	0.000000	0.000000
16	294	0	0	0.000000	0.000000	0.000000	0.000000
7	294	0	0	0.000000	0.000000	0.000000	0.000000
19	294	0	0	0.000000	0.000000	0.000000	0.000000
20	294	0	0	0.000000	0.000000	0.000000	0.000000
11	294	0	0	0.000000	0.000000	0.000000	0.000000
17	294	0	0	0.000000	0.000000	0.000000	0.000000
18	294	0	0	0.000000	0.000000	0.000000	0.000000
6	294	0	0	0.000000	0.000000	0.000000	0.000000
14	294	0	0	0.000000	0.000000	0.000000	0.000000
23	294	0	0	0.000000	0.000000	0.000000	0.000000
24	294	0	0	0.000000	0.000000	0.000000	0.000000
25	294	0	0	0.000000	0.000000	0.000000	0.000000
26	294	0	0	0.000000	0.000000	0.000000	0.000000
5	295	0	0	0.000000	0.000000	0.000000	0.000000
15	295	0	0	0.000000	0.000000	0.000000	0.000000
8	295	0	0	0.000000	0.000000	0.000000	0.000000
9	295	0	0	0.000000	0.000000	0.000000	0.000000
10	295	0	0	0.000000	0.000000	0.000000	0.000000
13	295	0	0	0.000000	0.000000	0.000000	0.000000
16	295	0	0	0.000000	0.000000	0.000000	0.000000
7	295	0	0	0.000000	0.000000	0.000000	0.000000
19	295	0	0	0.000000	0.000000	0.000000	0.000000
20	295	0	0	0.000000	0.000000	0.000000	0.000000
11	295	0	0	0.000000	0.000000	0.000000	0.000000
17	295	0	0	0.000000	0.000000	0.000000	0.000000
18	295	0	0	0.000000	0.000000	0.000000	0.000000
6	295	0	0	0.000000	0.000000	0.000000	0.000000
14	295	0	0	0.000000	0.000000	0.000000	0.000000
23	295	0	0	0.000000	0.000000	0.000000	0.000000
24	295	0	0	0.000000	0.000000	0.000000	0.000000
25	295	0	0	0.000000	0.000000	0.000000	0.000000
26	295	0	0	0.000000	0.000000	0.000000	0.000000
5	296	0	0	0.000000	0.000000	0.000000	0.000000
15	296	0	0	0.000000	0.000000	0.000000	0.000000
8	296	0	0	0.000000	0.000000	0.000000	0.000000
9	296	0	0	0.000000	0.000000	0.000000	0.000000
10	296	0	0	0.000000	0.000000	0.000000	0.000000
13	296	0	0	0.000000	0.000000	0.000000	0.000000
16	296	0	0	0.000000	0.000000	0.000000	0.000000
7	296	0	0	0.000000	0.000000	0.000000	0.000000
19	296	0	0	0.000000	0.000000	0.000000	0.000000
20	296	0	0	0.000000	0.000000	0.000000	0.000000
11	296	0	0	0.000000	0.000000	0.000000	0.000000
17	296	0	0	0.000000	0.000000	0.000000	0.000000
18	296	0	0	0.000000	0.000000	0.000000	0.000000
6	296	0	0	0.000000	0.000000	0.000000	0.000000
14	296	0	0	0.000000	0.000000	0.000000	0.000000
23	296	0	0	0.000000	0.000000	0.000000	0.000000
24	296	0	0	0.000000	0.000000	0.000000	0.000000
25	296	0	0	0.000000	0.000000	0.000000	0.000000
5	297	0	0	0.000000	0.000000	0.000000	0.000000
15	297	0	0	0.000000	0.000000	0.000000	0.000000
8	297	0	0	0.000000	0.000000	0.000000	0.000000
9	297	0	0	0.000000	0.000000	0.000000	0.000000
10	297	0	0	0.000000	0.000000	0.000000	0.000000
13	297	0	0	0.000000	0.000000	0.000000	0.000000
16	297	0	0	0.000000	0.000000	0.000000	0.000000
7	297	0	0	0.000000	0.000000	0.000000	0.000000
19	297	0	0	0.000000	0.000000	0.000000	0.000000
20	297	0	0	0.000000	0.000000	0.000000	0.000000
11	297	0	0	0.000000	0.000000	0.000000	0.000000
17	297	0	0	0.000000	0.000000	0.000000	0.000000
18	297	0	0	0.000000	0.000000	0.000000	0.000000
6	297	0	0	0.000000	0.000000	0.000000	0.000000
14	297	0	0	0.000000	0.000000	0.000000	0.000000
23	297	0	0	0.000000	0.000000	0.000000	0.000000
24	297	0	0	0.000000	0.000000	0.000000	0.000000
25	297	0	0	0.000000	0.000000	0.000000	0.000000
26	297	0	0	0.000000	0.000000	0.000000	0.000000
5	298	0	0	0.000000	0.000000	0.000000	0.000000
15	298	0	0	0.000000	0.000000	0.000000	0.000000
8	298	0	0	0.000000	0.000000	0.000000	0.000000
9	298	0	0	0.000000	0.000000	0.000000	0.000000
10	298	0	0	0.000000	0.000000	0.000000	0.000000
13	298	0	0	0.000000	0.000000	0.000000	0.000000
16	298	0	0	0.000000	0.000000	0.000000	0.000000
7	298	0	0	0.000000	0.000000	0.000000	0.000000
19	298	0	0	0.000000	0.000000	0.000000	0.000000
20	298	0	0	0.000000	0.000000	0.000000	0.000000
11	298	0	0	0.000000	0.000000	0.000000	0.000000
17	298	0	0	0.000000	0.000000	0.000000	0.000000
18	298	0	0	0.000000	0.000000	0.000000	0.000000
6	298	0	0	0.000000	0.000000	0.000000	0.000000
14	298	0	0	0.000000	0.000000	0.000000	0.000000
23	298	0	0	0.000000	0.000000	0.000000	0.000000
24	298	0	0	0.000000	0.000000	0.000000	0.000000
25	298	0	0	0.000000	0.000000	0.000000	0.000000
26	298	0	0	0.000000	0.000000	0.000000	0.000000
5	299	0	0	0.000000	0.000000	0.000000	0.000000
15	299	0	0	0.000000	0.000000	0.000000	0.000000
9	299	0	0	0.000000	0.000000	0.000000	0.000000
10	299	0	0	0.000000	0.000000	0.000000	0.000000
13	299	0	0	0.000000	0.000000	0.000000	0.000000
16	299	0	0	0.000000	0.000000	0.000000	0.000000
7	299	0	0	0.000000	0.000000	0.000000	0.000000
19	299	0	0	0.000000	0.000000	0.000000	0.000000
20	299	0	0	0.000000	0.000000	0.000000	0.000000
11	299	0	0	0.000000	0.000000	0.000000	0.000000
17	299	0	0	0.000000	0.000000	0.000000	0.000000
18	299	0	0	0.000000	0.000000	0.000000	0.000000
6	299	0	0	0.000000	0.000000	0.000000	0.000000
14	299	0	0	0.000000	0.000000	0.000000	0.000000
23	299	0	0	0.000000	0.000000	0.000000	0.000000
24	299	0	0	0.000000	0.000000	0.000000	0.000000
25	299	0	0	0.000000	0.000000	0.000000	0.000000
26	299	0	0	0.000000	0.000000	0.000000	0.000000
5	300	0	0	0.000000	0.000000	0.000000	0.000000
15	300	0	0	0.000000	0.000000	0.000000	0.000000
9	300	0	0	0.000000	0.000000	0.000000	0.000000
10	300	0	0	0.000000	0.000000	0.000000	0.000000
13	300	0	0	0.000000	0.000000	0.000000	0.000000
16	300	0	0	0.000000	0.000000	0.000000	0.000000
7	300	0	0	0.000000	0.000000	0.000000	0.000000
19	300	0	0	0.000000	0.000000	0.000000	0.000000
20	300	0	0	0.000000	0.000000	0.000000	0.000000
11	300	0	0	0.000000	0.000000	0.000000	0.000000
17	300	0	0	0.000000	0.000000	0.000000	0.000000
18	300	0	0	0.000000	0.000000	0.000000	0.000000
6	300	0	0	0.000000	0.000000	0.000000	0.000000
14	300	0	0	0.000000	0.000000	0.000000	0.000000
23	300	0	0	0.000000	0.000000	0.000000	0.000000
24	300	0	0	0.000000	0.000000	0.000000	0.000000
25	300	0	0	0.000000	0.000000	0.000000	0.000000
5	301	0	0	0.000000	0.000000	0.000000	0.000000
15	301	0	0	0.000000	0.000000	0.000000	0.000000
8	301	0	0	0.000000	0.000000	0.000000	0.000000
9	301	0	0	0.000000	0.000000	0.000000	0.000000
10	301	0	0	0.000000	0.000000	0.000000	0.000000
13	301	0	0	0.000000	0.000000	0.000000	0.000000
16	301	0	0	0.000000	0.000000	0.000000	0.000000
7	301	0	0	0.000000	0.000000	0.000000	0.000000
19	301	0	0	0.000000	0.000000	0.000000	0.000000
20	301	0	0	0.000000	0.000000	0.000000	0.000000
11	301	0	0	0.000000	0.000000	0.000000	0.000000
17	301	0	0	0.000000	0.000000	0.000000	0.000000
18	301	0	0	0.000000	0.000000	0.000000	0.000000
6	301	0	0	0.000000	0.000000	0.000000	0.000000
14	301	0	0	0.000000	0.000000	0.000000	0.000000
23	301	0	0	0.000000	0.000000	0.000000	0.000000
24	301	0	0	0.000000	0.000000	0.000000	0.000000
25	301	0	0	0.000000	0.000000	0.000000	0.000000
26	301	0	0	0.000000	0.000000	0.000000	0.000000
5	302	0	0	0.000000	0.000000	0.000000	0.000000
15	302	0	0	0.000000	0.000000	0.000000	0.000000
8	302	0	0	0.000000	0.000000	0.000000	0.000000
9	302	0	0	0.000000	0.000000	0.000000	0.000000
10	302	0	0	0.000000	0.000000	0.000000	0.000000
13	302	0	0	0.000000	0.000000	0.000000	0.000000
16	302	0	0	0.000000	0.000000	0.000000	0.000000
7	302	0	0	0.000000	0.000000	0.000000	0.000000
19	302	0	0	0.000000	0.000000	0.000000	0.000000
20	302	0	0	0.000000	0.000000	0.000000	0.000000
11	302	0	0	0.000000	0.000000	0.000000	0.000000
17	302	0	0	0.000000	0.000000	0.000000	0.000000
18	302	0	0	0.000000	0.000000	0.000000	0.000000
6	302	0	0	0.000000	0.000000	0.000000	0.000000
14	302	0	0	0.000000	0.000000	0.000000	0.000000
23	302	0	0	0.000000	0.000000	0.000000	0.000000
24	302	0	0	0.000000	0.000000	0.000000	0.000000
25	302	0	0	0.000000	0.000000	0.000000	0.000000
26	302	0	0	0.000000	0.000000	0.000000	0.000000
5	303	0	0	0.000000	0.000000	0.000000	0.000000
15	303	0	0	0.000000	0.000000	0.000000	0.000000
8	303	0	0	0.000000	0.000000	0.000000	0.000000
9	303	0	0	0.000000	0.000000	0.000000	0.000000
10	303	0	0	0.000000	0.000000	0.000000	0.000000
13	303	0	0	0.000000	0.000000	0.000000	0.000000
16	303	0	0	0.000000	0.000000	0.000000	0.000000
7	303	0	0	0.000000	0.000000	0.000000	0.000000
19	303	0	0	0.000000	0.000000	0.000000	0.000000
20	303	0	0	0.000000	0.000000	0.000000	0.000000
11	303	0	0	0.000000	0.000000	0.000000	0.000000
17	303	0	0	0.000000	0.000000	0.000000	0.000000
18	303	0	0	0.000000	0.000000	0.000000	0.000000
6	303	0	0	0.000000	0.000000	0.000000	0.000000
14	303	0	0	0.000000	0.000000	0.000000	0.000000
23	303	0	0	0.000000	0.000000	0.000000	0.000000
24	303	0	0	0.000000	0.000000	0.000000	0.000000
25	303	0	0	0.000000	0.000000	0.000000	0.000000
26	303	0	0	0.000000	0.000000	0.000000	0.000000
5	304	0	0	0.000000	0.000000	0.000000	0.000000
15	304	0	0	0.000000	0.000000	0.000000	0.000000
8	304	0	0	0.000000	0.000000	0.000000	0.000000
9	304	0	0	0.000000	0.000000	0.000000	0.000000
10	304	0	0	0.000000	0.000000	0.000000	0.000000
13	304	0	0	0.000000	0.000000	0.000000	0.000000
16	304	0	0	0.000000	0.000000	0.000000	0.000000
7	304	0	0	0.000000	0.000000	0.000000	0.000000
19	304	0	0	0.000000	0.000000	0.000000	0.000000
20	304	0	0	0.000000	0.000000	0.000000	0.000000
11	304	0	0	0.000000	0.000000	0.000000	0.000000
17	304	0	0	0.000000	0.000000	0.000000	0.000000
18	304	0	0	0.000000	0.000000	0.000000	0.000000
6	304	0	0	0.000000	0.000000	0.000000	0.000000
14	304	0	0	0.000000	0.000000	0.000000	0.000000
23	304	0	0	0.000000	0.000000	0.000000	0.000000
24	304	0	0	0.000000	0.000000	0.000000	0.000000
25	304	0	0	0.000000	0.000000	0.000000	0.000000
26	304	0	0	0.000000	0.000000	0.000000	0.000000
8	299	0	0	30.000000	0.000000	0.000000	0.000000
5	305	0	0	0.000000	0.000000	0.000000	0.000000
15	305	0	0	0.000000	0.000000	0.000000	0.000000
8	305	0	0	0.000000	0.000000	0.000000	0.000000
9	305	0	0	0.000000	0.000000	0.000000	0.000000
10	305	0	0	0.000000	0.000000	0.000000	0.000000
13	305	0	0	0.000000	0.000000	0.000000	0.000000
16	305	0	0	0.000000	0.000000	0.000000	0.000000
7	305	0	0	0.000000	0.000000	0.000000	0.000000
19	305	0	0	0.000000	0.000000	0.000000	0.000000
20	305	0	0	0.000000	0.000000	0.000000	0.000000
11	305	0	0	0.000000	0.000000	0.000000	0.000000
17	305	0	0	0.000000	0.000000	0.000000	0.000000
18	305	0	0	0.000000	0.000000	0.000000	0.000000
6	305	0	0	0.000000	0.000000	0.000000	0.000000
14	305	0	0	0.000000	0.000000	0.000000	0.000000
23	305	0	0	0.000000	0.000000	0.000000	0.000000
24	305	0	0	0.000000	0.000000	0.000000	0.000000
25	305	0	0	0.000000	0.000000	0.000000	0.000000
26	305	0	0	0.000000	0.000000	0.000000	0.000000
5	306	0	0	0.000000	0.000000	0.000000	0.000000
15	306	0	0	0.000000	0.000000	0.000000	0.000000
8	306	0	0	0.000000	0.000000	0.000000	0.000000
9	306	0	0	0.000000	0.000000	0.000000	0.000000
10	306	0	0	0.000000	0.000000	0.000000	0.000000
13	306	0	0	0.000000	0.000000	0.000000	0.000000
16	306	0	0	0.000000	0.000000	0.000000	0.000000
7	306	0	0	0.000000	0.000000	0.000000	0.000000
19	306	0	0	0.000000	0.000000	0.000000	0.000000
20	306	0	0	0.000000	0.000000	0.000000	0.000000
11	306	0	0	0.000000	0.000000	0.000000	0.000000
17	306	0	0	0.000000	0.000000	0.000000	0.000000
18	306	0	0	0.000000	0.000000	0.000000	0.000000
6	306	0	0	0.000000	0.000000	0.000000	0.000000
14	306	0	0	0.000000	0.000000	0.000000	0.000000
23	306	0	0	0.000000	0.000000	0.000000	0.000000
24	306	0	0	0.000000	0.000000	0.000000	0.000000
25	306	0	0	0.000000	0.000000	0.000000	0.000000
26	306	0	0	0.000000	0.000000	0.000000	0.000000
5	307	0	0	0.000000	0.000000	0.000000	0.000000
15	307	0	0	0.000000	0.000000	0.000000	0.000000
8	307	0	0	0.000000	0.000000	0.000000	0.000000
9	307	0	0	0.000000	0.000000	0.000000	0.000000
10	307	0	0	0.000000	0.000000	0.000000	0.000000
13	307	0	0	0.000000	0.000000	0.000000	0.000000
16	307	0	0	0.000000	0.000000	0.000000	0.000000
7	307	0	0	0.000000	0.000000	0.000000	0.000000
19	307	0	0	0.000000	0.000000	0.000000	0.000000
20	307	0	0	0.000000	0.000000	0.000000	0.000000
11	307	0	0	0.000000	0.000000	0.000000	0.000000
17	307	0	0	0.000000	0.000000	0.000000	0.000000
18	307	0	0	0.000000	0.000000	0.000000	0.000000
6	307	0	0	0.000000	0.000000	0.000000	0.000000
14	307	0	0	0.000000	0.000000	0.000000	0.000000
23	307	0	0	0.000000	0.000000	0.000000	0.000000
24	307	0	0	0.000000	0.000000	0.000000	0.000000
25	307	0	0	0.000000	0.000000	0.000000	0.000000
26	307	0	0	0.000000	0.000000	0.000000	0.000000
5	308	0	0	0.000000	0.000000	0.000000	0.000000
15	308	0	0	0.000000	0.000000	0.000000	0.000000
8	308	0	0	0.000000	0.000000	0.000000	0.000000
9	308	0	0	0.000000	0.000000	0.000000	0.000000
10	308	0	0	0.000000	0.000000	0.000000	0.000000
13	308	0	0	0.000000	0.000000	0.000000	0.000000
16	308	0	0	0.000000	0.000000	0.000000	0.000000
7	308	0	0	0.000000	0.000000	0.000000	0.000000
19	308	0	0	0.000000	0.000000	0.000000	0.000000
20	308	0	0	0.000000	0.000000	0.000000	0.000000
11	308	0	0	0.000000	0.000000	0.000000	0.000000
17	308	0	0	0.000000	0.000000	0.000000	0.000000
18	308	0	0	0.000000	0.000000	0.000000	0.000000
6	308	0	0	0.000000	0.000000	0.000000	0.000000
14	308	0	0	0.000000	0.000000	0.000000	0.000000
23	308	0	0	0.000000	0.000000	0.000000	0.000000
24	308	0	0	0.000000	0.000000	0.000000	0.000000
25	308	0	0	0.000000	0.000000	0.000000	0.000000
26	308	0	0	0.000000	0.000000	0.000000	0.000000
5	309	0	0	0.000000	0.000000	0.000000	0.000000
15	309	0	0	0.000000	0.000000	0.000000	0.000000
8	309	0	0	0.000000	0.000000	0.000000	0.000000
9	309	0	0	0.000000	0.000000	0.000000	0.000000
10	309	0	0	0.000000	0.000000	0.000000	0.000000
13	309	0	0	0.000000	0.000000	0.000000	0.000000
16	309	0	0	0.000000	0.000000	0.000000	0.000000
7	309	0	0	0.000000	0.000000	0.000000	0.000000
19	309	0	0	0.000000	0.000000	0.000000	0.000000
20	309	0	0	0.000000	0.000000	0.000000	0.000000
11	309	0	0	0.000000	0.000000	0.000000	0.000000
17	309	0	0	0.000000	0.000000	0.000000	0.000000
18	309	0	0	0.000000	0.000000	0.000000	0.000000
6	309	0	0	0.000000	0.000000	0.000000	0.000000
14	309	0	0	0.000000	0.000000	0.000000	0.000000
23	309	0	0	0.000000	0.000000	0.000000	0.000000
24	309	0	0	0.000000	0.000000	0.000000	0.000000
25	309	0	0	0.000000	0.000000	0.000000	0.000000
26	309	0	0	0.000000	0.000000	0.000000	0.000000
5	310	0	0	0.000000	0.000000	0.000000	0.000000
15	310	0	0	0.000000	0.000000	0.000000	0.000000
8	310	0	0	0.000000	0.000000	0.000000	0.000000
9	310	0	0	0.000000	0.000000	0.000000	0.000000
10	310	0	0	0.000000	0.000000	0.000000	0.000000
13	310	0	0	0.000000	0.000000	0.000000	0.000000
16	310	0	0	0.000000	0.000000	0.000000	0.000000
7	310	0	0	0.000000	0.000000	0.000000	0.000000
19	310	0	0	0.000000	0.000000	0.000000	0.000000
20	310	0	0	0.000000	0.000000	0.000000	0.000000
11	310	0	0	0.000000	0.000000	0.000000	0.000000
17	310	0	0	0.000000	0.000000	0.000000	0.000000
18	310	0	0	0.000000	0.000000	0.000000	0.000000
6	310	0	0	0.000000	0.000000	0.000000	0.000000
14	310	0	0	0.000000	0.000000	0.000000	0.000000
23	310	0	0	0.000000	0.000000	0.000000	0.000000
24	310	0	0	0.000000	0.000000	0.000000	0.000000
25	310	0	0	0.000000	0.000000	0.000000	0.000000
26	310	0	0	0.000000	0.000000	0.000000	0.000000
5	311	0	0	0.000000	0.000000	0.000000	0.000000
15	311	0	0	0.000000	0.000000	0.000000	0.000000
8	311	0	0	0.000000	0.000000	0.000000	0.000000
9	311	0	0	0.000000	0.000000	0.000000	0.000000
10	311	0	0	0.000000	0.000000	0.000000	0.000000
13	311	0	0	0.000000	0.000000	0.000000	0.000000
16	311	0	0	0.000000	0.000000	0.000000	0.000000
7	311	0	0	0.000000	0.000000	0.000000	0.000000
19	311	0	0	0.000000	0.000000	0.000000	0.000000
20	311	0	0	0.000000	0.000000	0.000000	0.000000
11	311	0	0	0.000000	0.000000	0.000000	0.000000
17	311	0	0	0.000000	0.000000	0.000000	0.000000
18	311	0	0	0.000000	0.000000	0.000000	0.000000
6	311	0	0	0.000000	0.000000	0.000000	0.000000
14	311	0	0	0.000000	0.000000	0.000000	0.000000
23	311	0	0	0.000000	0.000000	0.000000	0.000000
24	311	0	0	0.000000	0.000000	0.000000	0.000000
25	311	0	0	0.000000	0.000000	0.000000	0.000000
26	311	0	0	0.000000	0.000000	0.000000	0.000000
5	312	0	0	0.000000	0.000000	0.000000	0.000000
15	312	0	0	0.000000	0.000000	0.000000	0.000000
8	312	0	0	0.000000	0.000000	0.000000	0.000000
9	312	0	0	0.000000	0.000000	0.000000	0.000000
10	312	0	0	0.000000	0.000000	0.000000	0.000000
13	312	0	0	0.000000	0.000000	0.000000	0.000000
16	312	0	0	0.000000	0.000000	0.000000	0.000000
7	312	0	0	0.000000	0.000000	0.000000	0.000000
19	312	0	0	0.000000	0.000000	0.000000	0.000000
20	312	0	0	0.000000	0.000000	0.000000	0.000000
11	312	0	0	0.000000	0.000000	0.000000	0.000000
17	312	0	0	0.000000	0.000000	0.000000	0.000000
18	312	0	0	0.000000	0.000000	0.000000	0.000000
6	312	0	0	0.000000	0.000000	0.000000	0.000000
14	312	0	0	0.000000	0.000000	0.000000	0.000000
23	312	0	0	0.000000	0.000000	0.000000	0.000000
24	312	0	0	0.000000	0.000000	0.000000	0.000000
25	312	0	0	0.000000	0.000000	0.000000	0.000000
26	312	0	0	0.000000	0.000000	0.000000	0.000000
5	313	0	0	0.000000	0.000000	0.000000	0.000000
15	313	0	0	0.000000	0.000000	0.000000	0.000000
8	313	0	0	0.000000	0.000000	0.000000	0.000000
9	313	0	0	0.000000	0.000000	0.000000	0.000000
10	313	0	0	0.000000	0.000000	0.000000	0.000000
13	313	0	0	0.000000	0.000000	0.000000	0.000000
16	313	0	0	0.000000	0.000000	0.000000	0.000000
7	313	0	0	0.000000	0.000000	0.000000	0.000000
19	313	0	0	0.000000	0.000000	0.000000	0.000000
20	313	0	0	0.000000	0.000000	0.000000	0.000000
11	313	0	0	0.000000	0.000000	0.000000	0.000000
17	313	0	0	0.000000	0.000000	0.000000	0.000000
18	313	0	0	0.000000	0.000000	0.000000	0.000000
6	313	0	0	0.000000	0.000000	0.000000	0.000000
14	313	0	0	0.000000	0.000000	0.000000	0.000000
23	313	0	0	0.000000	0.000000	0.000000	0.000000
24	313	0	0	0.000000	0.000000	0.000000	0.000000
25	313	0	0	0.000000	0.000000	0.000000	0.000000
26	313	0	0	0.000000	0.000000	0.000000	0.000000
5	314	0	0	0.000000	0.000000	0.000000	0.000000
15	314	0	0	0.000000	0.000000	0.000000	0.000000
8	314	0	0	0.000000	0.000000	0.000000	0.000000
9	314	0	0	0.000000	0.000000	0.000000	0.000000
10	314	0	0	0.000000	0.000000	0.000000	0.000000
13	314	0	0	0.000000	0.000000	0.000000	0.000000
16	314	0	0	0.000000	0.000000	0.000000	0.000000
7	314	0	0	0.000000	0.000000	0.000000	0.000000
19	314	0	0	0.000000	0.000000	0.000000	0.000000
20	314	0	0	0.000000	0.000000	0.000000	0.000000
11	314	0	0	0.000000	0.000000	0.000000	0.000000
17	314	0	0	0.000000	0.000000	0.000000	0.000000
18	314	0	0	0.000000	0.000000	0.000000	0.000000
6	314	0	0	0.000000	0.000000	0.000000	0.000000
14	314	0	0	0.000000	0.000000	0.000000	0.000000
23	314	0	0	0.000000	0.000000	0.000000	0.000000
24	314	0	0	0.000000	0.000000	0.000000	0.000000
25	314	0	0	0.000000	0.000000	0.000000	0.000000
26	314	0	0	0.000000	0.000000	0.000000	0.000000
5	315	0	0	0.000000	0.000000	0.000000	0.000000
15	315	0	0	0.000000	0.000000	0.000000	0.000000
8	315	0	0	0.000000	0.000000	0.000000	0.000000
9	315	0	0	0.000000	0.000000	0.000000	0.000000
10	315	0	0	0.000000	0.000000	0.000000	0.000000
13	315	0	0	0.000000	0.000000	0.000000	0.000000
16	315	0	0	0.000000	0.000000	0.000000	0.000000
7	315	0	0	0.000000	0.000000	0.000000	0.000000
19	315	0	0	0.000000	0.000000	0.000000	0.000000
20	315	0	0	0.000000	0.000000	0.000000	0.000000
11	315	0	0	0.000000	0.000000	0.000000	0.000000
17	315	0	0	0.000000	0.000000	0.000000	0.000000
18	315	0	0	0.000000	0.000000	0.000000	0.000000
6	315	0	0	0.000000	0.000000	0.000000	0.000000
14	315	0	0	0.000000	0.000000	0.000000	0.000000
23	315	0	0	0.000000	0.000000	0.000000	0.000000
24	315	0	0	0.000000	0.000000	0.000000	0.000000
25	315	0	0	0.000000	0.000000	0.000000	0.000000
26	315	0	0	0.000000	0.000000	0.000000	0.000000
5	316	0	0	0.000000	0.000000	0.000000	0.000000
15	316	0	0	0.000000	0.000000	0.000000	0.000000
8	316	0	0	0.000000	0.000000	0.000000	0.000000
9	316	0	0	0.000000	0.000000	0.000000	0.000000
10	316	0	0	0.000000	0.000000	0.000000	0.000000
13	316	0	0	0.000000	0.000000	0.000000	0.000000
16	316	0	0	0.000000	0.000000	0.000000	0.000000
7	316	0	0	0.000000	0.000000	0.000000	0.000000
19	316	0	0	0.000000	0.000000	0.000000	0.000000
20	316	0	0	0.000000	0.000000	0.000000	0.000000
11	316	0	0	0.000000	0.000000	0.000000	0.000000
17	316	0	0	0.000000	0.000000	0.000000	0.000000
18	316	0	0	0.000000	0.000000	0.000000	0.000000
6	316	0	0	0.000000	0.000000	0.000000	0.000000
14	316	0	0	0.000000	0.000000	0.000000	0.000000
23	316	0	0	0.000000	0.000000	0.000000	0.000000
24	316	0	0	0.000000	0.000000	0.000000	0.000000
25	316	0	0	0.000000	0.000000	0.000000	0.000000
26	316	0	0	0.000000	0.000000	0.000000	0.000000
5	317	0	0	0.000000	0.000000	0.000000	0.000000
15	317	0	0	0.000000	0.000000	0.000000	0.000000
8	317	0	0	0.000000	0.000000	0.000000	0.000000
9	317	0	0	0.000000	0.000000	0.000000	0.000000
10	317	0	0	0.000000	0.000000	0.000000	0.000000
13	317	0	0	0.000000	0.000000	0.000000	0.000000
16	317	0	0	0.000000	0.000000	0.000000	0.000000
7	317	0	0	0.000000	0.000000	0.000000	0.000000
19	317	0	0	0.000000	0.000000	0.000000	0.000000
20	317	0	0	0.000000	0.000000	0.000000	0.000000
11	317	0	0	0.000000	0.000000	0.000000	0.000000
17	317	0	0	0.000000	0.000000	0.000000	0.000000
18	317	0	0	0.000000	0.000000	0.000000	0.000000
6	317	0	0	0.000000	0.000000	0.000000	0.000000
14	317	0	0	0.000000	0.000000	0.000000	0.000000
23	317	0	0	0.000000	0.000000	0.000000	0.000000
24	317	0	0	0.000000	0.000000	0.000000	0.000000
25	317	0	0	0.000000	0.000000	0.000000	0.000000
26	317	0	0	0.000000	0.000000	0.000000	0.000000
5	318	0	0	0.000000	0.000000	0.000000	0.000000
15	318	0	0	0.000000	0.000000	0.000000	0.000000
8	318	0	0	0.000000	0.000000	0.000000	0.000000
9	318	0	0	0.000000	0.000000	0.000000	0.000000
10	318	0	0	0.000000	0.000000	0.000000	0.000000
13	318	0	0	0.000000	0.000000	0.000000	0.000000
16	318	0	0	0.000000	0.000000	0.000000	0.000000
7	318	0	0	0.000000	0.000000	0.000000	0.000000
19	318	0	0	0.000000	0.000000	0.000000	0.000000
20	318	0	0	0.000000	0.000000	0.000000	0.000000
11	318	0	0	0.000000	0.000000	0.000000	0.000000
17	318	0	0	0.000000	0.000000	0.000000	0.000000
18	318	0	0	0.000000	0.000000	0.000000	0.000000
6	318	0	0	0.000000	0.000000	0.000000	0.000000
14	318	0	0	0.000000	0.000000	0.000000	0.000000
23	318	0	0	0.000000	0.000000	0.000000	0.000000
24	318	0	0	0.000000	0.000000	0.000000	0.000000
25	318	0	0	0.000000	0.000000	0.000000	0.000000
26	318	0	0	0.000000	0.000000	0.000000	0.000000
5	319	0	0	0.000000	0.000000	0.000000	0.000000
15	319	0	0	0.000000	0.000000	0.000000	0.000000
8	319	0	0	0.000000	0.000000	0.000000	0.000000
9	319	0	0	0.000000	0.000000	0.000000	0.000000
10	319	0	0	0.000000	0.000000	0.000000	0.000000
13	319	0	0	0.000000	0.000000	0.000000	0.000000
16	319	0	0	0.000000	0.000000	0.000000	0.000000
7	319	0	0	0.000000	0.000000	0.000000	0.000000
19	319	0	0	0.000000	0.000000	0.000000	0.000000
20	319	0	0	0.000000	0.000000	0.000000	0.000000
11	319	0	0	0.000000	0.000000	0.000000	0.000000
17	319	0	0	0.000000	0.000000	0.000000	0.000000
18	319	0	0	0.000000	0.000000	0.000000	0.000000
6	319	0	0	0.000000	0.000000	0.000000	0.000000
14	319	0	0	0.000000	0.000000	0.000000	0.000000
23	319	0	0	0.000000	0.000000	0.000000	0.000000
24	319	0	0	0.000000	0.000000	0.000000	0.000000
25	319	0	0	0.000000	0.000000	0.000000	0.000000
26	319	0	0	0.000000	0.000000	0.000000	0.000000
5	320	0	0	0.000000	0.000000	0.000000	0.000000
15	320	0	0	0.000000	0.000000	0.000000	0.000000
8	320	0	0	0.000000	0.000000	0.000000	0.000000
9	320	0	0	0.000000	0.000000	0.000000	0.000000
10	320	0	0	0.000000	0.000000	0.000000	0.000000
13	320	0	0	0.000000	0.000000	0.000000	0.000000
16	320	0	0	0.000000	0.000000	0.000000	0.000000
7	320	0	0	0.000000	0.000000	0.000000	0.000000
19	320	0	0	0.000000	0.000000	0.000000	0.000000
20	320	0	0	0.000000	0.000000	0.000000	0.000000
11	320	0	0	0.000000	0.000000	0.000000	0.000000
17	320	0	0	0.000000	0.000000	0.000000	0.000000
18	320	0	0	0.000000	0.000000	0.000000	0.000000
6	320	0	0	0.000000	0.000000	0.000000	0.000000
14	320	0	0	0.000000	0.000000	0.000000	0.000000
23	320	0	0	0.000000	0.000000	0.000000	0.000000
24	320	0	0	0.000000	0.000000	0.000000	0.000000
25	320	0	0	0.000000	0.000000	0.000000	0.000000
26	320	0	0	0.000000	0.000000	0.000000	0.000000
5	321	0	0	0.000000	0.000000	0.000000	0.000000
15	321	0	0	0.000000	0.000000	0.000000	0.000000
8	321	0	0	0.000000	0.000000	0.000000	0.000000
9	321	0	0	0.000000	0.000000	0.000000	0.000000
10	321	0	0	0.000000	0.000000	0.000000	0.000000
13	321	0	0	0.000000	0.000000	0.000000	0.000000
16	321	0	0	0.000000	0.000000	0.000000	0.000000
7	321	0	0	0.000000	0.000000	0.000000	0.000000
19	321	0	0	0.000000	0.000000	0.000000	0.000000
20	321	0	0	0.000000	0.000000	0.000000	0.000000
11	321	0	0	0.000000	0.000000	0.000000	0.000000
17	321	0	0	0.000000	0.000000	0.000000	0.000000
18	321	0	0	0.000000	0.000000	0.000000	0.000000
6	321	0	0	0.000000	0.000000	0.000000	0.000000
14	321	0	0	0.000000	0.000000	0.000000	0.000000
23	321	0	0	0.000000	0.000000	0.000000	0.000000
24	321	0	0	0.000000	0.000000	0.000000	0.000000
25	321	0	0	0.000000	0.000000	0.000000	0.000000
26	321	0	0	0.000000	0.000000	0.000000	0.000000
5	322	0	0	0.000000	0.000000	0.000000	0.000000
15	322	0	0	0.000000	0.000000	0.000000	0.000000
8	322	0	0	0.000000	0.000000	0.000000	0.000000
9	322	0	0	0.000000	0.000000	0.000000	0.000000
10	322	0	0	0.000000	0.000000	0.000000	0.000000
13	322	0	0	0.000000	0.000000	0.000000	0.000000
16	322	0	0	0.000000	0.000000	0.000000	0.000000
7	322	0	0	0.000000	0.000000	0.000000	0.000000
19	322	0	0	0.000000	0.000000	0.000000	0.000000
20	322	0	0	0.000000	0.000000	0.000000	0.000000
11	322	0	0	0.000000	0.000000	0.000000	0.000000
17	322	0	0	0.000000	0.000000	0.000000	0.000000
18	322	0	0	0.000000	0.000000	0.000000	0.000000
6	322	0	0	0.000000	0.000000	0.000000	0.000000
14	322	0	0	0.000000	0.000000	0.000000	0.000000
23	322	0	0	0.000000	0.000000	0.000000	0.000000
24	322	0	0	0.000000	0.000000	0.000000	0.000000
25	322	0	0	0.000000	0.000000	0.000000	0.000000
26	322	0	0	0.000000	0.000000	0.000000	0.000000
5	323	0	0	0.000000	0.000000	0.000000	0.000000
15	323	0	0	0.000000	0.000000	0.000000	0.000000
8	323	0	0	0.000000	0.000000	0.000000	0.000000
9	323	0	0	0.000000	0.000000	0.000000	0.000000
10	323	0	0	0.000000	0.000000	0.000000	0.000000
13	323	0	0	0.000000	0.000000	0.000000	0.000000
16	323	0	0	0.000000	0.000000	0.000000	0.000000
7	323	0	0	0.000000	0.000000	0.000000	0.000000
19	323	0	0	0.000000	0.000000	0.000000	0.000000
20	323	0	0	0.000000	0.000000	0.000000	0.000000
11	323	0	0	0.000000	0.000000	0.000000	0.000000
17	323	0	0	0.000000	0.000000	0.000000	0.000000
18	323	0	0	0.000000	0.000000	0.000000	0.000000
6	323	0	0	0.000000	0.000000	0.000000	0.000000
14	323	0	0	0.000000	0.000000	0.000000	0.000000
23	323	0	0	0.000000	0.000000	0.000000	0.000000
24	323	0	0	0.000000	0.000000	0.000000	0.000000
25	323	0	0	0.000000	0.000000	0.000000	0.000000
26	323	0	0	0.000000	0.000000	0.000000	0.000000
5	324	0	0	0.000000	0.000000	0.000000	0.000000
15	324	0	0	0.000000	0.000000	0.000000	0.000000
8	324	0	0	0.000000	0.000000	0.000000	0.000000
9	324	0	0	0.000000	0.000000	0.000000	0.000000
10	324	0	0	0.000000	0.000000	0.000000	0.000000
13	324	0	0	0.000000	0.000000	0.000000	0.000000
16	324	0	0	0.000000	0.000000	0.000000	0.000000
7	324	0	0	0.000000	0.000000	0.000000	0.000000
19	324	0	0	0.000000	0.000000	0.000000	0.000000
20	324	0	0	0.000000	0.000000	0.000000	0.000000
11	324	0	0	0.000000	0.000000	0.000000	0.000000
17	324	0	0	0.000000	0.000000	0.000000	0.000000
18	324	0	0	0.000000	0.000000	0.000000	0.000000
6	324	0	0	0.000000	0.000000	0.000000	0.000000
14	324	0	0	0.000000	0.000000	0.000000	0.000000
23	324	0	0	0.000000	0.000000	0.000000	0.000000
24	324	0	0	0.000000	0.000000	0.000000	0.000000
25	324	0	0	0.000000	0.000000	0.000000	0.000000
26	324	0	0	0.000000	0.000000	0.000000	0.000000
5	325	0	0	0.000000	0.000000	0.000000	0.000000
15	325	0	0	0.000000	0.000000	0.000000	0.000000
8	325	0	0	0.000000	0.000000	0.000000	0.000000
9	325	0	0	0.000000	0.000000	0.000000	0.000000
10	325	0	0	0.000000	0.000000	0.000000	0.000000
13	325	0	0	0.000000	0.000000	0.000000	0.000000
16	325	0	0	0.000000	0.000000	0.000000	0.000000
7	325	0	0	0.000000	0.000000	0.000000	0.000000
19	325	0	0	0.000000	0.000000	0.000000	0.000000
20	325	0	0	0.000000	0.000000	0.000000	0.000000
11	325	0	0	0.000000	0.000000	0.000000	0.000000
17	325	0	0	0.000000	0.000000	0.000000	0.000000
18	325	0	0	0.000000	0.000000	0.000000	0.000000
6	325	0	0	0.000000	0.000000	0.000000	0.000000
14	325	0	0	0.000000	0.000000	0.000000	0.000000
23	325	0	0	0.000000	0.000000	0.000000	0.000000
24	325	0	0	0.000000	0.000000	0.000000	0.000000
25	325	0	0	0.000000	0.000000	0.000000	0.000000
26	325	0	0	0.000000	0.000000	0.000000	0.000000
5	326	0	0	0.000000	0.000000	0.000000	0.000000
15	326	0	0	0.000000	0.000000	0.000000	0.000000
8	326	0	0	0.000000	0.000000	0.000000	0.000000
9	326	0	0	0.000000	0.000000	0.000000	0.000000
10	326	0	0	0.000000	0.000000	0.000000	0.000000
13	326	0	0	0.000000	0.000000	0.000000	0.000000
16	326	0	0	0.000000	0.000000	0.000000	0.000000
7	326	0	0	0.000000	0.000000	0.000000	0.000000
19	326	0	0	0.000000	0.000000	0.000000	0.000000
20	326	0	0	0.000000	0.000000	0.000000	0.000000
11	326	0	0	0.000000	0.000000	0.000000	0.000000
17	326	0	0	0.000000	0.000000	0.000000	0.000000
18	326	0	0	0.000000	0.000000	0.000000	0.000000
6	326	0	0	0.000000	0.000000	0.000000	0.000000
14	326	0	0	0.000000	0.000000	0.000000	0.000000
23	326	0	0	0.000000	0.000000	0.000000	0.000000
24	326	0	0	0.000000	0.000000	0.000000	0.000000
25	326	0	0	0.000000	0.000000	0.000000	0.000000
26	326	0	0	0.000000	0.000000	0.000000	0.000000
5	327	0	0	0.000000	0.000000	0.000000	0.000000
15	327	0	0	0.000000	0.000000	0.000000	0.000000
8	327	0	0	0.000000	0.000000	0.000000	0.000000
9	327	0	0	0.000000	0.000000	0.000000	0.000000
10	327	0	0	0.000000	0.000000	0.000000	0.000000
13	327	0	0	0.000000	0.000000	0.000000	0.000000
16	327	0	0	0.000000	0.000000	0.000000	0.000000
7	327	0	0	0.000000	0.000000	0.000000	0.000000
19	327	0	0	0.000000	0.000000	0.000000	0.000000
20	327	0	0	0.000000	0.000000	0.000000	0.000000
11	327	0	0	0.000000	0.000000	0.000000	0.000000
17	327	0	0	0.000000	0.000000	0.000000	0.000000
18	327	0	0	0.000000	0.000000	0.000000	0.000000
6	327	0	0	0.000000	0.000000	0.000000	0.000000
14	327	0	0	0.000000	0.000000	0.000000	0.000000
23	327	0	0	0.000000	0.000000	0.000000	0.000000
24	327	0	0	0.000000	0.000000	0.000000	0.000000
25	327	0	0	0.000000	0.000000	0.000000	0.000000
26	327	0	0	0.000000	0.000000	0.000000	0.000000
5	328	0	0	0.000000	0.000000	0.000000	0.000000
15	328	0	0	0.000000	0.000000	0.000000	0.000000
8	328	0	0	0.000000	0.000000	0.000000	0.000000
9	328	0	0	0.000000	0.000000	0.000000	0.000000
10	328	0	0	0.000000	0.000000	0.000000	0.000000
13	328	0	0	0.000000	0.000000	0.000000	0.000000
16	328	0	0	0.000000	0.000000	0.000000	0.000000
7	328	0	0	0.000000	0.000000	0.000000	0.000000
19	328	0	0	0.000000	0.000000	0.000000	0.000000
20	328	0	0	0.000000	0.000000	0.000000	0.000000
11	328	0	0	0.000000	0.000000	0.000000	0.000000
17	328	0	0	0.000000	0.000000	0.000000	0.000000
18	328	0	0	0.000000	0.000000	0.000000	0.000000
6	328	0	0	0.000000	0.000000	0.000000	0.000000
14	328	0	0	0.000000	0.000000	0.000000	0.000000
23	328	0	0	0.000000	0.000000	0.000000	0.000000
24	328	0	0	0.000000	0.000000	0.000000	0.000000
25	328	0	0	0.000000	0.000000	0.000000	0.000000
26	328	0	0	0.000000	0.000000	0.000000	0.000000
5	329	0	0	0.000000	0.000000	0.000000	0.000000
15	329	0	0	0.000000	0.000000	0.000000	0.000000
8	329	0	0	0.000000	0.000000	0.000000	0.000000
9	329	0	0	0.000000	0.000000	0.000000	0.000000
10	329	0	0	0.000000	0.000000	0.000000	0.000000
13	329	0	0	0.000000	0.000000	0.000000	0.000000
16	329	0	0	0.000000	0.000000	0.000000	0.000000
7	329	0	0	0.000000	0.000000	0.000000	0.000000
19	329	0	0	0.000000	0.000000	0.000000	0.000000
20	329	0	0	0.000000	0.000000	0.000000	0.000000
11	329	0	0	0.000000	0.000000	0.000000	0.000000
17	329	0	0	0.000000	0.000000	0.000000	0.000000
18	329	0	0	0.000000	0.000000	0.000000	0.000000
6	329	0	0	0.000000	0.000000	0.000000	0.000000
14	329	0	0	0.000000	0.000000	0.000000	0.000000
23	329	0	0	0.000000	0.000000	0.000000	0.000000
24	329	0	0	0.000000	0.000000	0.000000	0.000000
25	329	0	0	0.000000	0.000000	0.000000	0.000000
26	329	0	0	0.000000	0.000000	0.000000	0.000000
5	330	0	0	0.000000	0.000000	0.000000	0.000000
15	330	0	0	0.000000	0.000000	0.000000	0.000000
8	330	0	0	0.000000	0.000000	0.000000	0.000000
9	330	0	0	0.000000	0.000000	0.000000	0.000000
10	330	0	0	0.000000	0.000000	0.000000	0.000000
13	330	0	0	0.000000	0.000000	0.000000	0.000000
16	330	0	0	0.000000	0.000000	0.000000	0.000000
7	330	0	0	0.000000	0.000000	0.000000	0.000000
19	330	0	0	0.000000	0.000000	0.000000	0.000000
20	330	0	0	0.000000	0.000000	0.000000	0.000000
11	330	0	0	0.000000	0.000000	0.000000	0.000000
17	330	0	0	0.000000	0.000000	0.000000	0.000000
18	330	0	0	0.000000	0.000000	0.000000	0.000000
6	330	0	0	0.000000	0.000000	0.000000	0.000000
14	330	0	0	0.000000	0.000000	0.000000	0.000000
23	330	0	0	0.000000	0.000000	0.000000	0.000000
24	330	0	0	0.000000	0.000000	0.000000	0.000000
25	330	0	0	0.000000	0.000000	0.000000	0.000000
26	330	0	0	0.000000	0.000000	0.000000	0.000000
5	331	0	0	0.000000	0.000000	0.000000	0.000000
15	331	0	0	0.000000	0.000000	0.000000	0.000000
8	331	0	0	0.000000	0.000000	0.000000	0.000000
9	331	0	0	0.000000	0.000000	0.000000	0.000000
10	331	0	0	0.000000	0.000000	0.000000	0.000000
13	331	0	0	0.000000	0.000000	0.000000	0.000000
16	331	0	0	0.000000	0.000000	0.000000	0.000000
7	331	0	0	0.000000	0.000000	0.000000	0.000000
19	331	0	0	0.000000	0.000000	0.000000	0.000000
20	331	0	0	0.000000	0.000000	0.000000	0.000000
11	331	0	0	0.000000	0.000000	0.000000	0.000000
17	331	0	0	0.000000	0.000000	0.000000	0.000000
18	331	0	0	0.000000	0.000000	0.000000	0.000000
6	331	0	0	0.000000	0.000000	0.000000	0.000000
14	331	0	0	0.000000	0.000000	0.000000	0.000000
23	331	0	0	0.000000	0.000000	0.000000	0.000000
24	331	0	0	0.000000	0.000000	0.000000	0.000000
25	331	0	0	0.000000	0.000000	0.000000	0.000000
26	331	0	0	0.000000	0.000000	0.000000	0.000000
5	332	0	0	0.000000	0.000000	0.000000	0.000000
15	332	0	0	0.000000	0.000000	0.000000	0.000000
8	332	0	0	0.000000	0.000000	0.000000	0.000000
9	332	0	0	0.000000	0.000000	0.000000	0.000000
10	332	0	0	0.000000	0.000000	0.000000	0.000000
13	332	0	0	0.000000	0.000000	0.000000	0.000000
16	332	0	0	0.000000	0.000000	0.000000	0.000000
7	332	0	0	0.000000	0.000000	0.000000	0.000000
19	332	0	0	0.000000	0.000000	0.000000	0.000000
20	332	0	0	0.000000	0.000000	0.000000	0.000000
11	332	0	0	0.000000	0.000000	0.000000	0.000000
17	332	0	0	0.000000	0.000000	0.000000	0.000000
18	332	0	0	0.000000	0.000000	0.000000	0.000000
6	332	0	0	0.000000	0.000000	0.000000	0.000000
14	332	0	0	0.000000	0.000000	0.000000	0.000000
23	332	0	0	0.000000	0.000000	0.000000	0.000000
24	332	0	0	0.000000	0.000000	0.000000	0.000000
25	332	0	0	0.000000	0.000000	0.000000	0.000000
26	332	0	0	0.000000	0.000000	0.000000	0.000000
5	333	0	0	0.000000	0.000000	0.000000	0.000000
15	333	0	0	0.000000	0.000000	0.000000	0.000000
8	333	0	0	0.000000	0.000000	0.000000	0.000000
9	333	0	0	0.000000	0.000000	0.000000	0.000000
10	333	0	0	0.000000	0.000000	0.000000	0.000000
13	333	0	0	0.000000	0.000000	0.000000	0.000000
16	333	0	0	0.000000	0.000000	0.000000	0.000000
7	333	0	0	0.000000	0.000000	0.000000	0.000000
19	333	0	0	0.000000	0.000000	0.000000	0.000000
20	333	0	0	0.000000	0.000000	0.000000	0.000000
11	333	0	0	0.000000	0.000000	0.000000	0.000000
17	333	0	0	0.000000	0.000000	0.000000	0.000000
18	333	0	0	0.000000	0.000000	0.000000	0.000000
6	333	0	0	0.000000	0.000000	0.000000	0.000000
14	333	0	0	0.000000	0.000000	0.000000	0.000000
23	333	0	0	0.000000	0.000000	0.000000	0.000000
24	333	0	0	0.000000	0.000000	0.000000	0.000000
25	333	0	0	0.000000	0.000000	0.000000	0.000000
26	333	0	0	0.000000	0.000000	0.000000	0.000000
5	334	0	0	0.000000	0.000000	0.000000	0.000000
15	334	0	0	0.000000	0.000000	0.000000	0.000000
8	334	0	0	0.000000	0.000000	0.000000	0.000000
9	334	0	0	0.000000	0.000000	0.000000	0.000000
10	334	0	0	0.000000	0.000000	0.000000	0.000000
13	334	0	0	0.000000	0.000000	0.000000	0.000000
16	334	0	0	0.000000	0.000000	0.000000	0.000000
7	334	0	0	0.000000	0.000000	0.000000	0.000000
19	334	0	0	0.000000	0.000000	0.000000	0.000000
20	334	0	0	0.000000	0.000000	0.000000	0.000000
11	334	0	0	0.000000	0.000000	0.000000	0.000000
17	334	0	0	0.000000	0.000000	0.000000	0.000000
18	334	0	0	0.000000	0.000000	0.000000	0.000000
6	334	0	0	0.000000	0.000000	0.000000	0.000000
14	334	0	0	0.000000	0.000000	0.000000	0.000000
23	334	0	0	0.000000	0.000000	0.000000	0.000000
24	334	0	0	0.000000	0.000000	0.000000	0.000000
25	334	0	0	0.000000	0.000000	0.000000	0.000000
26	334	0	0	0.000000	0.000000	0.000000	0.000000
5	335	0	0	0.000000	0.000000	0.000000	0.000000
15	335	0	0	0.000000	0.000000	0.000000	0.000000
8	335	0	0	0.000000	0.000000	0.000000	0.000000
9	335	0	0	0.000000	0.000000	0.000000	0.000000
10	335	0	0	0.000000	0.000000	0.000000	0.000000
13	335	0	0	0.000000	0.000000	0.000000	0.000000
16	335	0	0	0.000000	0.000000	0.000000	0.000000
7	335	0	0	0.000000	0.000000	0.000000	0.000000
19	335	0	0	0.000000	0.000000	0.000000	0.000000
20	335	0	0	0.000000	0.000000	0.000000	0.000000
11	335	0	0	0.000000	0.000000	0.000000	0.000000
17	335	0	0	0.000000	0.000000	0.000000	0.000000
18	335	0	0	0.000000	0.000000	0.000000	0.000000
6	335	0	0	0.000000	0.000000	0.000000	0.000000
14	335	0	0	0.000000	0.000000	0.000000	0.000000
23	335	0	0	0.000000	0.000000	0.000000	0.000000
24	335	0	0	0.000000	0.000000	0.000000	0.000000
25	335	0	0	0.000000	0.000000	0.000000	0.000000
26	335	0	0	0.000000	0.000000	0.000000	0.000000
5	336	0	0	0.000000	0.000000	0.000000	0.000000
15	336	0	0	0.000000	0.000000	0.000000	0.000000
8	336	0	0	0.000000	0.000000	0.000000	0.000000
9	336	0	0	0.000000	0.000000	0.000000	0.000000
10	336	0	0	0.000000	0.000000	0.000000	0.000000
13	336	0	0	0.000000	0.000000	0.000000	0.000000
16	336	0	0	0.000000	0.000000	0.000000	0.000000
7	336	0	0	0.000000	0.000000	0.000000	0.000000
19	336	0	0	0.000000	0.000000	0.000000	0.000000
20	336	0	0	0.000000	0.000000	0.000000	0.000000
11	336	0	0	0.000000	0.000000	0.000000	0.000000
17	336	0	0	0.000000	0.000000	0.000000	0.000000
18	336	0	0	0.000000	0.000000	0.000000	0.000000
6	336	0	0	0.000000	0.000000	0.000000	0.000000
14	336	0	0	0.000000	0.000000	0.000000	0.000000
23	336	0	0	0.000000	0.000000	0.000000	0.000000
24	336	0	0	0.000000	0.000000	0.000000	0.000000
25	336	0	0	0.000000	0.000000	0.000000	0.000000
26	336	0	0	0.000000	0.000000	0.000000	0.000000
5	337	0	0	0.000000	0.000000	0.000000	0.000000
15	337	0	0	0.000000	0.000000	0.000000	0.000000
8	337	0	0	0.000000	0.000000	0.000000	0.000000
9	337	0	0	0.000000	0.000000	0.000000	0.000000
10	337	0	0	0.000000	0.000000	0.000000	0.000000
13	337	0	0	0.000000	0.000000	0.000000	0.000000
16	337	0	0	0.000000	0.000000	0.000000	0.000000
7	337	0	0	0.000000	0.000000	0.000000	0.000000
19	337	0	0	0.000000	0.000000	0.000000	0.000000
20	337	0	0	0.000000	0.000000	0.000000	0.000000
11	337	0	0	0.000000	0.000000	0.000000	0.000000
17	337	0	0	0.000000	0.000000	0.000000	0.000000
18	337	0	0	0.000000	0.000000	0.000000	0.000000
6	337	0	0	0.000000	0.000000	0.000000	0.000000
14	337	0	0	0.000000	0.000000	0.000000	0.000000
23	337	0	0	0.000000	0.000000	0.000000	0.000000
24	337	0	0	0.000000	0.000000	0.000000	0.000000
25	337	0	0	0.000000	0.000000	0.000000	0.000000
26	337	0	0	0.000000	0.000000	0.000000	0.000000
5	338	0	0	0.000000	0.000000	0.000000	0.000000
15	338	0	0	0.000000	0.000000	0.000000	0.000000
8	338	0	0	0.000000	0.000000	0.000000	0.000000
9	338	0	0	0.000000	0.000000	0.000000	0.000000
10	338	0	0	0.000000	0.000000	0.000000	0.000000
13	338	0	0	0.000000	0.000000	0.000000	0.000000
16	338	0	0	0.000000	0.000000	0.000000	0.000000
7	338	0	0	0.000000	0.000000	0.000000	0.000000
19	338	0	0	0.000000	0.000000	0.000000	0.000000
20	338	0	0	0.000000	0.000000	0.000000	0.000000
11	338	0	0	0.000000	0.000000	0.000000	0.000000
17	338	0	0	0.000000	0.000000	0.000000	0.000000
18	338	0	0	0.000000	0.000000	0.000000	0.000000
6	338	0	0	0.000000	0.000000	0.000000	0.000000
14	338	0	0	0.000000	0.000000	0.000000	0.000000
23	338	0	0	0.000000	0.000000	0.000000	0.000000
24	338	0	0	0.000000	0.000000	0.000000	0.000000
25	338	0	0	0.000000	0.000000	0.000000	0.000000
26	338	0	0	0.000000	0.000000	0.000000	0.000000
5	339	0	0	0.000000	0.000000	0.000000	0.000000
15	339	0	0	0.000000	0.000000	0.000000	0.000000
8	339	0	0	0.000000	0.000000	0.000000	0.000000
9	339	0	0	0.000000	0.000000	0.000000	0.000000
10	339	0	0	0.000000	0.000000	0.000000	0.000000
13	339	0	0	0.000000	0.000000	0.000000	0.000000
16	339	0	0	0.000000	0.000000	0.000000	0.000000
7	339	0	0	0.000000	0.000000	0.000000	0.000000
19	339	0	0	0.000000	0.000000	0.000000	0.000000
20	339	0	0	0.000000	0.000000	0.000000	0.000000
11	339	0	0	0.000000	0.000000	0.000000	0.000000
17	339	0	0	0.000000	0.000000	0.000000	0.000000
18	339	0	0	0.000000	0.000000	0.000000	0.000000
6	339	0	0	0.000000	0.000000	0.000000	0.000000
14	339	0	0	0.000000	0.000000	0.000000	0.000000
23	339	0	0	0.000000	0.000000	0.000000	0.000000
24	339	0	0	0.000000	0.000000	0.000000	0.000000
25	339	0	0	0.000000	0.000000	0.000000	0.000000
26	339	0	0	0.000000	0.000000	0.000000	0.000000
5	340	0	0	0.000000	0.000000	0.000000	0.000000
15	340	0	0	0.000000	0.000000	0.000000	0.000000
8	340	0	0	0.000000	0.000000	0.000000	0.000000
9	340	0	0	0.000000	0.000000	0.000000	0.000000
10	340	0	0	0.000000	0.000000	0.000000	0.000000
13	340	0	0	0.000000	0.000000	0.000000	0.000000
16	340	0	0	0.000000	0.000000	0.000000	0.000000
7	340	0	0	0.000000	0.000000	0.000000	0.000000
19	340	0	0	0.000000	0.000000	0.000000	0.000000
20	340	0	0	0.000000	0.000000	0.000000	0.000000
11	340	0	0	0.000000	0.000000	0.000000	0.000000
17	340	0	0	0.000000	0.000000	0.000000	0.000000
18	340	0	0	0.000000	0.000000	0.000000	0.000000
6	340	0	0	0.000000	0.000000	0.000000	0.000000
14	340	0	0	0.000000	0.000000	0.000000	0.000000
23	340	0	0	0.000000	0.000000	0.000000	0.000000
24	340	0	0	0.000000	0.000000	0.000000	0.000000
25	340	0	0	0.000000	0.000000	0.000000	0.000000
26	340	0	0	0.000000	0.000000	0.000000	0.000000
5	341	0	0	0.000000	0.000000	0.000000	0.000000
15	341	0	0	0.000000	0.000000	0.000000	0.000000
8	341	0	0	0.000000	0.000000	0.000000	0.000000
9	341	0	0	0.000000	0.000000	0.000000	0.000000
10	341	0	0	0.000000	0.000000	0.000000	0.000000
13	341	0	0	0.000000	0.000000	0.000000	0.000000
16	341	0	0	0.000000	0.000000	0.000000	0.000000
7	341	0	0	0.000000	0.000000	0.000000	0.000000
19	341	0	0	0.000000	0.000000	0.000000	0.000000
20	341	0	0	0.000000	0.000000	0.000000	0.000000
11	341	0	0	0.000000	0.000000	0.000000	0.000000
17	341	0	0	0.000000	0.000000	0.000000	0.000000
18	341	0	0	0.000000	0.000000	0.000000	0.000000
6	341	0	0	0.000000	0.000000	0.000000	0.000000
14	341	0	0	0.000000	0.000000	0.000000	0.000000
23	341	0	0	0.000000	0.000000	0.000000	0.000000
24	341	0	0	0.000000	0.000000	0.000000	0.000000
25	341	0	0	0.000000	0.000000	0.000000	0.000000
26	341	0	0	0.000000	0.000000	0.000000	0.000000
5	342	0	0	0.000000	0.000000	0.000000	0.000000
15	342	0	0	0.000000	0.000000	0.000000	0.000000
8	342	0	0	0.000000	0.000000	0.000000	0.000000
9	342	0	0	0.000000	0.000000	0.000000	0.000000
10	342	0	0	0.000000	0.000000	0.000000	0.000000
13	342	0	0	0.000000	0.000000	0.000000	0.000000
16	342	0	0	0.000000	0.000000	0.000000	0.000000
7	342	0	0	0.000000	0.000000	0.000000	0.000000
19	342	0	0	0.000000	0.000000	0.000000	0.000000
20	342	0	0	0.000000	0.000000	0.000000	0.000000
11	342	0	0	0.000000	0.000000	0.000000	0.000000
17	342	0	0	0.000000	0.000000	0.000000	0.000000
18	342	0	0	0.000000	0.000000	0.000000	0.000000
6	342	0	0	0.000000	0.000000	0.000000	0.000000
14	342	0	0	0.000000	0.000000	0.000000	0.000000
23	342	0	0	0.000000	0.000000	0.000000	0.000000
24	342	0	0	0.000000	0.000000	0.000000	0.000000
25	342	0	0	0.000000	0.000000	0.000000	0.000000
26	342	0	0	0.000000	0.000000	0.000000	0.000000
5	343	0	0	0.000000	0.000000	0.000000	0.000000
15	343	0	0	0.000000	0.000000	0.000000	0.000000
8	343	0	0	0.000000	0.000000	0.000000	0.000000
9	343	0	0	0.000000	0.000000	0.000000	0.000000
10	343	0	0	0.000000	0.000000	0.000000	0.000000
13	343	0	0	0.000000	0.000000	0.000000	0.000000
16	343	0	0	0.000000	0.000000	0.000000	0.000000
7	343	0	0	0.000000	0.000000	0.000000	0.000000
19	343	0	0	0.000000	0.000000	0.000000	0.000000
20	343	0	0	0.000000	0.000000	0.000000	0.000000
11	343	0	0	0.000000	0.000000	0.000000	0.000000
17	343	0	0	0.000000	0.000000	0.000000	0.000000
18	343	0	0	0.000000	0.000000	0.000000	0.000000
6	343	0	0	0.000000	0.000000	0.000000	0.000000
14	343	0	0	0.000000	0.000000	0.000000	0.000000
23	343	0	0	0.000000	0.000000	0.000000	0.000000
24	343	0	0	0.000000	0.000000	0.000000	0.000000
25	343	0	0	0.000000	0.000000	0.000000	0.000000
26	343	0	0	0.000000	0.000000	0.000000	0.000000
5	344	0	0	0.000000	0.000000	0.000000	0.000000
15	344	0	0	0.000000	0.000000	0.000000	0.000000
8	344	0	0	0.000000	0.000000	0.000000	0.000000
9	344	0	0	0.000000	0.000000	0.000000	0.000000
10	344	0	0	0.000000	0.000000	0.000000	0.000000
13	344	0	0	0.000000	0.000000	0.000000	0.000000
16	344	0	0	0.000000	0.000000	0.000000	0.000000
7	344	0	0	0.000000	0.000000	0.000000	0.000000
19	344	0	0	0.000000	0.000000	0.000000	0.000000
20	344	0	0	0.000000	0.000000	0.000000	0.000000
11	344	0	0	0.000000	0.000000	0.000000	0.000000
17	344	0	0	0.000000	0.000000	0.000000	0.000000
18	344	0	0	0.000000	0.000000	0.000000	0.000000
6	344	0	0	0.000000	0.000000	0.000000	0.000000
14	344	0	0	0.000000	0.000000	0.000000	0.000000
23	344	0	0	0.000000	0.000000	0.000000	0.000000
24	344	0	0	0.000000	0.000000	0.000000	0.000000
25	344	0	0	0.000000	0.000000	0.000000	0.000000
26	344	0	0	0.000000	0.000000	0.000000	0.000000
5	345	0	0	0.000000	0.000000	0.000000	0.000000
15	345	0	0	0.000000	0.000000	0.000000	0.000000
8	345	0	0	0.000000	0.000000	0.000000	0.000000
9	345	0	0	0.000000	0.000000	0.000000	0.000000
10	345	0	0	0.000000	0.000000	0.000000	0.000000
13	345	0	0	0.000000	0.000000	0.000000	0.000000
16	345	0	0	0.000000	0.000000	0.000000	0.000000
7	345	0	0	0.000000	0.000000	0.000000	0.000000
19	345	0	0	0.000000	0.000000	0.000000	0.000000
20	345	0	0	0.000000	0.000000	0.000000	0.000000
11	345	0	0	0.000000	0.000000	0.000000	0.000000
17	345	0	0	0.000000	0.000000	0.000000	0.000000
18	345	0	0	0.000000	0.000000	0.000000	0.000000
6	345	0	0	0.000000	0.000000	0.000000	0.000000
14	345	0	0	0.000000	0.000000	0.000000	0.000000
23	345	0	0	0.000000	0.000000	0.000000	0.000000
24	345	0	0	0.000000	0.000000	0.000000	0.000000
25	345	0	0	0.000000	0.000000	0.000000	0.000000
26	345	0	0	0.000000	0.000000	0.000000	0.000000
5	346	0	0	0.000000	0.000000	0.000000	0.000000
15	346	0	0	0.000000	0.000000	0.000000	0.000000
8	346	0	0	0.000000	0.000000	0.000000	0.000000
9	346	0	0	0.000000	0.000000	0.000000	0.000000
10	346	0	0	0.000000	0.000000	0.000000	0.000000
13	346	0	0	0.000000	0.000000	0.000000	0.000000
16	346	0	0	0.000000	0.000000	0.000000	0.000000
7	346	0	0	0.000000	0.000000	0.000000	0.000000
19	346	0	0	0.000000	0.000000	0.000000	0.000000
20	346	0	0	0.000000	0.000000	0.000000	0.000000
11	346	0	0	0.000000	0.000000	0.000000	0.000000
17	346	0	0	0.000000	0.000000	0.000000	0.000000
18	346	0	0	0.000000	0.000000	0.000000	0.000000
6	346	0	0	0.000000	0.000000	0.000000	0.000000
14	346	0	0	0.000000	0.000000	0.000000	0.000000
23	346	0	0	0.000000	0.000000	0.000000	0.000000
24	346	0	0	0.000000	0.000000	0.000000	0.000000
25	346	0	0	0.000000	0.000000	0.000000	0.000000
26	346	0	0	0.000000	0.000000	0.000000	0.000000
5	347	0	0	0.000000	0.000000	0.000000	0.000000
15	347	0	0	0.000000	0.000000	0.000000	0.000000
8	347	0	0	0.000000	0.000000	0.000000	0.000000
9	347	0	0	0.000000	0.000000	0.000000	0.000000
10	347	0	0	0.000000	0.000000	0.000000	0.000000
13	347	0	0	0.000000	0.000000	0.000000	0.000000
16	347	0	0	0.000000	0.000000	0.000000	0.000000
7	347	0	0	0.000000	0.000000	0.000000	0.000000
19	347	0	0	0.000000	0.000000	0.000000	0.000000
20	347	0	0	0.000000	0.000000	0.000000	0.000000
11	347	0	0	0.000000	0.000000	0.000000	0.000000
17	347	0	0	0.000000	0.000000	0.000000	0.000000
18	347	0	0	0.000000	0.000000	0.000000	0.000000
6	347	0	0	0.000000	0.000000	0.000000	0.000000
14	347	0	0	0.000000	0.000000	0.000000	0.000000
23	347	0	0	0.000000	0.000000	0.000000	0.000000
24	347	0	0	0.000000	0.000000	0.000000	0.000000
25	347	0	0	0.000000	0.000000	0.000000	0.000000
26	347	0	0	0.000000	0.000000	0.000000	0.000000
5	348	0	0	0.000000	0.000000	0.000000	0.000000
15	348	0	0	0.000000	0.000000	0.000000	0.000000
8	348	0	0	0.000000	0.000000	0.000000	0.000000
9	348	0	0	0.000000	0.000000	0.000000	0.000000
10	348	0	0	0.000000	0.000000	0.000000	0.000000
13	348	0	0	0.000000	0.000000	0.000000	0.000000
16	348	0	0	0.000000	0.000000	0.000000	0.000000
7	348	0	0	0.000000	0.000000	0.000000	0.000000
19	348	0	0	0.000000	0.000000	0.000000	0.000000
20	348	0	0	0.000000	0.000000	0.000000	0.000000
11	348	0	0	0.000000	0.000000	0.000000	0.000000
17	348	0	0	0.000000	0.000000	0.000000	0.000000
18	348	0	0	0.000000	0.000000	0.000000	0.000000
6	348	0	0	0.000000	0.000000	0.000000	0.000000
14	348	0	0	0.000000	0.000000	0.000000	0.000000
23	348	0	0	0.000000	0.000000	0.000000	0.000000
24	348	0	0	0.000000	0.000000	0.000000	0.000000
25	348	0	0	0.000000	0.000000	0.000000	0.000000
26	348	0	0	0.000000	0.000000	0.000000	0.000000
5	349	0	0	0.000000	0.000000	0.000000	0.000000
15	349	0	0	0.000000	0.000000	0.000000	0.000000
8	349	0	0	0.000000	0.000000	0.000000	0.000000
9	349	0	0	0.000000	0.000000	0.000000	0.000000
10	349	0	0	0.000000	0.000000	0.000000	0.000000
13	349	0	0	0.000000	0.000000	0.000000	0.000000
16	349	0	0	0.000000	0.000000	0.000000	0.000000
7	349	0	0	0.000000	0.000000	0.000000	0.000000
19	349	0	0	0.000000	0.000000	0.000000	0.000000
20	349	0	0	0.000000	0.000000	0.000000	0.000000
11	349	0	0	0.000000	0.000000	0.000000	0.000000
17	349	0	0	0.000000	0.000000	0.000000	0.000000
18	349	0	0	0.000000	0.000000	0.000000	0.000000
6	349	0	0	0.000000	0.000000	0.000000	0.000000
14	349	0	0	0.000000	0.000000	0.000000	0.000000
23	349	0	0	0.000000	0.000000	0.000000	0.000000
24	349	0	0	0.000000	0.000000	0.000000	0.000000
25	349	0	0	0.000000	0.000000	0.000000	0.000000
26	349	0	0	0.000000	0.000000	0.000000	0.000000
5	350	0	0	0.000000	0.000000	0.000000	0.000000
15	350	0	0	0.000000	0.000000	0.000000	0.000000
8	350	0	0	0.000000	0.000000	0.000000	0.000000
9	350	0	0	0.000000	0.000000	0.000000	0.000000
10	350	0	0	0.000000	0.000000	0.000000	0.000000
13	350	0	0	0.000000	0.000000	0.000000	0.000000
16	350	0	0	0.000000	0.000000	0.000000	0.000000
7	350	0	0	0.000000	0.000000	0.000000	0.000000
19	350	0	0	0.000000	0.000000	0.000000	0.000000
20	350	0	0	0.000000	0.000000	0.000000	0.000000
11	350	0	0	0.000000	0.000000	0.000000	0.000000
17	350	0	0	0.000000	0.000000	0.000000	0.000000
18	350	0	0	0.000000	0.000000	0.000000	0.000000
6	350	0	0	0.000000	0.000000	0.000000	0.000000
14	350	0	0	0.000000	0.000000	0.000000	0.000000
23	350	0	0	0.000000	0.000000	0.000000	0.000000
24	350	0	0	0.000000	0.000000	0.000000	0.000000
25	350	0	0	0.000000	0.000000	0.000000	0.000000
26	350	0	0	0.000000	0.000000	0.000000	0.000000
5	351	0	0	0.000000	0.000000	0.000000	0.000000
15	351	0	0	0.000000	0.000000	0.000000	0.000000
8	351	0	0	0.000000	0.000000	0.000000	0.000000
9	351	0	0	0.000000	0.000000	0.000000	0.000000
10	351	0	0	0.000000	0.000000	0.000000	0.000000
13	351	0	0	0.000000	0.000000	0.000000	0.000000
16	351	0	0	0.000000	0.000000	0.000000	0.000000
7	351	0	0	0.000000	0.000000	0.000000	0.000000
19	351	0	0	0.000000	0.000000	0.000000	0.000000
20	351	0	0	0.000000	0.000000	0.000000	0.000000
11	351	0	0	0.000000	0.000000	0.000000	0.000000
17	351	0	0	0.000000	0.000000	0.000000	0.000000
18	351	0	0	0.000000	0.000000	0.000000	0.000000
6	351	0	0	0.000000	0.000000	0.000000	0.000000
14	351	0	0	0.000000	0.000000	0.000000	0.000000
23	351	0	0	0.000000	0.000000	0.000000	0.000000
24	351	0	0	0.000000	0.000000	0.000000	0.000000
25	351	0	0	0.000000	0.000000	0.000000	0.000000
26	351	0	0	0.000000	0.000000	0.000000	0.000000
5	352	0	0	0.000000	0.000000	0.000000	0.000000
15	352	0	0	0.000000	0.000000	0.000000	0.000000
8	352	0	0	0.000000	0.000000	0.000000	0.000000
9	352	0	0	0.000000	0.000000	0.000000	0.000000
10	352	0	0	0.000000	0.000000	0.000000	0.000000
13	352	0	0	0.000000	0.000000	0.000000	0.000000
16	352	0	0	0.000000	0.000000	0.000000	0.000000
7	352	0	0	0.000000	0.000000	0.000000	0.000000
19	352	0	0	0.000000	0.000000	0.000000	0.000000
20	352	0	0	0.000000	0.000000	0.000000	0.000000
11	352	0	0	0.000000	0.000000	0.000000	0.000000
17	352	0	0	0.000000	0.000000	0.000000	0.000000
18	352	0	0	0.000000	0.000000	0.000000	0.000000
6	352	0	0	0.000000	0.000000	0.000000	0.000000
14	352	0	0	0.000000	0.000000	0.000000	0.000000
23	352	0	0	0.000000	0.000000	0.000000	0.000000
24	352	0	0	0.000000	0.000000	0.000000	0.000000
25	352	0	0	0.000000	0.000000	0.000000	0.000000
26	352	0	0	0.000000	0.000000	0.000000	0.000000
5	353	0	0	0.000000	0.000000	0.000000	0.000000
15	353	0	0	0.000000	0.000000	0.000000	0.000000
8	353	0	0	0.000000	0.000000	0.000000	0.000000
9	353	0	0	0.000000	0.000000	0.000000	0.000000
10	353	0	0	0.000000	0.000000	0.000000	0.000000
13	353	0	0	0.000000	0.000000	0.000000	0.000000
16	353	0	0	0.000000	0.000000	0.000000	0.000000
7	353	0	0	0.000000	0.000000	0.000000	0.000000
19	353	0	0	0.000000	0.000000	0.000000	0.000000
20	353	0	0	0.000000	0.000000	0.000000	0.000000
11	353	0	0	0.000000	0.000000	0.000000	0.000000
17	353	0	0	0.000000	0.000000	0.000000	0.000000
18	353	0	0	0.000000	0.000000	0.000000	0.000000
6	353	0	0	0.000000	0.000000	0.000000	0.000000
14	353	0	0	0.000000	0.000000	0.000000	0.000000
23	353	0	0	0.000000	0.000000	0.000000	0.000000
24	353	0	0	0.000000	0.000000	0.000000	0.000000
25	353	0	0	0.000000	0.000000	0.000000	0.000000
26	353	0	0	0.000000	0.000000	0.000000	0.000000
5	354	0	0	0.000000	0.000000	0.000000	0.000000
15	354	0	0	0.000000	0.000000	0.000000	0.000000
8	354	0	0	0.000000	0.000000	0.000000	0.000000
9	354	0	0	0.000000	0.000000	0.000000	0.000000
10	354	0	0	0.000000	0.000000	0.000000	0.000000
13	354	0	0	0.000000	0.000000	0.000000	0.000000
16	354	0	0	0.000000	0.000000	0.000000	0.000000
7	354	0	0	0.000000	0.000000	0.000000	0.000000
19	354	0	0	0.000000	0.000000	0.000000	0.000000
20	354	0	0	0.000000	0.000000	0.000000	0.000000
11	354	0	0	0.000000	0.000000	0.000000	0.000000
17	354	0	0	0.000000	0.000000	0.000000	0.000000
18	354	0	0	0.000000	0.000000	0.000000	0.000000
6	354	0	0	0.000000	0.000000	0.000000	0.000000
14	354	0	0	0.000000	0.000000	0.000000	0.000000
23	354	0	0	0.000000	0.000000	0.000000	0.000000
24	354	0	0	0.000000	0.000000	0.000000	0.000000
25	354	0	0	0.000000	0.000000	0.000000	0.000000
26	354	0	0	0.000000	0.000000	0.000000	0.000000
5	355	0	0	0.000000	0.000000	0.000000	0.000000
15	355	0	0	0.000000	0.000000	0.000000	0.000000
8	355	0	0	0.000000	0.000000	0.000000	0.000000
9	355	0	0	0.000000	0.000000	0.000000	0.000000
10	355	0	0	0.000000	0.000000	0.000000	0.000000
13	355	0	0	0.000000	0.000000	0.000000	0.000000
16	355	0	0	0.000000	0.000000	0.000000	0.000000
7	355	0	0	0.000000	0.000000	0.000000	0.000000
19	355	0	0	0.000000	0.000000	0.000000	0.000000
20	355	0	0	0.000000	0.000000	0.000000	0.000000
11	355	0	0	0.000000	0.000000	0.000000	0.000000
17	355	0	0	0.000000	0.000000	0.000000	0.000000
18	355	0	0	0.000000	0.000000	0.000000	0.000000
6	355	0	0	0.000000	0.000000	0.000000	0.000000
14	355	0	0	0.000000	0.000000	0.000000	0.000000
24	355	0	0	0.000000	0.000000	0.000000	0.000000
25	355	0	0	0.000000	0.000000	0.000000	0.000000
26	355	0	0	0.000000	0.000000	0.000000	0.000000
5	356	0	0	0.000000	0.000000	0.000000	0.000000
15	356	0	0	0.000000	0.000000	0.000000	0.000000
8	356	0	0	0.000000	0.000000	0.000000	0.000000
9	356	0	0	0.000000	0.000000	0.000000	0.000000
10	356	0	0	0.000000	0.000000	0.000000	0.000000
13	356	0	0	0.000000	0.000000	0.000000	0.000000
16	356	0	0	0.000000	0.000000	0.000000	0.000000
7	356	0	0	0.000000	0.000000	0.000000	0.000000
19	356	0	0	0.000000	0.000000	0.000000	0.000000
20	356	0	0	0.000000	0.000000	0.000000	0.000000
11	356	0	0	0.000000	0.000000	0.000000	0.000000
17	356	0	0	0.000000	0.000000	0.000000	0.000000
18	356	0	0	0.000000	0.000000	0.000000	0.000000
6	356	0	0	0.000000	0.000000	0.000000	0.000000
14	356	0	0	0.000000	0.000000	0.000000	0.000000
23	356	0	0	0.000000	0.000000	0.000000	0.000000
24	356	0	0	0.000000	0.000000	0.000000	0.000000
25	356	0	0	0.000000	0.000000	0.000000	0.000000
26	356	0	0	0.000000	0.000000	0.000000	0.000000
5	357	0	0	0.000000	0.000000	0.000000	0.000000
15	357	0	0	0.000000	0.000000	0.000000	0.000000
8	357	0	0	0.000000	0.000000	0.000000	0.000000
9	357	0	0	0.000000	0.000000	0.000000	0.000000
10	357	0	0	0.000000	0.000000	0.000000	0.000000
13	357	0	0	0.000000	0.000000	0.000000	0.000000
16	357	0	0	0.000000	0.000000	0.000000	0.000000
7	357	0	0	0.000000	0.000000	0.000000	0.000000
19	357	0	0	0.000000	0.000000	0.000000	0.000000
20	357	0	0	0.000000	0.000000	0.000000	0.000000
11	357	0	0	0.000000	0.000000	0.000000	0.000000
17	357	0	0	0.000000	0.000000	0.000000	0.000000
18	357	0	0	0.000000	0.000000	0.000000	0.000000
6	357	0	0	0.000000	0.000000	0.000000	0.000000
14	357	0	0	0.000000	0.000000	0.000000	0.000000
23	357	0	0	0.000000	0.000000	0.000000	0.000000
24	357	0	0	0.000000	0.000000	0.000000	0.000000
25	357	0	0	0.000000	0.000000	0.000000	0.000000
26	357	0	0	0.000000	0.000000	0.000000	0.000000
5	358	0	0	0.000000	0.000000	0.000000	0.000000
15	358	0	0	0.000000	0.000000	0.000000	0.000000
8	358	0	0	0.000000	0.000000	0.000000	0.000000
9	358	0	0	0.000000	0.000000	0.000000	0.000000
10	358	0	0	0.000000	0.000000	0.000000	0.000000
13	358	0	0	0.000000	0.000000	0.000000	0.000000
16	358	0	0	0.000000	0.000000	0.000000	0.000000
7	358	0	0	0.000000	0.000000	0.000000	0.000000
19	358	0	0	0.000000	0.000000	0.000000	0.000000
20	358	0	0	0.000000	0.000000	0.000000	0.000000
11	358	0	0	0.000000	0.000000	0.000000	0.000000
17	358	0	0	0.000000	0.000000	0.000000	0.000000
18	358	0	0	0.000000	0.000000	0.000000	0.000000
6	358	0	0	0.000000	0.000000	0.000000	0.000000
14	358	0	0	0.000000	0.000000	0.000000	0.000000
24	358	0	0	0.000000	0.000000	0.000000	0.000000
25	358	0	0	0.000000	0.000000	0.000000	0.000000
26	358	0	0	0.000000	0.000000	0.000000	0.000000
5	359	0	0	0.000000	0.000000	0.000000	0.000000
15	359	0	0	0.000000	0.000000	0.000000	0.000000
8	359	0	0	0.000000	0.000000	0.000000	0.000000
9	359	0	0	0.000000	0.000000	0.000000	0.000000
10	359	0	0	0.000000	0.000000	0.000000	0.000000
13	359	0	0	0.000000	0.000000	0.000000	0.000000
16	359	0	0	0.000000	0.000000	0.000000	0.000000
7	359	0	0	0.000000	0.000000	0.000000	0.000000
19	359	0	0	0.000000	0.000000	0.000000	0.000000
20	359	0	0	0.000000	0.000000	0.000000	0.000000
11	359	0	0	0.000000	0.000000	0.000000	0.000000
17	359	0	0	0.000000	0.000000	0.000000	0.000000
18	359	0	0	0.000000	0.000000	0.000000	0.000000
6	359	0	0	0.000000	0.000000	0.000000	0.000000
14	359	0	0	0.000000	0.000000	0.000000	0.000000
24	359	0	0	0.000000	0.000000	0.000000	0.000000
25	359	0	0	0.000000	0.000000	0.000000	0.000000
26	359	0	0	0.000000	0.000000	0.000000	0.000000
5	360	0	0	0.000000	0.000000	0.000000	0.000000
15	360	0	0	0.000000	0.000000	0.000000	0.000000
8	360	0	0	0.000000	0.000000	0.000000	0.000000
9	360	0	0	0.000000	0.000000	0.000000	0.000000
10	360	0	0	0.000000	0.000000	0.000000	0.000000
13	360	0	0	0.000000	0.000000	0.000000	0.000000
16	360	0	0	0.000000	0.000000	0.000000	0.000000
7	360	0	0	0.000000	0.000000	0.000000	0.000000
19	360	0	0	0.000000	0.000000	0.000000	0.000000
20	360	0	0	0.000000	0.000000	0.000000	0.000000
11	360	0	0	0.000000	0.000000	0.000000	0.000000
17	360	0	0	0.000000	0.000000	0.000000	0.000000
18	360	0	0	0.000000	0.000000	0.000000	0.000000
6	360	0	0	0.000000	0.000000	0.000000	0.000000
14	360	0	0	0.000000	0.000000	0.000000	0.000000
24	360	0	0	0.000000	0.000000	0.000000	0.000000
25	360	0	0	0.000000	0.000000	0.000000	0.000000
26	360	0	0	0.000000	0.000000	0.000000	0.000000
5	361	0	0	0.000000	0.000000	0.000000	0.000000
15	361	0	0	0.000000	0.000000	0.000000	0.000000
8	361	0	0	0.000000	0.000000	0.000000	0.000000
9	361	0	0	0.000000	0.000000	0.000000	0.000000
10	361	0	0	0.000000	0.000000	0.000000	0.000000
13	361	0	0	0.000000	0.000000	0.000000	0.000000
16	361	0	0	0.000000	0.000000	0.000000	0.000000
7	361	0	0	0.000000	0.000000	0.000000	0.000000
19	361	0	0	0.000000	0.000000	0.000000	0.000000
20	361	0	0	0.000000	0.000000	0.000000	0.000000
11	361	0	0	0.000000	0.000000	0.000000	0.000000
17	361	0	0	0.000000	0.000000	0.000000	0.000000
18	361	0	0	0.000000	0.000000	0.000000	0.000000
6	361	0	0	0.000000	0.000000	0.000000	0.000000
14	361	0	0	0.000000	0.000000	0.000000	0.000000
23	361	0	0	0.000000	0.000000	0.000000	0.000000
24	361	0	0	0.000000	0.000000	0.000000	0.000000
25	361	0	0	0.000000	0.000000	0.000000	0.000000
26	361	0	0	0.000000	0.000000	0.000000	0.000000
5	362	0	0	0.000000	0.000000	0.000000	0.000000
15	362	0	0	0.000000	0.000000	0.000000	0.000000
8	362	0	0	0.000000	0.000000	0.000000	0.000000
9	362	0	0	0.000000	0.000000	0.000000	0.000000
10	362	0	0	0.000000	0.000000	0.000000	0.000000
23	358	0	0	16.500000	0.000000	0.000000	0.000000
23	359	0	0	69.000000	0.000000	0.000000	0.000000
13	362	0	0	0.000000	0.000000	0.000000	0.000000
16	362	0	0	0.000000	0.000000	0.000000	0.000000
7	362	0	0	0.000000	0.000000	0.000000	0.000000
19	362	0	0	0.000000	0.000000	0.000000	0.000000
20	362	0	0	0.000000	0.000000	0.000000	0.000000
11	362	0	0	0.000000	0.000000	0.000000	0.000000
17	362	0	0	0.000000	0.000000	0.000000	0.000000
18	362	0	0	0.000000	0.000000	0.000000	0.000000
6	362	0	0	0.000000	0.000000	0.000000	0.000000
14	362	0	0	0.000000	0.000000	0.000000	0.000000
24	362	0	0	0.000000	0.000000	0.000000	0.000000
25	362	0	0	0.000000	0.000000	0.000000	0.000000
26	362	0	0	0.000000	0.000000	0.000000	0.000000
5	363	0	0	0.000000	0.000000	0.000000	0.000000
15	363	0	0	0.000000	0.000000	0.000000	0.000000
8	363	0	0	0.000000	0.000000	0.000000	0.000000
9	363	0	0	0.000000	0.000000	0.000000	0.000000
10	363	0	0	0.000000	0.000000	0.000000	0.000000
13	363	0	0	0.000000	0.000000	0.000000	0.000000
16	363	0	0	0.000000	0.000000	0.000000	0.000000
7	363	0	0	0.000000	0.000000	0.000000	0.000000
19	363	0	0	0.000000	0.000000	0.000000	0.000000
20	363	0	0	0.000000	0.000000	0.000000	0.000000
11	363	0	0	0.000000	0.000000	0.000000	0.000000
17	363	0	0	0.000000	0.000000	0.000000	0.000000
18	363	0	0	0.000000	0.000000	0.000000	0.000000
6	363	0	0	0.000000	0.000000	0.000000	0.000000
14	363	0	0	0.000000	0.000000	0.000000	0.000000
24	363	0	0	0.000000	0.000000	0.000000	0.000000
25	363	0	0	0.000000	0.000000	0.000000	0.000000
26	363	0	0	0.000000	0.000000	0.000000	0.000000
5	364	0	0	0.000000	0.000000	0.000000	0.000000
15	364	0	0	0.000000	0.000000	0.000000	0.000000
8	364	0	0	0.000000	0.000000	0.000000	0.000000
9	364	0	0	0.000000	0.000000	0.000000	0.000000
10	364	0	0	0.000000	0.000000	0.000000	0.000000
13	364	0	0	0.000000	0.000000	0.000000	0.000000
16	364	0	0	0.000000	0.000000	0.000000	0.000000
7	364	0	0	0.000000	0.000000	0.000000	0.000000
19	364	0	0	0.000000	0.000000	0.000000	0.000000
20	364	0	0	0.000000	0.000000	0.000000	0.000000
11	364	0	0	0.000000	0.000000	0.000000	0.000000
17	364	0	0	0.000000	0.000000	0.000000	0.000000
18	364	0	0	0.000000	0.000000	0.000000	0.000000
6	364	0	0	0.000000	0.000000	0.000000	0.000000
14	364	0	0	0.000000	0.000000	0.000000	0.000000
24	364	0	0	0.000000	0.000000	0.000000	0.000000
25	364	0	0	0.000000	0.000000	0.000000	0.000000
26	364	0	0	0.000000	0.000000	0.000000	0.000000
5	365	0	0	0.000000	0.000000	0.000000	0.000000
15	365	0	0	0.000000	0.000000	0.000000	0.000000
8	365	0	0	0.000000	0.000000	0.000000	0.000000
9	365	0	0	0.000000	0.000000	0.000000	0.000000
10	365	0	0	0.000000	0.000000	0.000000	0.000000
13	365	0	0	0.000000	0.000000	0.000000	0.000000
16	365	0	0	0.000000	0.000000	0.000000	0.000000
7	365	0	0	0.000000	0.000000	0.000000	0.000000
19	365	0	0	0.000000	0.000000	0.000000	0.000000
20	365	0	0	0.000000	0.000000	0.000000	0.000000
11	365	0	0	0.000000	0.000000	0.000000	0.000000
17	365	0	0	0.000000	0.000000	0.000000	0.000000
18	365	0	0	0.000000	0.000000	0.000000	0.000000
6	365	0	0	0.000000	0.000000	0.000000	0.000000
14	365	0	0	0.000000	0.000000	0.000000	0.000000
24	365	0	0	0.000000	0.000000	0.000000	0.000000
25	365	0	0	0.000000	0.000000	0.000000	0.000000
26	365	0	0	0.000000	0.000000	0.000000	0.000000
5	366	0	0	0.000000	0.000000	0.000000	0.000000
15	366	0	0	0.000000	0.000000	0.000000	0.000000
8	366	0	0	0.000000	0.000000	0.000000	0.000000
9	366	0	0	0.000000	0.000000	0.000000	0.000000
10	366	0	0	0.000000	0.000000	0.000000	0.000000
13	366	0	0	0.000000	0.000000	0.000000	0.000000
16	366	0	0	0.000000	0.000000	0.000000	0.000000
7	366	0	0	0.000000	0.000000	0.000000	0.000000
19	366	0	0	0.000000	0.000000	0.000000	0.000000
20	366	0	0	0.000000	0.000000	0.000000	0.000000
11	366	0	0	0.000000	0.000000	0.000000	0.000000
17	366	0	0	0.000000	0.000000	0.000000	0.000000
18	366	0	0	0.000000	0.000000	0.000000	0.000000
6	366	0	0	0.000000	0.000000	0.000000	0.000000
14	366	0	0	0.000000	0.000000	0.000000	0.000000
23	366	0	0	0.000000	0.000000	0.000000	0.000000
24	366	0	0	0.000000	0.000000	0.000000	0.000000
25	366	0	0	0.000000	0.000000	0.000000	0.000000
26	366	0	0	0.000000	0.000000	0.000000	0.000000
5	367	0	0	0.000000	0.000000	0.000000	0.000000
15	367	0	0	0.000000	0.000000	0.000000	0.000000
8	367	0	0	0.000000	0.000000	0.000000	0.000000
9	367	0	0	0.000000	0.000000	0.000000	0.000000
10	367	0	0	0.000000	0.000000	0.000000	0.000000
13	367	0	0	0.000000	0.000000	0.000000	0.000000
16	367	0	0	0.000000	0.000000	0.000000	0.000000
7	367	0	0	0.000000	0.000000	0.000000	0.000000
19	367	0	0	0.000000	0.000000	0.000000	0.000000
20	367	0	0	0.000000	0.000000	0.000000	0.000000
11	367	0	0	0.000000	0.000000	0.000000	0.000000
17	367	0	0	0.000000	0.000000	0.000000	0.000000
18	367	0	0	0.000000	0.000000	0.000000	0.000000
6	367	0	0	0.000000	0.000000	0.000000	0.000000
14	367	0	0	0.000000	0.000000	0.000000	0.000000
23	367	0	0	0.000000	0.000000	0.000000	0.000000
24	367	0	0	0.000000	0.000000	0.000000	0.000000
25	367	0	0	0.000000	0.000000	0.000000	0.000000
26	367	0	0	0.000000	0.000000	0.000000	0.000000
5	368	0	0	0.000000	0.000000	0.000000	0.000000
15	368	0	0	0.000000	0.000000	0.000000	0.000000
8	368	0	0	0.000000	0.000000	0.000000	0.000000
9	368	0	0	0.000000	0.000000	0.000000	0.000000
10	368	0	0	0.000000	0.000000	0.000000	0.000000
13	368	0	0	0.000000	0.000000	0.000000	0.000000
16	368	0	0	0.000000	0.000000	0.000000	0.000000
7	368	0	0	0.000000	0.000000	0.000000	0.000000
19	368	0	0	0.000000	0.000000	0.000000	0.000000
20	368	0	0	0.000000	0.000000	0.000000	0.000000
11	368	0	0	0.000000	0.000000	0.000000	0.000000
17	368	0	0	0.000000	0.000000	0.000000	0.000000
18	368	0	0	0.000000	0.000000	0.000000	0.000000
6	368	0	0	0.000000	0.000000	0.000000	0.000000
14	368	0	0	0.000000	0.000000	0.000000	0.000000
23	368	0	0	0.000000	0.000000	0.000000	0.000000
24	368	0	0	0.000000	0.000000	0.000000	0.000000
25	368	0	0	0.000000	0.000000	0.000000	0.000000
26	368	0	0	0.000000	0.000000	0.000000	0.000000
5	369	0	0	0.000000	0.000000	0.000000	0.000000
15	369	0	0	0.000000	0.000000	0.000000	0.000000
8	369	0	0	0.000000	0.000000	0.000000	0.000000
9	369	0	0	0.000000	0.000000	0.000000	0.000000
10	369	0	0	0.000000	0.000000	0.000000	0.000000
13	369	0	0	0.000000	0.000000	0.000000	0.000000
16	369	0	0	0.000000	0.000000	0.000000	0.000000
7	369	0	0	0.000000	0.000000	0.000000	0.000000
23	363	0	0	32.300000	0.000000	0.000000	0.000000
23	364	0	0	23.200000	0.000000	0.000000	0.000000
19	369	0	0	0.000000	0.000000	0.000000	0.000000
20	369	0	0	0.000000	0.000000	0.000000	0.000000
11	369	0	0	0.000000	0.000000	0.000000	0.000000
17	369	0	0	0.000000	0.000000	0.000000	0.000000
18	369	0	0	0.000000	0.000000	0.000000	0.000000
6	369	0	0	0.000000	0.000000	0.000000	0.000000
14	369	0	0	0.000000	0.000000	0.000000	0.000000
23	369	0	0	0.000000	0.000000	0.000000	0.000000
24	369	0	0	0.000000	0.000000	0.000000	0.000000
25	369	0	0	0.000000	0.000000	0.000000	0.000000
26	369	0	0	0.000000	0.000000	0.000000	0.000000
5	370	0	0	0.000000	0.000000	0.000000	0.000000
15	370	0	0	0.000000	0.000000	0.000000	0.000000
8	370	0	0	0.000000	0.000000	0.000000	0.000000
9	370	0	0	0.000000	0.000000	0.000000	0.000000
10	370	0	0	0.000000	0.000000	0.000000	0.000000
13	370	0	0	0.000000	0.000000	0.000000	0.000000
16	370	0	0	0.000000	0.000000	0.000000	0.000000
7	370	0	0	0.000000	0.000000	0.000000	0.000000
19	370	0	0	0.000000	0.000000	0.000000	0.000000
20	370	0	0	0.000000	0.000000	0.000000	0.000000
11	370	0	0	0.000000	0.000000	0.000000	0.000000
17	370	0	0	0.000000	0.000000	0.000000	0.000000
18	370	0	0	0.000000	0.000000	0.000000	0.000000
6	370	0	0	0.000000	0.000000	0.000000	0.000000
14	370	0	0	0.000000	0.000000	0.000000	0.000000
23	370	0	0	0.000000	0.000000	0.000000	0.000000
24	370	0	0	0.000000	0.000000	0.000000	0.000000
25	370	0	0	0.000000	0.000000	0.000000	0.000000
26	370	0	0	0.000000	0.000000	0.000000	0.000000
5	371	0	0	0.000000	0.000000	0.000000	0.000000
15	371	0	0	0.000000	0.000000	0.000000	0.000000
8	371	0	0	0.000000	0.000000	0.000000	0.000000
9	371	0	0	0.000000	0.000000	0.000000	0.000000
10	371	0	0	0.000000	0.000000	0.000000	0.000000
13	371	0	0	0.000000	0.000000	0.000000	0.000000
16	371	0	0	0.000000	0.000000	0.000000	0.000000
7	371	0	0	0.000000	0.000000	0.000000	0.000000
19	371	0	0	0.000000	0.000000	0.000000	0.000000
20	371	0	0	0.000000	0.000000	0.000000	0.000000
11	371	0	0	0.000000	0.000000	0.000000	0.000000
17	371	0	0	0.000000	0.000000	0.000000	0.000000
18	371	0	0	0.000000	0.000000	0.000000	0.000000
6	371	0	0	0.000000	0.000000	0.000000	0.000000
14	371	0	0	0.000000	0.000000	0.000000	0.000000
23	371	0	0	0.000000	0.000000	0.000000	0.000000
24	371	0	0	0.000000	0.000000	0.000000	0.000000
25	371	0	0	0.000000	0.000000	0.000000	0.000000
26	371	0	0	0.000000	0.000000	0.000000	0.000000
5	372	0	0	0.000000	0.000000	0.000000	0.000000
15	372	0	0	0.000000	0.000000	0.000000	0.000000
8	372	0	0	0.000000	0.000000	0.000000	0.000000
9	372	0	0	0.000000	0.000000	0.000000	0.000000
10	372	0	0	0.000000	0.000000	0.000000	0.000000
13	372	0	0	0.000000	0.000000	0.000000	0.000000
16	372	0	0	0.000000	0.000000	0.000000	0.000000
7	372	0	0	0.000000	0.000000	0.000000	0.000000
19	372	0	0	0.000000	0.000000	0.000000	0.000000
20	372	0	0	0.000000	0.000000	0.000000	0.000000
11	372	0	0	0.000000	0.000000	0.000000	0.000000
17	372	0	0	0.000000	0.000000	0.000000	0.000000
18	372	0	0	0.000000	0.000000	0.000000	0.000000
6	372	0	0	0.000000	0.000000	0.000000	0.000000
14	372	0	0	0.000000	0.000000	0.000000	0.000000
23	372	0	0	0.000000	0.000000	0.000000	0.000000
24	372	0	0	0.000000	0.000000	0.000000	0.000000
25	372	0	0	0.000000	0.000000	0.000000	0.000000
26	372	0	0	0.000000	0.000000	0.000000	0.000000
5	373	0	0	0.000000	0.000000	0.000000	0.000000
15	373	0	0	0.000000	0.000000	0.000000	0.000000
8	373	0	0	0.000000	0.000000	0.000000	0.000000
9	373	0	0	0.000000	0.000000	0.000000	0.000000
10	373	0	0	0.000000	0.000000	0.000000	0.000000
13	373	0	0	0.000000	0.000000	0.000000	0.000000
16	373	0	0	0.000000	0.000000	0.000000	0.000000
7	373	0	0	0.000000	0.000000	0.000000	0.000000
19	373	0	0	0.000000	0.000000	0.000000	0.000000
20	373	0	0	0.000000	0.000000	0.000000	0.000000
11	373	0	0	0.000000	0.000000	0.000000	0.000000
17	373	0	0	0.000000	0.000000	0.000000	0.000000
18	373	0	0	0.000000	0.000000	0.000000	0.000000
6	373	0	0	0.000000	0.000000	0.000000	0.000000
14	373	0	0	0.000000	0.000000	0.000000	0.000000
23	373	0	0	0.000000	0.000000	0.000000	0.000000
24	373	0	0	0.000000	0.000000	0.000000	0.000000
25	373	0	0	0.000000	0.000000	0.000000	0.000000
26	373	0	0	0.000000	0.000000	0.000000	0.000000
5	374	0	0	0.000000	0.000000	0.000000	0.000000
15	374	0	0	0.000000	0.000000	0.000000	0.000000
8	374	0	0	0.000000	0.000000	0.000000	0.000000
9	374	0	0	0.000000	0.000000	0.000000	0.000000
10	374	0	0	0.000000	0.000000	0.000000	0.000000
13	374	0	0	0.000000	0.000000	0.000000	0.000000
16	374	0	0	0.000000	0.000000	0.000000	0.000000
7	374	0	0	0.000000	0.000000	0.000000	0.000000
19	374	0	0	0.000000	0.000000	0.000000	0.000000
20	374	0	0	0.000000	0.000000	0.000000	0.000000
11	374	0	0	0.000000	0.000000	0.000000	0.000000
17	374	0	0	0.000000	0.000000	0.000000	0.000000
18	374	0	0	0.000000	0.000000	0.000000	0.000000
6	374	0	0	0.000000	0.000000	0.000000	0.000000
14	374	0	0	0.000000	0.000000	0.000000	0.000000
23	374	0	0	0.000000	0.000000	0.000000	0.000000
24	374	0	0	0.000000	0.000000	0.000000	0.000000
25	374	0	0	0.000000	0.000000	0.000000	0.000000
26	374	0	0	0.000000	0.000000	0.000000	0.000000
5	375	0	0	0.000000	0.000000	0.000000	0.000000
15	375	0	0	0.000000	0.000000	0.000000	0.000000
8	375	0	0	0.000000	0.000000	0.000000	0.000000
9	375	0	0	0.000000	0.000000	0.000000	0.000000
10	375	0	0	0.000000	0.000000	0.000000	0.000000
13	375	0	0	0.000000	0.000000	0.000000	0.000000
16	375	0	0	0.000000	0.000000	0.000000	0.000000
7	375	0	0	0.000000	0.000000	0.000000	0.000000
19	375	0	0	0.000000	0.000000	0.000000	0.000000
20	375	0	0	0.000000	0.000000	0.000000	0.000000
11	375	0	0	0.000000	0.000000	0.000000	0.000000
17	375	0	0	0.000000	0.000000	0.000000	0.000000
18	375	0	0	0.000000	0.000000	0.000000	0.000000
6	375	0	0	0.000000	0.000000	0.000000	0.000000
14	375	0	0	0.000000	0.000000	0.000000	0.000000
23	375	0	0	0.000000	0.000000	0.000000	0.000000
24	375	0	0	0.000000	0.000000	0.000000	0.000000
25	375	0	0	0.000000	0.000000	0.000000	0.000000
26	375	0	0	0.000000	0.000000	0.000000	0.000000
5	376	0	0	0.000000	0.000000	0.000000	0.000000
15	376	0	0	0.000000	0.000000	0.000000	0.000000
8	376	0	0	0.000000	0.000000	0.000000	0.000000
9	376	0	0	0.000000	0.000000	0.000000	0.000000
10	376	0	0	0.000000	0.000000	0.000000	0.000000
13	376	0	0	0.000000	0.000000	0.000000	0.000000
16	376	0	0	0.000000	0.000000	0.000000	0.000000
7	376	0	0	0.000000	0.000000	0.000000	0.000000
19	376	0	0	0.000000	0.000000	0.000000	0.000000
20	376	0	0	0.000000	0.000000	0.000000	0.000000
11	376	0	0	0.000000	0.000000	0.000000	0.000000
17	376	0	0	0.000000	0.000000	0.000000	0.000000
18	376	0	0	0.000000	0.000000	0.000000	0.000000
6	376	0	0	0.000000	0.000000	0.000000	0.000000
14	376	0	0	0.000000	0.000000	0.000000	0.000000
23	376	0	0	0.000000	0.000000	0.000000	0.000000
24	376	0	0	0.000000	0.000000	0.000000	0.000000
25	376	0	0	0.000000	0.000000	0.000000	0.000000
26	376	0	0	0.000000	0.000000	0.000000	0.000000
5	377	0	0	0.000000	0.000000	0.000000	0.000000
15	377	0	0	0.000000	0.000000	0.000000	0.000000
8	377	0	0	0.000000	0.000000	0.000000	0.000000
9	377	0	0	0.000000	0.000000	0.000000	0.000000
10	377	0	0	0.000000	0.000000	0.000000	0.000000
13	377	0	0	0.000000	0.000000	0.000000	0.000000
16	377	0	0	0.000000	0.000000	0.000000	0.000000
7	377	0	0	0.000000	0.000000	0.000000	0.000000
19	377	0	0	0.000000	0.000000	0.000000	0.000000
20	377	0	0	0.000000	0.000000	0.000000	0.000000
11	377	0	0	0.000000	0.000000	0.000000	0.000000
17	377	0	0	0.000000	0.000000	0.000000	0.000000
18	377	0	0	0.000000	0.000000	0.000000	0.000000
6	377	0	0	0.000000	0.000000	0.000000	0.000000
14	377	0	0	0.000000	0.000000	0.000000	0.000000
23	377	0	0	0.000000	0.000000	0.000000	0.000000
24	377	0	0	0.000000	0.000000	0.000000	0.000000
25	377	0	0	0.000000	0.000000	0.000000	0.000000
26	377	0	0	0.000000	0.000000	0.000000	0.000000
5	378	0	0	0.000000	0.000000	0.000000	0.000000
15	378	0	0	0.000000	0.000000	0.000000	0.000000
8	378	0	0	0.000000	0.000000	0.000000	0.000000
9	378	0	0	0.000000	0.000000	0.000000	0.000000
10	378	0	0	0.000000	0.000000	0.000000	0.000000
13	378	0	0	0.000000	0.000000	0.000000	0.000000
16	378	0	0	0.000000	0.000000	0.000000	0.000000
7	378	0	0	0.000000	0.000000	0.000000	0.000000
19	378	0	0	0.000000	0.000000	0.000000	0.000000
20	378	0	0	0.000000	0.000000	0.000000	0.000000
11	378	0	0	0.000000	0.000000	0.000000	0.000000
17	378	0	0	0.000000	0.000000	0.000000	0.000000
18	378	0	0	0.000000	0.000000	0.000000	0.000000
6	378	0	0	0.000000	0.000000	0.000000	0.000000
14	378	0	0	0.000000	0.000000	0.000000	0.000000
23	378	0	0	0.000000	0.000000	0.000000	0.000000
24	378	0	0	0.000000	0.000000	0.000000	0.000000
25	378	0	0	0.000000	0.000000	0.000000	0.000000
26	378	0	0	0.000000	0.000000	0.000000	0.000000
5	379	0	0	0.000000	0.000000	0.000000	0.000000
15	379	0	0	0.000000	0.000000	0.000000	0.000000
8	379	0	0	0.000000	0.000000	0.000000	0.000000
9	379	0	0	0.000000	0.000000	0.000000	0.000000
10	379	0	0	0.000000	0.000000	0.000000	0.000000
13	379	0	0	0.000000	0.000000	0.000000	0.000000
16	379	0	0	0.000000	0.000000	0.000000	0.000000
7	379	0	0	0.000000	0.000000	0.000000	0.000000
19	379	0	0	0.000000	0.000000	0.000000	0.000000
20	379	0	0	0.000000	0.000000	0.000000	0.000000
11	379	0	0	0.000000	0.000000	0.000000	0.000000
17	379	0	0	0.000000	0.000000	0.000000	0.000000
18	379	0	0	0.000000	0.000000	0.000000	0.000000
6	379	0	0	0.000000	0.000000	0.000000	0.000000
14	379	0	0	0.000000	0.000000	0.000000	0.000000
23	379	0	0	0.000000	0.000000	0.000000	0.000000
24	379	0	0	0.000000	0.000000	0.000000	0.000000
25	379	0	0	0.000000	0.000000	0.000000	0.000000
26	379	0	0	0.000000	0.000000	0.000000	0.000000
5	380	0	0	0.000000	0.000000	0.000000	0.000000
15	380	0	0	0.000000	0.000000	0.000000	0.000000
8	380	0	0	0.000000	0.000000	0.000000	0.000000
9	380	0	0	0.000000	0.000000	0.000000	0.000000
10	380	0	0	0.000000	0.000000	0.000000	0.000000
13	380	0	0	0.000000	0.000000	0.000000	0.000000
16	380	0	0	0.000000	0.000000	0.000000	0.000000
7	380	0	0	0.000000	0.000000	0.000000	0.000000
19	380	0	0	0.000000	0.000000	0.000000	0.000000
20	380	0	0	0.000000	0.000000	0.000000	0.000000
11	380	0	0	0.000000	0.000000	0.000000	0.000000
17	380	0	0	0.000000	0.000000	0.000000	0.000000
18	380	0	0	0.000000	0.000000	0.000000	0.000000
6	380	0	0	0.000000	0.000000	0.000000	0.000000
14	380	0	0	0.000000	0.000000	0.000000	0.000000
23	380	0	0	0.000000	0.000000	0.000000	0.000000
24	380	0	0	0.000000	0.000000	0.000000	0.000000
25	380	0	0	0.000000	0.000000	0.000000	0.000000
26	380	0	0	0.000000	0.000000	0.000000	0.000000
5	381	0	0	0.000000	0.000000	0.000000	0.000000
15	381	0	0	0.000000	0.000000	0.000000	0.000000
8	381	0	0	0.000000	0.000000	0.000000	0.000000
9	381	0	0	0.000000	0.000000	0.000000	0.000000
10	381	0	0	0.000000	0.000000	0.000000	0.000000
13	381	0	0	0.000000	0.000000	0.000000	0.000000
16	381	0	0	0.000000	0.000000	0.000000	0.000000
7	381	0	0	0.000000	0.000000	0.000000	0.000000
19	381	0	0	0.000000	0.000000	0.000000	0.000000
20	381	0	0	0.000000	0.000000	0.000000	0.000000
11	381	0	0	0.000000	0.000000	0.000000	0.000000
17	381	0	0	0.000000	0.000000	0.000000	0.000000
18	381	0	0	0.000000	0.000000	0.000000	0.000000
6	381	0	0	0.000000	0.000000	0.000000	0.000000
14	381	0	0	0.000000	0.000000	0.000000	0.000000
23	381	0	0	0.000000	0.000000	0.000000	0.000000
24	381	0	0	0.000000	0.000000	0.000000	0.000000
25	381	0	0	0.000000	0.000000	0.000000	0.000000
26	381	0	0	0.000000	0.000000	0.000000	0.000000
5	382	0	0	0.000000	0.000000	0.000000	0.000000
15	382	0	0	0.000000	0.000000	0.000000	0.000000
8	382	0	0	0.000000	0.000000	0.000000	0.000000
9	382	0	0	0.000000	0.000000	0.000000	0.000000
10	382	0	0	0.000000	0.000000	0.000000	0.000000
13	382	0	0	0.000000	0.000000	0.000000	0.000000
16	382	0	0	0.000000	0.000000	0.000000	0.000000
7	382	0	0	0.000000	0.000000	0.000000	0.000000
19	382	0	0	0.000000	0.000000	0.000000	0.000000
20	382	0	0	0.000000	0.000000	0.000000	0.000000
11	382	0	0	0.000000	0.000000	0.000000	0.000000
17	382	0	0	0.000000	0.000000	0.000000	0.000000
18	382	0	0	0.000000	0.000000	0.000000	0.000000
6	382	0	0	0.000000	0.000000	0.000000	0.000000
14	382	0	0	0.000000	0.000000	0.000000	0.000000
23	382	0	0	0.000000	0.000000	0.000000	0.000000
24	382	0	0	0.000000	0.000000	0.000000	0.000000
25	382	0	0	0.000000	0.000000	0.000000	0.000000
26	382	0	0	0.000000	0.000000	0.000000	0.000000
5	383	0	0	0.000000	0.000000	0.000000	0.000000
15	383	0	0	0.000000	0.000000	0.000000	0.000000
8	383	0	0	0.000000	0.000000	0.000000	0.000000
9	383	0	0	0.000000	0.000000	0.000000	0.000000
10	383	0	0	0.000000	0.000000	0.000000	0.000000
13	383	0	0	0.000000	0.000000	0.000000	0.000000
16	383	0	0	0.000000	0.000000	0.000000	0.000000
7	383	0	0	0.000000	0.000000	0.000000	0.000000
19	383	0	0	0.000000	0.000000	0.000000	0.000000
20	383	0	0	0.000000	0.000000	0.000000	0.000000
11	383	0	0	0.000000	0.000000	0.000000	0.000000
17	383	0	0	0.000000	0.000000	0.000000	0.000000
18	383	0	0	0.000000	0.000000	0.000000	0.000000
6	383	0	0	0.000000	0.000000	0.000000	0.000000
14	383	0	0	0.000000	0.000000	0.000000	0.000000
23	383	0	0	0.000000	0.000000	0.000000	0.000000
24	383	0	0	0.000000	0.000000	0.000000	0.000000
25	383	0	0	0.000000	0.000000	0.000000	0.000000
26	383	0	0	0.000000	0.000000	0.000000	0.000000
5	384	0	0	0.000000	0.000000	0.000000	0.000000
15	384	0	0	0.000000	0.000000	0.000000	0.000000
8	384	0	0	0.000000	0.000000	0.000000	0.000000
9	384	0	0	0.000000	0.000000	0.000000	0.000000
10	384	0	0	0.000000	0.000000	0.000000	0.000000
13	384	0	0	0.000000	0.000000	0.000000	0.000000
16	384	0	0	0.000000	0.000000	0.000000	0.000000
7	384	0	0	0.000000	0.000000	0.000000	0.000000
19	384	0	0	0.000000	0.000000	0.000000	0.000000
20	384	0	0	0.000000	0.000000	0.000000	0.000000
11	384	0	0	0.000000	0.000000	0.000000	0.000000
17	384	0	0	0.000000	0.000000	0.000000	0.000000
18	384	0	0	0.000000	0.000000	0.000000	0.000000
6	384	0	0	0.000000	0.000000	0.000000	0.000000
14	384	0	0	0.000000	0.000000	0.000000	0.000000
23	384	0	0	0.000000	0.000000	0.000000	0.000000
24	384	0	0	0.000000	0.000000	0.000000	0.000000
25	384	0	0	0.000000	0.000000	0.000000	0.000000
26	384	0	0	0.000000	0.000000	0.000000	0.000000
5	385	0	0	0.000000	0.000000	0.000000	0.000000
15	385	0	0	0.000000	0.000000	0.000000	0.000000
8	385	0	0	0.000000	0.000000	0.000000	0.000000
9	385	0	0	0.000000	0.000000	0.000000	0.000000
10	385	0	0	0.000000	0.000000	0.000000	0.000000
13	385	0	0	0.000000	0.000000	0.000000	0.000000
16	385	0	0	0.000000	0.000000	0.000000	0.000000
7	385	0	0	0.000000	0.000000	0.000000	0.000000
19	385	0	0	0.000000	0.000000	0.000000	0.000000
20	385	0	0	0.000000	0.000000	0.000000	0.000000
11	385	0	0	0.000000	0.000000	0.000000	0.000000
17	385	0	0	0.000000	0.000000	0.000000	0.000000
18	385	0	0	0.000000	0.000000	0.000000	0.000000
6	385	0	0	0.000000	0.000000	0.000000	0.000000
14	385	0	0	0.000000	0.000000	0.000000	0.000000
23	385	0	0	0.000000	0.000000	0.000000	0.000000
24	385	0	0	0.000000	0.000000	0.000000	0.000000
25	385	0	0	0.000000	0.000000	0.000000	0.000000
26	385	0	0	0.000000	0.000000	0.000000	0.000000
5	386	0	0	0.000000	0.000000	0.000000	0.000000
15	386	0	0	0.000000	0.000000	0.000000	0.000000
8	386	0	0	0.000000	0.000000	0.000000	0.000000
9	386	0	0	0.000000	0.000000	0.000000	0.000000
10	386	0	0	0.000000	0.000000	0.000000	0.000000
13	386	0	0	0.000000	0.000000	0.000000	0.000000
16	386	0	0	0.000000	0.000000	0.000000	0.000000
7	386	0	0	0.000000	0.000000	0.000000	0.000000
19	386	0	0	0.000000	0.000000	0.000000	0.000000
20	386	0	0	0.000000	0.000000	0.000000	0.000000
11	386	0	0	0.000000	0.000000	0.000000	0.000000
17	386	0	0	0.000000	0.000000	0.000000	0.000000
18	386	0	0	0.000000	0.000000	0.000000	0.000000
6	386	0	0	0.000000	0.000000	0.000000	0.000000
14	386	0	0	0.000000	0.000000	0.000000	0.000000
23	386	0	0	0.000000	0.000000	0.000000	0.000000
24	386	0	0	0.000000	0.000000	0.000000	0.000000
25	386	0	0	0.000000	0.000000	0.000000	0.000000
26	386	0	0	0.000000	0.000000	0.000000	0.000000
5	387	0	0	0.000000	0.000000	0.000000	0.000000
15	387	0	0	0.000000	0.000000	0.000000	0.000000
8	387	0	0	0.000000	0.000000	0.000000	0.000000
9	387	0	0	0.000000	0.000000	0.000000	0.000000
10	387	0	0	0.000000	0.000000	0.000000	0.000000
13	387	0	0	0.000000	0.000000	0.000000	0.000000
16	387	0	0	0.000000	0.000000	0.000000	0.000000
7	387	0	0	0.000000	0.000000	0.000000	0.000000
19	387	0	0	0.000000	0.000000	0.000000	0.000000
20	387	0	0	0.000000	0.000000	0.000000	0.000000
11	387	0	0	0.000000	0.000000	0.000000	0.000000
17	387	0	0	0.000000	0.000000	0.000000	0.000000
18	387	0	0	0.000000	0.000000	0.000000	0.000000
6	387	0	0	0.000000	0.000000	0.000000	0.000000
14	387	0	0	0.000000	0.000000	0.000000	0.000000
23	387	0	0	0.000000	0.000000	0.000000	0.000000
24	387	0	0	0.000000	0.000000	0.000000	0.000000
25	387	0	0	0.000000	0.000000	0.000000	0.000000
26	387	0	0	0.000000	0.000000	0.000000	0.000000
5	388	0	0	0.000000	0.000000	0.000000	0.000000
15	388	0	0	0.000000	0.000000	0.000000	0.000000
8	388	0	0	0.000000	0.000000	0.000000	0.000000
9	388	0	0	0.000000	0.000000	0.000000	0.000000
10	388	0	0	0.000000	0.000000	0.000000	0.000000
13	388	0	0	0.000000	0.000000	0.000000	0.000000
16	388	0	0	0.000000	0.000000	0.000000	0.000000
7	388	0	0	0.000000	0.000000	0.000000	0.000000
19	388	0	0	0.000000	0.000000	0.000000	0.000000
20	388	0	0	0.000000	0.000000	0.000000	0.000000
11	388	0	0	0.000000	0.000000	0.000000	0.000000
17	388	0	0	0.000000	0.000000	0.000000	0.000000
18	388	0	0	0.000000	0.000000	0.000000	0.000000
6	388	0	0	0.000000	0.000000	0.000000	0.000000
14	388	0	0	0.000000	0.000000	0.000000	0.000000
23	388	0	0	0.000000	0.000000	0.000000	0.000000
24	388	0	0	0.000000	0.000000	0.000000	0.000000
25	388	0	0	0.000000	0.000000	0.000000	0.000000
26	388	0	0	0.000000	0.000000	0.000000	0.000000
5	389	0	0	0.000000	0.000000	0.000000	0.000000
15	389	0	0	0.000000	0.000000	0.000000	0.000000
8	389	0	0	0.000000	0.000000	0.000000	0.000000
9	389	0	0	0.000000	0.000000	0.000000	0.000000
10	389	0	0	0.000000	0.000000	0.000000	0.000000
13	389	0	0	0.000000	0.000000	0.000000	0.000000
16	389	0	0	0.000000	0.000000	0.000000	0.000000
7	389	0	0	0.000000	0.000000	0.000000	0.000000
19	389	0	0	0.000000	0.000000	0.000000	0.000000
20	389	0	0	0.000000	0.000000	0.000000	0.000000
11	389	0	0	0.000000	0.000000	0.000000	0.000000
17	389	0	0	0.000000	0.000000	0.000000	0.000000
18	389	0	0	0.000000	0.000000	0.000000	0.000000
6	389	0	0	0.000000	0.000000	0.000000	0.000000
14	389	0	0	0.000000	0.000000	0.000000	0.000000
23	389	0	0	0.000000	0.000000	0.000000	0.000000
24	389	0	0	0.000000	0.000000	0.000000	0.000000
25	389	0	0	0.000000	0.000000	0.000000	0.000000
26	389	0	0	0.000000	0.000000	0.000000	0.000000
5	390	0	0	0.000000	0.000000	0.000000	0.000000
15	390	0	0	0.000000	0.000000	0.000000	0.000000
8	390	0	0	0.000000	0.000000	0.000000	0.000000
9	390	0	0	0.000000	0.000000	0.000000	0.000000
10	390	0	0	0.000000	0.000000	0.000000	0.000000
13	390	0	0	0.000000	0.000000	0.000000	0.000000
16	390	0	0	0.000000	0.000000	0.000000	0.000000
7	390	0	0	0.000000	0.000000	0.000000	0.000000
19	390	0	0	0.000000	0.000000	0.000000	0.000000
20	390	0	0	0.000000	0.000000	0.000000	0.000000
11	390	0	0	0.000000	0.000000	0.000000	0.000000
17	390	0	0	0.000000	0.000000	0.000000	0.000000
18	390	0	0	0.000000	0.000000	0.000000	0.000000
6	390	0	0	0.000000	0.000000	0.000000	0.000000
14	390	0	0	0.000000	0.000000	0.000000	0.000000
23	390	0	0	0.000000	0.000000	0.000000	0.000000
24	390	0	0	0.000000	0.000000	0.000000	0.000000
25	390	0	0	0.000000	0.000000	0.000000	0.000000
26	390	0	0	0.000000	0.000000	0.000000	0.000000
5	391	0	0	0.000000	0.000000	0.000000	0.000000
15	391	0	0	0.000000	0.000000	0.000000	0.000000
8	391	0	0	0.000000	0.000000	0.000000	0.000000
9	391	0	0	0.000000	0.000000	0.000000	0.000000
10	391	0	0	0.000000	0.000000	0.000000	0.000000
13	391	0	0	0.000000	0.000000	0.000000	0.000000
16	391	0	0	0.000000	0.000000	0.000000	0.000000
7	391	0	0	0.000000	0.000000	0.000000	0.000000
19	391	0	0	0.000000	0.000000	0.000000	0.000000
20	391	0	0	0.000000	0.000000	0.000000	0.000000
11	391	0	0	0.000000	0.000000	0.000000	0.000000
17	391	0	0	0.000000	0.000000	0.000000	0.000000
18	391	0	0	0.000000	0.000000	0.000000	0.000000
6	391	0	0	0.000000	0.000000	0.000000	0.000000
14	391	0	0	0.000000	0.000000	0.000000	0.000000
23	391	0	0	0.000000	0.000000	0.000000	0.000000
24	391	0	0	0.000000	0.000000	0.000000	0.000000
25	391	0	0	0.000000	0.000000	0.000000	0.000000
26	391	0	0	0.000000	0.000000	0.000000	0.000000
5	392	0	0	0.000000	0.000000	0.000000	0.000000
15	392	0	0	0.000000	0.000000	0.000000	0.000000
8	392	0	0	0.000000	0.000000	0.000000	0.000000
9	392	0	0	0.000000	0.000000	0.000000	0.000000
10	392	0	0	0.000000	0.000000	0.000000	0.000000
13	392	0	0	0.000000	0.000000	0.000000	0.000000
16	392	0	0	0.000000	0.000000	0.000000	0.000000
7	392	0	0	0.000000	0.000000	0.000000	0.000000
19	392	0	0	0.000000	0.000000	0.000000	0.000000
20	392	0	0	0.000000	0.000000	0.000000	0.000000
11	392	0	0	0.000000	0.000000	0.000000	0.000000
17	392	0	0	0.000000	0.000000	0.000000	0.000000
18	392	0	0	0.000000	0.000000	0.000000	0.000000
6	392	0	0	0.000000	0.000000	0.000000	0.000000
14	392	0	0	0.000000	0.000000	0.000000	0.000000
23	392	0	0	0.000000	0.000000	0.000000	0.000000
24	392	0	0	0.000000	0.000000	0.000000	0.000000
25	392	0	0	0.000000	0.000000	0.000000	0.000000
26	392	0	0	0.000000	0.000000	0.000000	0.000000
5	393	0	0	0.000000	0.000000	0.000000	0.000000
15	393	0	0	0.000000	0.000000	0.000000	0.000000
8	393	0	0	0.000000	0.000000	0.000000	0.000000
9	393	0	0	0.000000	0.000000	0.000000	0.000000
10	393	0	0	0.000000	0.000000	0.000000	0.000000
13	393	0	0	0.000000	0.000000	0.000000	0.000000
16	393	0	0	0.000000	0.000000	0.000000	0.000000
7	393	0	0	0.000000	0.000000	0.000000	0.000000
19	393	0	0	0.000000	0.000000	0.000000	0.000000
20	393	0	0	0.000000	0.000000	0.000000	0.000000
11	393	0	0	0.000000	0.000000	0.000000	0.000000
17	393	0	0	0.000000	0.000000	0.000000	0.000000
18	393	0	0	0.000000	0.000000	0.000000	0.000000
6	393	0	0	0.000000	0.000000	0.000000	0.000000
14	393	0	0	0.000000	0.000000	0.000000	0.000000
23	393	0	0	0.000000	0.000000	0.000000	0.000000
24	393	0	0	0.000000	0.000000	0.000000	0.000000
25	393	0	0	0.000000	0.000000	0.000000	0.000000
26	393	0	0	0.000000	0.000000	0.000000	0.000000
5	394	0	0	0.000000	0.000000	0.000000	0.000000
15	394	0	0	0.000000	0.000000	0.000000	0.000000
8	394	0	0	0.000000	0.000000	0.000000	0.000000
9	394	0	0	0.000000	0.000000	0.000000	0.000000
10	394	0	0	0.000000	0.000000	0.000000	0.000000
13	394	0	0	0.000000	0.000000	0.000000	0.000000
16	394	0	0	0.000000	0.000000	0.000000	0.000000
7	394	0	0	0.000000	0.000000	0.000000	0.000000
19	394	0	0	0.000000	0.000000	0.000000	0.000000
20	394	0	0	0.000000	0.000000	0.000000	0.000000
11	394	0	0	0.000000	0.000000	0.000000	0.000000
17	394	0	0	0.000000	0.000000	0.000000	0.000000
18	394	0	0	0.000000	0.000000	0.000000	0.000000
6	394	0	0	0.000000	0.000000	0.000000	0.000000
14	394	0	0	0.000000	0.000000	0.000000	0.000000
23	394	0	0	0.000000	0.000000	0.000000	0.000000
24	394	0	0	0.000000	0.000000	0.000000	0.000000
25	394	0	0	0.000000	0.000000	0.000000	0.000000
26	394	0	0	0.000000	0.000000	0.000000	0.000000
5	395	0	0	0.000000	0.000000	0.000000	0.000000
15	395	0	0	0.000000	0.000000	0.000000	0.000000
8	395	0	0	0.000000	0.000000	0.000000	0.000000
9	395	0	0	0.000000	0.000000	0.000000	0.000000
10	395	0	0	0.000000	0.000000	0.000000	0.000000
13	395	0	0	0.000000	0.000000	0.000000	0.000000
16	395	0	0	0.000000	0.000000	0.000000	0.000000
7	395	0	0	0.000000	0.000000	0.000000	0.000000
19	395	0	0	0.000000	0.000000	0.000000	0.000000
20	395	0	0	0.000000	0.000000	0.000000	0.000000
11	395	0	0	0.000000	0.000000	0.000000	0.000000
17	395	0	0	0.000000	0.000000	0.000000	0.000000
18	395	0	0	0.000000	0.000000	0.000000	0.000000
6	395	0	0	0.000000	0.000000	0.000000	0.000000
14	395	0	0	0.000000	0.000000	0.000000	0.000000
23	395	0	0	0.000000	0.000000	0.000000	0.000000
24	395	0	0	0.000000	0.000000	0.000000	0.000000
25	395	0	0	0.000000	0.000000	0.000000	0.000000
26	395	0	0	0.000000	0.000000	0.000000	0.000000
5	396	0	0	0.000000	0.000000	0.000000	0.000000
15	396	0	0	0.000000	0.000000	0.000000	0.000000
8	396	0	0	0.000000	0.000000	0.000000	0.000000
9	396	0	0	0.000000	0.000000	0.000000	0.000000
10	396	0	0	0.000000	0.000000	0.000000	0.000000
13	396	0	0	0.000000	0.000000	0.000000	0.000000
16	396	0	0	0.000000	0.000000	0.000000	0.000000
7	396	0	0	0.000000	0.000000	0.000000	0.000000
19	396	0	0	0.000000	0.000000	0.000000	0.000000
20	396	0	0	0.000000	0.000000	0.000000	0.000000
11	396	0	0	0.000000	0.000000	0.000000	0.000000
17	396	0	0	0.000000	0.000000	0.000000	0.000000
18	396	0	0	0.000000	0.000000	0.000000	0.000000
6	396	0	0	0.000000	0.000000	0.000000	0.000000
14	396	0	0	0.000000	0.000000	0.000000	0.000000
23	396	0	0	0.000000	0.000000	0.000000	0.000000
24	396	0	0	0.000000	0.000000	0.000000	0.000000
25	396	0	0	0.000000	0.000000	0.000000	0.000000
26	396	0	0	0.000000	0.000000	0.000000	0.000000
5	397	0	0	0.000000	0.000000	0.000000	0.000000
15	397	0	0	0.000000	0.000000	0.000000	0.000000
8	397	0	0	0.000000	0.000000	0.000000	0.000000
9	397	0	0	0.000000	0.000000	0.000000	0.000000
10	397	0	0	0.000000	0.000000	0.000000	0.000000
13	397	0	0	0.000000	0.000000	0.000000	0.000000
16	397	0	0	0.000000	0.000000	0.000000	0.000000
7	397	0	0	0.000000	0.000000	0.000000	0.000000
19	397	0	0	0.000000	0.000000	0.000000	0.000000
20	397	0	0	0.000000	0.000000	0.000000	0.000000
11	397	0	0	0.000000	0.000000	0.000000	0.000000
17	397	0	0	0.000000	0.000000	0.000000	0.000000
18	397	0	0	0.000000	0.000000	0.000000	0.000000
6	397	0	0	0.000000	0.000000	0.000000	0.000000
14	397	0	0	0.000000	0.000000	0.000000	0.000000
23	397	0	0	0.000000	0.000000	0.000000	0.000000
24	397	0	0	0.000000	0.000000	0.000000	0.000000
25	397	0	0	0.000000	0.000000	0.000000	0.000000
26	397	0	0	0.000000	0.000000	0.000000	0.000000
5	398	0	0	0.000000	0.000000	0.000000	0.000000
15	398	0	0	0.000000	0.000000	0.000000	0.000000
8	398	0	0	0.000000	0.000000	0.000000	0.000000
9	398	0	0	0.000000	0.000000	0.000000	0.000000
10	398	0	0	0.000000	0.000000	0.000000	0.000000
13	398	0	0	0.000000	0.000000	0.000000	0.000000
16	398	0	0	0.000000	0.000000	0.000000	0.000000
7	398	0	0	0.000000	0.000000	0.000000	0.000000
19	398	0	0	0.000000	0.000000	0.000000	0.000000
20	398	0	0	0.000000	0.000000	0.000000	0.000000
11	398	0	0	0.000000	0.000000	0.000000	0.000000
17	398	0	0	0.000000	0.000000	0.000000	0.000000
18	398	0	0	0.000000	0.000000	0.000000	0.000000
6	398	0	0	0.000000	0.000000	0.000000	0.000000
14	398	0	0	0.000000	0.000000	0.000000	0.000000
23	398	0	0	0.000000	0.000000	0.000000	0.000000
24	398	0	0	0.000000	0.000000	0.000000	0.000000
25	398	0	0	0.000000	0.000000	0.000000	0.000000
26	398	0	0	0.000000	0.000000	0.000000	0.000000
5	399	0	0	0.000000	0.000000	0.000000	0.000000
15	399	0	0	0.000000	0.000000	0.000000	0.000000
8	399	0	0	0.000000	0.000000	0.000000	0.000000
9	399	0	0	0.000000	0.000000	0.000000	0.000000
10	399	0	0	0.000000	0.000000	0.000000	0.000000
13	399	0	0	0.000000	0.000000	0.000000	0.000000
16	399	0	0	0.000000	0.000000	0.000000	0.000000
7	399	0	0	0.000000	0.000000	0.000000	0.000000
19	399	0	0	0.000000	0.000000	0.000000	0.000000
20	399	0	0	0.000000	0.000000	0.000000	0.000000
11	399	0	0	0.000000	0.000000	0.000000	0.000000
17	399	0	0	0.000000	0.000000	0.000000	0.000000
18	399	0	0	0.000000	0.000000	0.000000	0.000000
6	399	0	0	0.000000	0.000000	0.000000	0.000000
14	399	0	0	0.000000	0.000000	0.000000	0.000000
23	399	0	0	0.000000	0.000000	0.000000	0.000000
24	399	0	0	0.000000	0.000000	0.000000	0.000000
25	399	0	0	0.000000	0.000000	0.000000	0.000000
26	399	0	0	0.000000	0.000000	0.000000	0.000000
5	400	0	0	0.000000	0.000000	0.000000	0.000000
15	400	0	0	0.000000	0.000000	0.000000	0.000000
8	400	0	0	0.000000	0.000000	0.000000	0.000000
9	400	0	0	0.000000	0.000000	0.000000	0.000000
10	400	0	0	0.000000	0.000000	0.000000	0.000000
13	400	0	0	0.000000	0.000000	0.000000	0.000000
16	400	0	0	0.000000	0.000000	0.000000	0.000000
7	400	0	0	0.000000	0.000000	0.000000	0.000000
19	400	0	0	0.000000	0.000000	0.000000	0.000000
20	400	0	0	0.000000	0.000000	0.000000	0.000000
11	400	0	0	0.000000	0.000000	0.000000	0.000000
17	400	0	0	0.000000	0.000000	0.000000	0.000000
18	400	0	0	0.000000	0.000000	0.000000	0.000000
6	400	0	0	0.000000	0.000000	0.000000	0.000000
14	400	0	0	0.000000	0.000000	0.000000	0.000000
23	400	0	0	0.000000	0.000000	0.000000	0.000000
24	400	0	0	0.000000	0.000000	0.000000	0.000000
25	400	0	0	0.000000	0.000000	0.000000	0.000000
26	400	0	0	0.000000	0.000000	0.000000	0.000000
5	401	0	0	0.000000	0.000000	0.000000	0.000000
15	401	0	0	0.000000	0.000000	0.000000	0.000000
8	401	0	0	0.000000	0.000000	0.000000	0.000000
9	401	0	0	0.000000	0.000000	0.000000	0.000000
10	401	0	0	0.000000	0.000000	0.000000	0.000000
13	401	0	0	0.000000	0.000000	0.000000	0.000000
16	401	0	0	0.000000	0.000000	0.000000	0.000000
7	401	0	0	0.000000	0.000000	0.000000	0.000000
19	401	0	0	0.000000	0.000000	0.000000	0.000000
20	401	0	0	0.000000	0.000000	0.000000	0.000000
11	401	0	0	0.000000	0.000000	0.000000	0.000000
17	401	0	0	0.000000	0.000000	0.000000	0.000000
18	401	0	0	0.000000	0.000000	0.000000	0.000000
6	401	0	0	0.000000	0.000000	0.000000	0.000000
14	401	0	0	0.000000	0.000000	0.000000	0.000000
23	401	0	0	0.000000	0.000000	0.000000	0.000000
24	401	0	0	0.000000	0.000000	0.000000	0.000000
25	401	0	0	0.000000	0.000000	0.000000	0.000000
26	401	0	0	0.000000	0.000000	0.000000	0.000000
5	402	0	0	0.000000	0.000000	0.000000	0.000000
15	402	0	0	0.000000	0.000000	0.000000	0.000000
8	402	0	0	0.000000	0.000000	0.000000	0.000000
9	402	0	0	0.000000	0.000000	0.000000	0.000000
10	402	0	0	0.000000	0.000000	0.000000	0.000000
13	402	0	0	0.000000	0.000000	0.000000	0.000000
16	402	0	0	0.000000	0.000000	0.000000	0.000000
7	402	0	0	0.000000	0.000000	0.000000	0.000000
19	402	0	0	0.000000	0.000000	0.000000	0.000000
20	402	0	0	0.000000	0.000000	0.000000	0.000000
11	402	0	0	0.000000	0.000000	0.000000	0.000000
17	402	0	0	0.000000	0.000000	0.000000	0.000000
18	402	0	0	0.000000	0.000000	0.000000	0.000000
6	402	0	0	0.000000	0.000000	0.000000	0.000000
14	402	0	0	0.000000	0.000000	0.000000	0.000000
23	402	0	0	0.000000	0.000000	0.000000	0.000000
24	402	0	0	0.000000	0.000000	0.000000	0.000000
25	402	0	0	0.000000	0.000000	0.000000	0.000000
26	402	0	0	0.000000	0.000000	0.000000	0.000000
5	403	0	0	0.000000	0.000000	0.000000	0.000000
15	403	0	0	0.000000	0.000000	0.000000	0.000000
8	403	0	0	0.000000	0.000000	0.000000	0.000000
9	403	0	0	0.000000	0.000000	0.000000	0.000000
10	403	0	0	0.000000	0.000000	0.000000	0.000000
13	403	0	0	0.000000	0.000000	0.000000	0.000000
16	403	0	0	0.000000	0.000000	0.000000	0.000000
7	403	0	0	0.000000	0.000000	0.000000	0.000000
19	403	0	0	0.000000	0.000000	0.000000	0.000000
20	403	0	0	0.000000	0.000000	0.000000	0.000000
11	403	0	0	0.000000	0.000000	0.000000	0.000000
17	403	0	0	0.000000	0.000000	0.000000	0.000000
18	403	0	0	0.000000	0.000000	0.000000	0.000000
6	403	0	0	0.000000	0.000000	0.000000	0.000000
14	403	0	0	0.000000	0.000000	0.000000	0.000000
23	403	0	0	0.000000	0.000000	0.000000	0.000000
24	403	0	0	0.000000	0.000000	0.000000	0.000000
25	403	0	0	0.000000	0.000000	0.000000	0.000000
26	403	0	0	0.000000	0.000000	0.000000	0.000000
5	404	0	0	0.000000	0.000000	0.000000	0.000000
15	404	0	0	0.000000	0.000000	0.000000	0.000000
8	404	0	0	0.000000	0.000000	0.000000	0.000000
9	404	0	0	0.000000	0.000000	0.000000	0.000000
10	404	0	0	0.000000	0.000000	0.000000	0.000000
13	404	0	0	0.000000	0.000000	0.000000	0.000000
16	404	0	0	0.000000	0.000000	0.000000	0.000000
7	404	0	0	0.000000	0.000000	0.000000	0.000000
19	404	0	0	0.000000	0.000000	0.000000	0.000000
20	404	0	0	0.000000	0.000000	0.000000	0.000000
11	404	0	0	0.000000	0.000000	0.000000	0.000000
17	404	0	0	0.000000	0.000000	0.000000	0.000000
18	404	0	0	0.000000	0.000000	0.000000	0.000000
6	404	0	0	0.000000	0.000000	0.000000	0.000000
14	404	0	0	0.000000	0.000000	0.000000	0.000000
23	404	0	0	0.000000	0.000000	0.000000	0.000000
24	404	0	0	0.000000	0.000000	0.000000	0.000000
25	404	0	0	0.000000	0.000000	0.000000	0.000000
26	404	0	0	0.000000	0.000000	0.000000	0.000000
5	405	0	0	0.000000	0.000000	0.000000	0.000000
15	405	0	0	0.000000	0.000000	0.000000	0.000000
8	405	0	0	0.000000	0.000000	0.000000	0.000000
9	405	0	0	0.000000	0.000000	0.000000	0.000000
10	405	0	0	0.000000	0.000000	0.000000	0.000000
13	405	0	0	0.000000	0.000000	0.000000	0.000000
16	405	0	0	0.000000	0.000000	0.000000	0.000000
7	405	0	0	0.000000	0.000000	0.000000	0.000000
19	405	0	0	0.000000	0.000000	0.000000	0.000000
20	405	0	0	0.000000	0.000000	0.000000	0.000000
11	405	0	0	0.000000	0.000000	0.000000	0.000000
17	405	0	0	0.000000	0.000000	0.000000	0.000000
18	405	0	0	0.000000	0.000000	0.000000	0.000000
6	405	0	0	0.000000	0.000000	0.000000	0.000000
14	405	0	0	0.000000	0.000000	0.000000	0.000000
23	405	0	0	0.000000	0.000000	0.000000	0.000000
24	405	0	0	0.000000	0.000000	0.000000	0.000000
25	405	0	0	0.000000	0.000000	0.000000	0.000000
26	405	0	0	0.000000	0.000000	0.000000	0.000000
5	406	0	0	0.000000	0.000000	0.000000	0.000000
15	406	0	0	0.000000	0.000000	0.000000	0.000000
8	406	0	0	0.000000	0.000000	0.000000	0.000000
9	406	0	0	0.000000	0.000000	0.000000	0.000000
10	406	0	0	0.000000	0.000000	0.000000	0.000000
13	406	0	0	0.000000	0.000000	0.000000	0.000000
16	406	0	0	0.000000	0.000000	0.000000	0.000000
7	406	0	0	0.000000	0.000000	0.000000	0.000000
19	406	0	0	0.000000	0.000000	0.000000	0.000000
20	406	0	0	0.000000	0.000000	0.000000	0.000000
11	406	0	0	0.000000	0.000000	0.000000	0.000000
17	406	0	0	0.000000	0.000000	0.000000	0.000000
18	406	0	0	0.000000	0.000000	0.000000	0.000000
6	406	0	0	0.000000	0.000000	0.000000	0.000000
14	406	0	0	0.000000	0.000000	0.000000	0.000000
23	406	0	0	0.000000	0.000000	0.000000	0.000000
24	406	0	0	0.000000	0.000000	0.000000	0.000000
25	406	0	0	0.000000	0.000000	0.000000	0.000000
26	406	0	0	0.000000	0.000000	0.000000	0.000000
5	407	0	0	0.000000	0.000000	0.000000	0.000000
15	407	0	0	0.000000	0.000000	0.000000	0.000000
8	407	0	0	0.000000	0.000000	0.000000	0.000000
9	407	0	0	0.000000	0.000000	0.000000	0.000000
10	407	0	0	0.000000	0.000000	0.000000	0.000000
13	407	0	0	0.000000	0.000000	0.000000	0.000000
16	407	0	0	0.000000	0.000000	0.000000	0.000000
7	407	0	0	0.000000	0.000000	0.000000	0.000000
19	407	0	0	0.000000	0.000000	0.000000	0.000000
20	407	0	0	0.000000	0.000000	0.000000	0.000000
11	407	0	0	0.000000	0.000000	0.000000	0.000000
17	407	0	0	0.000000	0.000000	0.000000	0.000000
18	407	0	0	0.000000	0.000000	0.000000	0.000000
6	407	0	0	0.000000	0.000000	0.000000	0.000000
14	407	0	0	0.000000	0.000000	0.000000	0.000000
23	407	0	0	0.000000	0.000000	0.000000	0.000000
24	407	0	0	0.000000	0.000000	0.000000	0.000000
25	407	0	0	0.000000	0.000000	0.000000	0.000000
26	407	0	0	0.000000	0.000000	0.000000	0.000000
5	408	0	0	0.000000	0.000000	0.000000	0.000000
15	408	0	0	0.000000	0.000000	0.000000	0.000000
8	408	0	0	0.000000	0.000000	0.000000	0.000000
9	408	0	0	0.000000	0.000000	0.000000	0.000000
10	408	0	0	0.000000	0.000000	0.000000	0.000000
13	408	0	0	0.000000	0.000000	0.000000	0.000000
16	408	0	0	0.000000	0.000000	0.000000	0.000000
7	408	0	0	0.000000	0.000000	0.000000	0.000000
19	408	0	0	0.000000	0.000000	0.000000	0.000000
20	408	0	0	0.000000	0.000000	0.000000	0.000000
11	408	0	0	0.000000	0.000000	0.000000	0.000000
17	408	0	0	0.000000	0.000000	0.000000	0.000000
18	408	0	0	0.000000	0.000000	0.000000	0.000000
6	408	0	0	0.000000	0.000000	0.000000	0.000000
14	408	0	0	0.000000	0.000000	0.000000	0.000000
23	408	0	0	0.000000	0.000000	0.000000	0.000000
24	408	0	0	0.000000	0.000000	0.000000	0.000000
25	408	0	0	0.000000	0.000000	0.000000	0.000000
26	408	0	0	0.000000	0.000000	0.000000	0.000000
5	409	0	0	0.000000	0.000000	0.000000	0.000000
15	409	0	0	0.000000	0.000000	0.000000	0.000000
8	409	0	0	0.000000	0.000000	0.000000	0.000000
9	409	0	0	0.000000	0.000000	0.000000	0.000000
10	409	0	0	0.000000	0.000000	0.000000	0.000000
13	409	0	0	0.000000	0.000000	0.000000	0.000000
16	409	0	0	0.000000	0.000000	0.000000	0.000000
7	409	0	0	0.000000	0.000000	0.000000	0.000000
19	409	0	0	0.000000	0.000000	0.000000	0.000000
20	409	0	0	0.000000	0.000000	0.000000	0.000000
11	409	0	0	0.000000	0.000000	0.000000	0.000000
17	409	0	0	0.000000	0.000000	0.000000	0.000000
18	409	0	0	0.000000	0.000000	0.000000	0.000000
6	409	0	0	0.000000	0.000000	0.000000	0.000000
14	409	0	0	0.000000	0.000000	0.000000	0.000000
23	409	0	0	0.000000	0.000000	0.000000	0.000000
24	409	0	0	0.000000	0.000000	0.000000	0.000000
25	409	0	0	0.000000	0.000000	0.000000	0.000000
26	409	0	0	0.000000	0.000000	0.000000	0.000000
5	410	0	0	0.000000	0.000000	0.000000	0.000000
15	410	0	0	0.000000	0.000000	0.000000	0.000000
8	410	0	0	0.000000	0.000000	0.000000	0.000000
9	410	0	0	0.000000	0.000000	0.000000	0.000000
10	410	0	0	0.000000	0.000000	0.000000	0.000000
13	410	0	0	0.000000	0.000000	0.000000	0.000000
16	410	0	0	0.000000	0.000000	0.000000	0.000000
7	410	0	0	0.000000	0.000000	0.000000	0.000000
19	410	0	0	0.000000	0.000000	0.000000	0.000000
20	410	0	0	0.000000	0.000000	0.000000	0.000000
11	410	0	0	0.000000	0.000000	0.000000	0.000000
17	410	0	0	0.000000	0.000000	0.000000	0.000000
18	410	0	0	0.000000	0.000000	0.000000	0.000000
6	410	0	0	0.000000	0.000000	0.000000	0.000000
14	410	0	0	0.000000	0.000000	0.000000	0.000000
23	410	0	0	0.000000	0.000000	0.000000	0.000000
24	410	0	0	0.000000	0.000000	0.000000	0.000000
25	410	0	0	0.000000	0.000000	0.000000	0.000000
26	410	0	0	0.000000	0.000000	0.000000	0.000000
5	411	0	0	0.000000	0.000000	0.000000	0.000000
15	411	0	0	0.000000	0.000000	0.000000	0.000000
8	411	0	0	0.000000	0.000000	0.000000	0.000000
9	411	0	0	0.000000	0.000000	0.000000	0.000000
10	411	0	0	0.000000	0.000000	0.000000	0.000000
13	411	0	0	0.000000	0.000000	0.000000	0.000000
16	411	0	0	0.000000	0.000000	0.000000	0.000000
7	411	0	0	0.000000	0.000000	0.000000	0.000000
19	411	0	0	0.000000	0.000000	0.000000	0.000000
20	411	0	0	0.000000	0.000000	0.000000	0.000000
11	411	0	0	0.000000	0.000000	0.000000	0.000000
17	411	0	0	0.000000	0.000000	0.000000	0.000000
18	411	0	0	0.000000	0.000000	0.000000	0.000000
6	411	0	0	0.000000	0.000000	0.000000	0.000000
14	411	0	0	0.000000	0.000000	0.000000	0.000000
23	411	0	0	0.000000	0.000000	0.000000	0.000000
24	411	0	0	0.000000	0.000000	0.000000	0.000000
25	411	0	0	0.000000	0.000000	0.000000	0.000000
26	411	0	0	0.000000	0.000000	0.000000	0.000000
5	412	0	0	0.000000	0.000000	0.000000	0.000000
15	412	0	0	0.000000	0.000000	0.000000	0.000000
8	412	0	0	0.000000	0.000000	0.000000	0.000000
9	412	0	0	0.000000	0.000000	0.000000	0.000000
10	412	0	0	0.000000	0.000000	0.000000	0.000000
13	412	0	0	0.000000	0.000000	0.000000	0.000000
16	412	0	0	0.000000	0.000000	0.000000	0.000000
7	412	0	0	0.000000	0.000000	0.000000	0.000000
19	412	0	0	0.000000	0.000000	0.000000	0.000000
20	412	0	0	0.000000	0.000000	0.000000	0.000000
11	412	0	0	0.000000	0.000000	0.000000	0.000000
17	412	0	0	0.000000	0.000000	0.000000	0.000000
18	412	0	0	0.000000	0.000000	0.000000	0.000000
6	412	0	0	0.000000	0.000000	0.000000	0.000000
14	412	0	0	0.000000	0.000000	0.000000	0.000000
23	412	0	0	0.000000	0.000000	0.000000	0.000000
24	412	0	0	0.000000	0.000000	0.000000	0.000000
25	412	0	0	0.000000	0.000000	0.000000	0.000000
26	412	0	0	0.000000	0.000000	0.000000	0.000000
5	413	0	0	0.000000	0.000000	0.000000	0.000000
15	413	0	0	0.000000	0.000000	0.000000	0.000000
8	413	0	0	0.000000	0.000000	0.000000	0.000000
9	413	0	0	0.000000	0.000000	0.000000	0.000000
10	413	0	0	0.000000	0.000000	0.000000	0.000000
13	413	0	0	0.000000	0.000000	0.000000	0.000000
16	413	0	0	0.000000	0.000000	0.000000	0.000000
7	413	0	0	0.000000	0.000000	0.000000	0.000000
19	413	0	0	0.000000	0.000000	0.000000	0.000000
20	413	0	0	0.000000	0.000000	0.000000	0.000000
11	413	0	0	0.000000	0.000000	0.000000	0.000000
17	413	0	0	0.000000	0.000000	0.000000	0.000000
18	413	0	0	0.000000	0.000000	0.000000	0.000000
6	413	0	0	0.000000	0.000000	0.000000	0.000000
14	413	0	0	0.000000	0.000000	0.000000	0.000000
23	413	0	0	0.000000	0.000000	0.000000	0.000000
24	413	0	0	0.000000	0.000000	0.000000	0.000000
25	413	0	0	0.000000	0.000000	0.000000	0.000000
26	413	0	0	0.000000	0.000000	0.000000	0.000000
5	414	0	0	0.000000	0.000000	0.000000	0.000000
15	414	0	0	0.000000	0.000000	0.000000	0.000000
8	414	0	0	0.000000	0.000000	0.000000	0.000000
9	414	0	0	0.000000	0.000000	0.000000	0.000000
10	414	0	0	0.000000	0.000000	0.000000	0.000000
13	414	0	0	0.000000	0.000000	0.000000	0.000000
16	414	0	0	0.000000	0.000000	0.000000	0.000000
7	414	0	0	0.000000	0.000000	0.000000	0.000000
19	414	0	0	0.000000	0.000000	0.000000	0.000000
20	414	0	0	0.000000	0.000000	0.000000	0.000000
11	414	0	0	0.000000	0.000000	0.000000	0.000000
17	414	0	0	0.000000	0.000000	0.000000	0.000000
18	414	0	0	0.000000	0.000000	0.000000	0.000000
6	414	0	0	0.000000	0.000000	0.000000	0.000000
14	414	0	0	0.000000	0.000000	0.000000	0.000000
23	414	0	0	0.000000	0.000000	0.000000	0.000000
24	414	0	0	0.000000	0.000000	0.000000	0.000000
25	414	0	0	0.000000	0.000000	0.000000	0.000000
26	414	0	0	0.000000	0.000000	0.000000	0.000000
5	415	0	0	0.000000	0.000000	0.000000	0.000000
15	415	0	0	0.000000	0.000000	0.000000	0.000000
8	415	0	0	0.000000	0.000000	0.000000	0.000000
9	415	0	0	0.000000	0.000000	0.000000	0.000000
10	415	0	0	0.000000	0.000000	0.000000	0.000000
13	415	0	0	0.000000	0.000000	0.000000	0.000000
16	415	0	0	0.000000	0.000000	0.000000	0.000000
7	415	0	0	0.000000	0.000000	0.000000	0.000000
19	415	0	0	0.000000	0.000000	0.000000	0.000000
20	415	0	0	0.000000	0.000000	0.000000	0.000000
11	415	0	0	0.000000	0.000000	0.000000	0.000000
17	415	0	0	0.000000	0.000000	0.000000	0.000000
18	415	0	0	0.000000	0.000000	0.000000	0.000000
6	415	0	0	0.000000	0.000000	0.000000	0.000000
14	415	0	0	0.000000	0.000000	0.000000	0.000000
23	415	0	0	0.000000	0.000000	0.000000	0.000000
24	415	0	0	0.000000	0.000000	0.000000	0.000000
25	415	0	0	0.000000	0.000000	0.000000	0.000000
26	415	0	0	0.000000	0.000000	0.000000	0.000000
5	416	0	0	0.000000	0.000000	0.000000	0.000000
15	416	0	0	0.000000	0.000000	0.000000	0.000000
8	416	0	0	0.000000	0.000000	0.000000	0.000000
9	416	0	0	0.000000	0.000000	0.000000	0.000000
10	416	0	0	0.000000	0.000000	0.000000	0.000000
13	416	0	0	0.000000	0.000000	0.000000	0.000000
16	416	0	0	0.000000	0.000000	0.000000	0.000000
7	416	0	0	0.000000	0.000000	0.000000	0.000000
19	416	0	0	0.000000	0.000000	0.000000	0.000000
20	416	0	0	0.000000	0.000000	0.000000	0.000000
11	416	0	0	0.000000	0.000000	0.000000	0.000000
17	416	0	0	0.000000	0.000000	0.000000	0.000000
18	416	0	0	0.000000	0.000000	0.000000	0.000000
6	416	0	0	0.000000	0.000000	0.000000	0.000000
14	416	0	0	0.000000	0.000000	0.000000	0.000000
23	416	0	0	0.000000	0.000000	0.000000	0.000000
24	416	0	0	0.000000	0.000000	0.000000	0.000000
25	416	0	0	0.000000	0.000000	0.000000	0.000000
26	416	0	0	0.000000	0.000000	0.000000	0.000000
5	417	0	0	0.000000	0.000000	0.000000	0.000000
15	417	0	0	0.000000	0.000000	0.000000	0.000000
8	417	0	0	0.000000	0.000000	0.000000	0.000000
9	417	0	0	0.000000	0.000000	0.000000	0.000000
10	417	0	0	0.000000	0.000000	0.000000	0.000000
13	417	0	0	0.000000	0.000000	0.000000	0.000000
16	417	0	0	0.000000	0.000000	0.000000	0.000000
7	417	0	0	0.000000	0.000000	0.000000	0.000000
19	417	0	0	0.000000	0.000000	0.000000	0.000000
20	417	0	0	0.000000	0.000000	0.000000	0.000000
11	417	0	0	0.000000	0.000000	0.000000	0.000000
17	417	0	0	0.000000	0.000000	0.000000	0.000000
18	417	0	0	0.000000	0.000000	0.000000	0.000000
6	417	0	0	0.000000	0.000000	0.000000	0.000000
14	417	0	0	0.000000	0.000000	0.000000	0.000000
23	417	0	0	0.000000	0.000000	0.000000	0.000000
24	417	0	0	0.000000	0.000000	0.000000	0.000000
25	417	0	0	0.000000	0.000000	0.000000	0.000000
26	417	0	0	0.000000	0.000000	0.000000	0.000000
5	418	0	0	0.000000	0.000000	0.000000	0.000000
15	418	0	0	0.000000	0.000000	0.000000	0.000000
8	418	0	0	0.000000	0.000000	0.000000	0.000000
9	418	0	0	0.000000	0.000000	0.000000	0.000000
10	418	0	0	0.000000	0.000000	0.000000	0.000000
13	418	0	0	0.000000	0.000000	0.000000	0.000000
16	418	0	0	0.000000	0.000000	0.000000	0.000000
7	418	0	0	0.000000	0.000000	0.000000	0.000000
19	418	0	0	0.000000	0.000000	0.000000	0.000000
20	418	0	0	0.000000	0.000000	0.000000	0.000000
11	418	0	0	0.000000	0.000000	0.000000	0.000000
17	418	0	0	0.000000	0.000000	0.000000	0.000000
18	418	0	0	0.000000	0.000000	0.000000	0.000000
6	418	0	0	0.000000	0.000000	0.000000	0.000000
14	418	0	0	0.000000	0.000000	0.000000	0.000000
23	418	0	0	0.000000	0.000000	0.000000	0.000000
24	418	0	0	0.000000	0.000000	0.000000	0.000000
25	418	0	0	0.000000	0.000000	0.000000	0.000000
26	418	0	0	0.000000	0.000000	0.000000	0.000000
5	419	0	0	0.000000	0.000000	0.000000	0.000000
15	419	0	0	0.000000	0.000000	0.000000	0.000000
8	419	0	0	0.000000	0.000000	0.000000	0.000000
9	419	0	0	0.000000	0.000000	0.000000	0.000000
10	419	0	0	0.000000	0.000000	0.000000	0.000000
13	419	0	0	0.000000	0.000000	0.000000	0.000000
16	419	0	0	0.000000	0.000000	0.000000	0.000000
7	419	0	0	0.000000	0.000000	0.000000	0.000000
19	419	0	0	0.000000	0.000000	0.000000	0.000000
20	419	0	0	0.000000	0.000000	0.000000	0.000000
11	419	0	0	0.000000	0.000000	0.000000	0.000000
17	419	0	0	0.000000	0.000000	0.000000	0.000000
18	419	0	0	0.000000	0.000000	0.000000	0.000000
6	419	0	0	0.000000	0.000000	0.000000	0.000000
14	419	0	0	0.000000	0.000000	0.000000	0.000000
23	419	0	0	0.000000	0.000000	0.000000	0.000000
24	419	0	0	0.000000	0.000000	0.000000	0.000000
25	419	0	0	0.000000	0.000000	0.000000	0.000000
26	419	0	0	0.000000	0.000000	0.000000	0.000000
5	420	0	0	0.000000	0.000000	0.000000	0.000000
15	420	0	0	0.000000	0.000000	0.000000	0.000000
8	420	0	0	0.000000	0.000000	0.000000	0.000000
9	420	0	0	0.000000	0.000000	0.000000	0.000000
10	420	0	0	0.000000	0.000000	0.000000	0.000000
13	420	0	0	0.000000	0.000000	0.000000	0.000000
16	420	0	0	0.000000	0.000000	0.000000	0.000000
7	420	0	0	0.000000	0.000000	0.000000	0.000000
19	420	0	0	0.000000	0.000000	0.000000	0.000000
20	420	0	0	0.000000	0.000000	0.000000	0.000000
11	420	0	0	0.000000	0.000000	0.000000	0.000000
17	420	0	0	0.000000	0.000000	0.000000	0.000000
18	420	0	0	0.000000	0.000000	0.000000	0.000000
6	420	0	0	0.000000	0.000000	0.000000	0.000000
14	420	0	0	0.000000	0.000000	0.000000	0.000000
23	420	0	0	0.000000	0.000000	0.000000	0.000000
24	420	0	0	0.000000	0.000000	0.000000	0.000000
25	420	0	0	0.000000	0.000000	0.000000	0.000000
26	420	0	0	0.000000	0.000000	0.000000	0.000000
5	421	0	0	0.000000	0.000000	0.000000	0.000000
15	421	0	0	0.000000	0.000000	0.000000	0.000000
8	421	0	0	0.000000	0.000000	0.000000	0.000000
9	421	0	0	0.000000	0.000000	0.000000	0.000000
10	421	0	0	0.000000	0.000000	0.000000	0.000000
13	421	0	0	0.000000	0.000000	0.000000	0.000000
16	421	0	0	0.000000	0.000000	0.000000	0.000000
7	421	0	0	0.000000	0.000000	0.000000	0.000000
19	421	0	0	0.000000	0.000000	0.000000	0.000000
20	421	0	0	0.000000	0.000000	0.000000	0.000000
11	421	0	0	0.000000	0.000000	0.000000	0.000000
17	421	0	0	0.000000	0.000000	0.000000	0.000000
18	421	0	0	0.000000	0.000000	0.000000	0.000000
6	421	0	0	0.000000	0.000000	0.000000	0.000000
14	421	0	0	0.000000	0.000000	0.000000	0.000000
23	421	0	0	0.000000	0.000000	0.000000	0.000000
24	421	0	0	0.000000	0.000000	0.000000	0.000000
25	421	0	0	0.000000	0.000000	0.000000	0.000000
26	421	0	0	0.000000	0.000000	0.000000	0.000000
5	422	0	0	0.000000	0.000000	0.000000	0.000000
15	422	0	0	0.000000	0.000000	0.000000	0.000000
8	422	0	0	0.000000	0.000000	0.000000	0.000000
9	422	0	0	0.000000	0.000000	0.000000	0.000000
10	422	0	0	0.000000	0.000000	0.000000	0.000000
13	422	0	0	0.000000	0.000000	0.000000	0.000000
16	422	0	0	0.000000	0.000000	0.000000	0.000000
7	422	0	0	0.000000	0.000000	0.000000	0.000000
19	422	0	0	0.000000	0.000000	0.000000	0.000000
20	422	0	0	0.000000	0.000000	0.000000	0.000000
11	422	0	0	0.000000	0.000000	0.000000	0.000000
17	422	0	0	0.000000	0.000000	0.000000	0.000000
18	422	0	0	0.000000	0.000000	0.000000	0.000000
6	422	0	0	0.000000	0.000000	0.000000	0.000000
14	422	0	0	0.000000	0.000000	0.000000	0.000000
23	422	0	0	0.000000	0.000000	0.000000	0.000000
24	422	0	0	0.000000	0.000000	0.000000	0.000000
25	422	0	0	0.000000	0.000000	0.000000	0.000000
26	422	0	0	0.000000	0.000000	0.000000	0.000000
5	423	0	0	0.000000	0.000000	0.000000	0.000000
15	423	0	0	0.000000	0.000000	0.000000	0.000000
8	423	0	0	0.000000	0.000000	0.000000	0.000000
9	423	0	0	0.000000	0.000000	0.000000	0.000000
10	423	0	0	0.000000	0.000000	0.000000	0.000000
13	423	0	0	0.000000	0.000000	0.000000	0.000000
16	423	0	0	0.000000	0.000000	0.000000	0.000000
7	423	0	0	0.000000	0.000000	0.000000	0.000000
19	423	0	0	0.000000	0.000000	0.000000	0.000000
20	423	0	0	0.000000	0.000000	0.000000	0.000000
11	423	0	0	0.000000	0.000000	0.000000	0.000000
17	423	0	0	0.000000	0.000000	0.000000	0.000000
18	423	0	0	0.000000	0.000000	0.000000	0.000000
6	423	0	0	0.000000	0.000000	0.000000	0.000000
14	423	0	0	0.000000	0.000000	0.000000	0.000000
23	423	0	0	0.000000	0.000000	0.000000	0.000000
24	423	0	0	0.000000	0.000000	0.000000	0.000000
25	423	0	0	0.000000	0.000000	0.000000	0.000000
26	423	0	0	0.000000	0.000000	0.000000	0.000000
5	424	0	0	0.000000	0.000000	0.000000	0.000000
15	424	0	0	0.000000	0.000000	0.000000	0.000000
8	424	0	0	0.000000	0.000000	0.000000	0.000000
9	424	0	0	0.000000	0.000000	0.000000	0.000000
10	424	0	0	0.000000	0.000000	0.000000	0.000000
13	424	0	0	0.000000	0.000000	0.000000	0.000000
16	424	0	0	0.000000	0.000000	0.000000	0.000000
7	424	0	0	0.000000	0.000000	0.000000	0.000000
19	424	0	0	0.000000	0.000000	0.000000	0.000000
20	424	0	0	0.000000	0.000000	0.000000	0.000000
11	424	0	0	0.000000	0.000000	0.000000	0.000000
17	424	0	0	0.000000	0.000000	0.000000	0.000000
18	424	0	0	0.000000	0.000000	0.000000	0.000000
6	424	0	0	0.000000	0.000000	0.000000	0.000000
14	424	0	0	0.000000	0.000000	0.000000	0.000000
23	424	0	0	0.000000	0.000000	0.000000	0.000000
24	424	0	0	0.000000	0.000000	0.000000	0.000000
25	424	0	0	0.000000	0.000000	0.000000	0.000000
26	424	0	0	0.000000	0.000000	0.000000	0.000000
5	425	0	0	0.000000	0.000000	0.000000	0.000000
15	425	0	0	0.000000	0.000000	0.000000	0.000000
8	425	0	0	0.000000	0.000000	0.000000	0.000000
9	425	0	0	0.000000	0.000000	0.000000	0.000000
10	425	0	0	0.000000	0.000000	0.000000	0.000000
13	425	0	0	0.000000	0.000000	0.000000	0.000000
16	425	0	0	0.000000	0.000000	0.000000	0.000000
7	425	0	0	0.000000	0.000000	0.000000	0.000000
19	425	0	0	0.000000	0.000000	0.000000	0.000000
20	425	0	0	0.000000	0.000000	0.000000	0.000000
11	425	0	0	0.000000	0.000000	0.000000	0.000000
17	425	0	0	0.000000	0.000000	0.000000	0.000000
18	425	0	0	0.000000	0.000000	0.000000	0.000000
6	425	0	0	0.000000	0.000000	0.000000	0.000000
14	425	0	0	0.000000	0.000000	0.000000	0.000000
23	425	0	0	0.000000	0.000000	0.000000	0.000000
24	425	0	0	0.000000	0.000000	0.000000	0.000000
25	425	0	0	0.000000	0.000000	0.000000	0.000000
26	425	0	0	0.000000	0.000000	0.000000	0.000000
5	426	0	0	0.000000	0.000000	0.000000	0.000000
15	426	0	0	0.000000	0.000000	0.000000	0.000000
8	426	0	0	0.000000	0.000000	0.000000	0.000000
9	426	0	0	0.000000	0.000000	0.000000	0.000000
10	426	0	0	0.000000	0.000000	0.000000	0.000000
13	426	0	0	0.000000	0.000000	0.000000	0.000000
16	426	0	0	0.000000	0.000000	0.000000	0.000000
7	426	0	0	0.000000	0.000000	0.000000	0.000000
19	426	0	0	0.000000	0.000000	0.000000	0.000000
20	426	0	0	0.000000	0.000000	0.000000	0.000000
11	426	0	0	0.000000	0.000000	0.000000	0.000000
17	426	0	0	0.000000	0.000000	0.000000	0.000000
18	426	0	0	0.000000	0.000000	0.000000	0.000000
6	426	0	0	0.000000	0.000000	0.000000	0.000000
14	426	0	0	0.000000	0.000000	0.000000	0.000000
23	426	0	0	0.000000	0.000000	0.000000	0.000000
24	426	0	0	0.000000	0.000000	0.000000	0.000000
25	426	0	0	0.000000	0.000000	0.000000	0.000000
26	426	0	0	0.000000	0.000000	0.000000	0.000000
5	427	0	0	0.000000	0.000000	0.000000	0.000000
15	427	0	0	0.000000	0.000000	0.000000	0.000000
8	427	0	0	0.000000	0.000000	0.000000	0.000000
9	427	0	0	0.000000	0.000000	0.000000	0.000000
10	427	0	0	0.000000	0.000000	0.000000	0.000000
13	427	0	0	0.000000	0.000000	0.000000	0.000000
16	427	0	0	0.000000	0.000000	0.000000	0.000000
7	427	0	0	0.000000	0.000000	0.000000	0.000000
19	427	0	0	0.000000	0.000000	0.000000	0.000000
20	427	0	0	0.000000	0.000000	0.000000	0.000000
11	427	0	0	0.000000	0.000000	0.000000	0.000000
17	427	0	0	0.000000	0.000000	0.000000	0.000000
18	427	0	0	0.000000	0.000000	0.000000	0.000000
6	427	0	0	0.000000	0.000000	0.000000	0.000000
14	427	0	0	0.000000	0.000000	0.000000	0.000000
23	427	0	0	0.000000	0.000000	0.000000	0.000000
24	427	0	0	0.000000	0.000000	0.000000	0.000000
25	427	0	0	0.000000	0.000000	0.000000	0.000000
26	427	0	0	0.000000	0.000000	0.000000	0.000000
5	428	0	0	0.000000	0.000000	0.000000	0.000000
15	428	0	0	0.000000	0.000000	0.000000	0.000000
8	428	0	0	0.000000	0.000000	0.000000	0.000000
9	428	0	0	0.000000	0.000000	0.000000	0.000000
10	428	0	0	0.000000	0.000000	0.000000	0.000000
13	428	0	0	0.000000	0.000000	0.000000	0.000000
16	428	0	0	0.000000	0.000000	0.000000	0.000000
7	428	0	0	0.000000	0.000000	0.000000	0.000000
19	428	0	0	0.000000	0.000000	0.000000	0.000000
20	428	0	0	0.000000	0.000000	0.000000	0.000000
11	428	0	0	0.000000	0.000000	0.000000	0.000000
17	428	0	0	0.000000	0.000000	0.000000	0.000000
18	428	0	0	0.000000	0.000000	0.000000	0.000000
6	428	0	0	0.000000	0.000000	0.000000	0.000000
14	428	0	0	0.000000	0.000000	0.000000	0.000000
23	428	0	0	0.000000	0.000000	0.000000	0.000000
24	428	0	0	0.000000	0.000000	0.000000	0.000000
25	428	0	0	0.000000	0.000000	0.000000	0.000000
26	428	0	0	0.000000	0.000000	0.000000	0.000000
5	429	0	0	0.000000	0.000000	0.000000	0.000000
15	429	0	0	0.000000	0.000000	0.000000	0.000000
8	429	0	0	0.000000	0.000000	0.000000	0.000000
9	429	0	0	0.000000	0.000000	0.000000	0.000000
10	429	0	0	0.000000	0.000000	0.000000	0.000000
13	429	0	0	0.000000	0.000000	0.000000	0.000000
16	429	0	0	0.000000	0.000000	0.000000	0.000000
7	429	0	0	0.000000	0.000000	0.000000	0.000000
19	429	0	0	0.000000	0.000000	0.000000	0.000000
20	429	0	0	0.000000	0.000000	0.000000	0.000000
11	429	0	0	0.000000	0.000000	0.000000	0.000000
17	429	0	0	0.000000	0.000000	0.000000	0.000000
18	429	0	0	0.000000	0.000000	0.000000	0.000000
6	429	0	0	0.000000	0.000000	0.000000	0.000000
14	429	0	0	0.000000	0.000000	0.000000	0.000000
23	429	0	0	0.000000	0.000000	0.000000	0.000000
24	429	0	0	0.000000	0.000000	0.000000	0.000000
25	429	0	0	0.000000	0.000000	0.000000	0.000000
26	429	0	0	0.000000	0.000000	0.000000	0.000000
5	430	0	0	0.000000	0.000000	0.000000	0.000000
15	430	0	0	0.000000	0.000000	0.000000	0.000000
8	430	0	0	0.000000	0.000000	0.000000	0.000000
9	430	0	0	0.000000	0.000000	0.000000	0.000000
10	430	0	0	0.000000	0.000000	0.000000	0.000000
13	430	0	0	0.000000	0.000000	0.000000	0.000000
16	430	0	0	0.000000	0.000000	0.000000	0.000000
7	430	0	0	0.000000	0.000000	0.000000	0.000000
19	430	0	0	0.000000	0.000000	0.000000	0.000000
20	430	0	0	0.000000	0.000000	0.000000	0.000000
11	430	0	0	0.000000	0.000000	0.000000	0.000000
17	430	0	0	0.000000	0.000000	0.000000	0.000000
18	430	0	0	0.000000	0.000000	0.000000	0.000000
6	430	0	0	0.000000	0.000000	0.000000	0.000000
14	430	0	0	0.000000	0.000000	0.000000	0.000000
23	430	0	0	0.000000	0.000000	0.000000	0.000000
24	430	0	0	0.000000	0.000000	0.000000	0.000000
25	430	0	0	0.000000	0.000000	0.000000	0.000000
26	430	0	0	0.000000	0.000000	0.000000	0.000000
5	431	0	0	0.000000	0.000000	0.000000	0.000000
15	431	0	0	0.000000	0.000000	0.000000	0.000000
8	431	0	0	0.000000	0.000000	0.000000	0.000000
9	431	0	0	0.000000	0.000000	0.000000	0.000000
10	431	0	0	0.000000	0.000000	0.000000	0.000000
13	431	0	0	0.000000	0.000000	0.000000	0.000000
16	431	0	0	0.000000	0.000000	0.000000	0.000000
7	431	0	0	0.000000	0.000000	0.000000	0.000000
19	431	0	0	0.000000	0.000000	0.000000	0.000000
20	431	0	0	0.000000	0.000000	0.000000	0.000000
11	431	0	0	0.000000	0.000000	0.000000	0.000000
17	431	0	0	0.000000	0.000000	0.000000	0.000000
18	431	0	0	0.000000	0.000000	0.000000	0.000000
6	431	0	0	0.000000	0.000000	0.000000	0.000000
14	431	0	0	0.000000	0.000000	0.000000	0.000000
23	431	0	0	0.000000	0.000000	0.000000	0.000000
24	431	0	0	0.000000	0.000000	0.000000	0.000000
25	431	0	0	0.000000	0.000000	0.000000	0.000000
26	431	0	0	0.000000	0.000000	0.000000	0.000000
5	432	0	0	0.000000	0.000000	0.000000	0.000000
15	432	0	0	0.000000	0.000000	0.000000	0.000000
8	432	0	0	0.000000	0.000000	0.000000	0.000000
9	432	0	0	0.000000	0.000000	0.000000	0.000000
10	432	0	0	0.000000	0.000000	0.000000	0.000000
13	432	0	0	0.000000	0.000000	0.000000	0.000000
16	432	0	0	0.000000	0.000000	0.000000	0.000000
7	432	0	0	0.000000	0.000000	0.000000	0.000000
19	432	0	0	0.000000	0.000000	0.000000	0.000000
20	432	0	0	0.000000	0.000000	0.000000	0.000000
11	432	0	0	0.000000	0.000000	0.000000	0.000000
17	432	0	0	0.000000	0.000000	0.000000	0.000000
18	432	0	0	0.000000	0.000000	0.000000	0.000000
6	432	0	0	0.000000	0.000000	0.000000	0.000000
14	432	0	0	0.000000	0.000000	0.000000	0.000000
23	432	0	0	0.000000	0.000000	0.000000	0.000000
24	432	0	0	0.000000	0.000000	0.000000	0.000000
25	432	0	0	0.000000	0.000000	0.000000	0.000000
26	432	0	0	0.000000	0.000000	0.000000	0.000000
5	433	0	0	0.000000	0.000000	0.000000	0.000000
15	433	0	0	0.000000	0.000000	0.000000	0.000000
8	433	0	0	0.000000	0.000000	0.000000	0.000000
9	433	0	0	0.000000	0.000000	0.000000	0.000000
10	433	0	0	0.000000	0.000000	0.000000	0.000000
13	433	0	0	0.000000	0.000000	0.000000	0.000000
16	433	0	0	0.000000	0.000000	0.000000	0.000000
7	433	0	0	0.000000	0.000000	0.000000	0.000000
19	433	0	0	0.000000	0.000000	0.000000	0.000000
20	433	0	0	0.000000	0.000000	0.000000	0.000000
11	433	0	0	0.000000	0.000000	0.000000	0.000000
17	433	0	0	0.000000	0.000000	0.000000	0.000000
18	433	0	0	0.000000	0.000000	0.000000	0.000000
6	433	0	0	0.000000	0.000000	0.000000	0.000000
14	433	0	0	0.000000	0.000000	0.000000	0.000000
23	433	0	0	0.000000	0.000000	0.000000	0.000000
24	433	0	0	0.000000	0.000000	0.000000	0.000000
25	433	0	0	0.000000	0.000000	0.000000	0.000000
26	433	0	0	0.000000	0.000000	0.000000	0.000000
5	434	0	0	0.000000	0.000000	0.000000	0.000000
15	434	0	0	0.000000	0.000000	0.000000	0.000000
8	434	0	0	0.000000	0.000000	0.000000	0.000000
9	434	0	0	0.000000	0.000000	0.000000	0.000000
10	434	0	0	0.000000	0.000000	0.000000	0.000000
13	434	0	0	0.000000	0.000000	0.000000	0.000000
16	434	0	0	0.000000	0.000000	0.000000	0.000000
7	434	0	0	0.000000	0.000000	0.000000	0.000000
19	434	0	0	0.000000	0.000000	0.000000	0.000000
20	434	0	0	0.000000	0.000000	0.000000	0.000000
11	434	0	0	0.000000	0.000000	0.000000	0.000000
17	434	0	0	0.000000	0.000000	0.000000	0.000000
18	434	0	0	0.000000	0.000000	0.000000	0.000000
6	434	0	0	0.000000	0.000000	0.000000	0.000000
14	434	0	0	0.000000	0.000000	0.000000	0.000000
23	434	0	0	0.000000	0.000000	0.000000	0.000000
24	434	0	0	0.000000	0.000000	0.000000	0.000000
25	434	0	0	0.000000	0.000000	0.000000	0.000000
26	434	0	0	0.000000	0.000000	0.000000	0.000000
5	435	0	0	0.000000	0.000000	0.000000	0.000000
15	435	0	0	0.000000	0.000000	0.000000	0.000000
8	435	0	0	0.000000	0.000000	0.000000	0.000000
9	435	0	0	0.000000	0.000000	0.000000	0.000000
10	435	0	0	0.000000	0.000000	0.000000	0.000000
13	435	0	0	0.000000	0.000000	0.000000	0.000000
16	435	0	0	0.000000	0.000000	0.000000	0.000000
7	435	0	0	0.000000	0.000000	0.000000	0.000000
19	435	0	0	0.000000	0.000000	0.000000	0.000000
20	435	0	0	0.000000	0.000000	0.000000	0.000000
11	435	0	0	0.000000	0.000000	0.000000	0.000000
17	435	0	0	0.000000	0.000000	0.000000	0.000000
18	435	0	0	0.000000	0.000000	0.000000	0.000000
6	435	0	0	0.000000	0.000000	0.000000	0.000000
14	435	0	0	0.000000	0.000000	0.000000	0.000000
23	435	0	0	0.000000	0.000000	0.000000	0.000000
24	435	0	0	0.000000	0.000000	0.000000	0.000000
25	435	0	0	0.000000	0.000000	0.000000	0.000000
26	435	0	0	0.000000	0.000000	0.000000	0.000000
5	436	0	0	0.000000	0.000000	0.000000	0.000000
15	436	0	0	0.000000	0.000000	0.000000	0.000000
8	436	0	0	0.000000	0.000000	0.000000	0.000000
9	436	0	0	0.000000	0.000000	0.000000	0.000000
10	436	0	0	0.000000	0.000000	0.000000	0.000000
13	436	0	0	0.000000	0.000000	0.000000	0.000000
16	436	0	0	0.000000	0.000000	0.000000	0.000000
7	436	0	0	0.000000	0.000000	0.000000	0.000000
19	436	0	0	0.000000	0.000000	0.000000	0.000000
20	436	0	0	0.000000	0.000000	0.000000	0.000000
11	436	0	0	0.000000	0.000000	0.000000	0.000000
17	436	0	0	0.000000	0.000000	0.000000	0.000000
18	436	0	0	0.000000	0.000000	0.000000	0.000000
6	436	0	0	0.000000	0.000000	0.000000	0.000000
14	436	0	0	0.000000	0.000000	0.000000	0.000000
23	436	0	0	0.000000	0.000000	0.000000	0.000000
24	436	0	0	0.000000	0.000000	0.000000	0.000000
25	436	0	0	0.000000	0.000000	0.000000	0.000000
26	436	0	0	0.000000	0.000000	0.000000	0.000000
5	437	0	0	0.000000	0.000000	0.000000	0.000000
15	437	0	0	0.000000	0.000000	0.000000	0.000000
8	437	0	0	0.000000	0.000000	0.000000	0.000000
9	437	0	0	0.000000	0.000000	0.000000	0.000000
10	437	0	0	0.000000	0.000000	0.000000	0.000000
13	437	0	0	0.000000	0.000000	0.000000	0.000000
16	437	0	0	0.000000	0.000000	0.000000	0.000000
7	437	0	0	0.000000	0.000000	0.000000	0.000000
19	437	0	0	0.000000	0.000000	0.000000	0.000000
20	437	0	0	0.000000	0.000000	0.000000	0.000000
11	437	0	0	0.000000	0.000000	0.000000	0.000000
17	437	0	0	0.000000	0.000000	0.000000	0.000000
18	437	0	0	0.000000	0.000000	0.000000	0.000000
6	437	0	0	0.000000	0.000000	0.000000	0.000000
14	437	0	0	0.000000	0.000000	0.000000	0.000000
23	437	0	0	0.000000	0.000000	0.000000	0.000000
24	437	0	0	0.000000	0.000000	0.000000	0.000000
25	437	0	0	0.000000	0.000000	0.000000	0.000000
26	437	0	0	0.000000	0.000000	0.000000	0.000000
5	438	0	0	0.000000	0.000000	0.000000	0.000000
15	438	0	0	0.000000	0.000000	0.000000	0.000000
8	438	0	0	0.000000	0.000000	0.000000	0.000000
9	438	0	0	0.000000	0.000000	0.000000	0.000000
10	438	0	0	0.000000	0.000000	0.000000	0.000000
13	438	0	0	0.000000	0.000000	0.000000	0.000000
16	438	0	0	0.000000	0.000000	0.000000	0.000000
7	438	0	0	0.000000	0.000000	0.000000	0.000000
19	438	0	0	0.000000	0.000000	0.000000	0.000000
20	438	0	0	0.000000	0.000000	0.000000	0.000000
11	438	0	0	0.000000	0.000000	0.000000	0.000000
17	438	0	0	0.000000	0.000000	0.000000	0.000000
18	438	0	0	0.000000	0.000000	0.000000	0.000000
6	438	0	0	0.000000	0.000000	0.000000	0.000000
14	438	0	0	0.000000	0.000000	0.000000	0.000000
23	438	0	0	0.000000	0.000000	0.000000	0.000000
24	438	0	0	0.000000	0.000000	0.000000	0.000000
25	438	0	0	0.000000	0.000000	0.000000	0.000000
26	438	0	0	0.000000	0.000000	0.000000	0.000000
5	439	0	0	0.000000	0.000000	0.000000	0.000000
15	439	0	0	0.000000	0.000000	0.000000	0.000000
8	439	0	0	0.000000	0.000000	0.000000	0.000000
9	439	0	0	0.000000	0.000000	0.000000	0.000000
10	439	0	0	0.000000	0.000000	0.000000	0.000000
13	439	0	0	0.000000	0.000000	0.000000	0.000000
16	439	0	0	0.000000	0.000000	0.000000	0.000000
7	439	0	0	0.000000	0.000000	0.000000	0.000000
19	439	0	0	0.000000	0.000000	0.000000	0.000000
20	439	0	0	0.000000	0.000000	0.000000	0.000000
11	439	0	0	0.000000	0.000000	0.000000	0.000000
17	439	0	0	0.000000	0.000000	0.000000	0.000000
18	439	0	0	0.000000	0.000000	0.000000	0.000000
6	439	0	0	0.000000	0.000000	0.000000	0.000000
14	439	0	0	0.000000	0.000000	0.000000	0.000000
23	439	0	0	0.000000	0.000000	0.000000	0.000000
24	439	0	0	0.000000	0.000000	0.000000	0.000000
25	439	0	0	0.000000	0.000000	0.000000	0.000000
26	439	0	0	0.000000	0.000000	0.000000	0.000000
5	440	0	0	0.000000	0.000000	0.000000	0.000000
15	440	0	0	0.000000	0.000000	0.000000	0.000000
8	440	0	0	0.000000	0.000000	0.000000	0.000000
9	440	0	0	0.000000	0.000000	0.000000	0.000000
10	440	0	0	0.000000	0.000000	0.000000	0.000000
13	440	0	0	0.000000	0.000000	0.000000	0.000000
16	440	0	0	0.000000	0.000000	0.000000	0.000000
7	440	0	0	0.000000	0.000000	0.000000	0.000000
19	440	0	0	0.000000	0.000000	0.000000	0.000000
20	440	0	0	0.000000	0.000000	0.000000	0.000000
11	440	0	0	0.000000	0.000000	0.000000	0.000000
17	440	0	0	0.000000	0.000000	0.000000	0.000000
18	440	0	0	0.000000	0.000000	0.000000	0.000000
6	440	0	0	0.000000	0.000000	0.000000	0.000000
14	440	0	0	0.000000	0.000000	0.000000	0.000000
23	440	0	0	0.000000	0.000000	0.000000	0.000000
24	440	0	0	0.000000	0.000000	0.000000	0.000000
25	440	0	0	0.000000	0.000000	0.000000	0.000000
26	440	0	0	0.000000	0.000000	0.000000	0.000000
5	441	0	0	0.000000	0.000000	0.000000	0.000000
15	441	0	0	0.000000	0.000000	0.000000	0.000000
8	441	0	0	0.000000	0.000000	0.000000	0.000000
9	441	0	0	0.000000	0.000000	0.000000	0.000000
10	441	0	0	0.000000	0.000000	0.000000	0.000000
13	441	0	0	0.000000	0.000000	0.000000	0.000000
16	441	0	0	0.000000	0.000000	0.000000	0.000000
7	441	0	0	0.000000	0.000000	0.000000	0.000000
19	441	0	0	0.000000	0.000000	0.000000	0.000000
20	441	0	0	0.000000	0.000000	0.000000	0.000000
11	441	0	0	0.000000	0.000000	0.000000	0.000000
17	441	0	0	0.000000	0.000000	0.000000	0.000000
18	441	0	0	0.000000	0.000000	0.000000	0.000000
6	441	0	0	0.000000	0.000000	0.000000	0.000000
14	441	0	0	0.000000	0.000000	0.000000	0.000000
23	441	0	0	0.000000	0.000000	0.000000	0.000000
24	441	0	0	0.000000	0.000000	0.000000	0.000000
25	441	0	0	0.000000	0.000000	0.000000	0.000000
26	441	0	0	0.000000	0.000000	0.000000	0.000000
5	442	0	0	0.000000	0.000000	0.000000	0.000000
15	442	0	0	0.000000	0.000000	0.000000	0.000000
8	442	0	0	0.000000	0.000000	0.000000	0.000000
9	442	0	0	0.000000	0.000000	0.000000	0.000000
10	442	0	0	0.000000	0.000000	0.000000	0.000000
13	442	0	0	0.000000	0.000000	0.000000	0.000000
16	442	0	0	0.000000	0.000000	0.000000	0.000000
7	442	0	0	0.000000	0.000000	0.000000	0.000000
19	442	0	0	0.000000	0.000000	0.000000	0.000000
20	442	0	0	0.000000	0.000000	0.000000	0.000000
11	442	0	0	0.000000	0.000000	0.000000	0.000000
17	442	0	0	0.000000	0.000000	0.000000	0.000000
18	442	0	0	0.000000	0.000000	0.000000	0.000000
6	442	0	0	0.000000	0.000000	0.000000	0.000000
14	442	0	0	0.000000	0.000000	0.000000	0.000000
23	442	0	0	0.000000	0.000000	0.000000	0.000000
24	442	0	0	0.000000	0.000000	0.000000	0.000000
25	442	0	0	0.000000	0.000000	0.000000	0.000000
26	442	0	0	0.000000	0.000000	0.000000	0.000000
5	443	0	0	0.000000	0.000000	0.000000	0.000000
15	443	0	0	0.000000	0.000000	0.000000	0.000000
8	443	0	0	0.000000	0.000000	0.000000	0.000000
9	443	0	0	0.000000	0.000000	0.000000	0.000000
10	443	0	0	0.000000	0.000000	0.000000	0.000000
13	443	0	0	0.000000	0.000000	0.000000	0.000000
16	443	0	0	0.000000	0.000000	0.000000	0.000000
7	443	0	0	0.000000	0.000000	0.000000	0.000000
19	443	0	0	0.000000	0.000000	0.000000	0.000000
20	443	0	0	0.000000	0.000000	0.000000	0.000000
11	443	0	0	0.000000	0.000000	0.000000	0.000000
17	443	0	0	0.000000	0.000000	0.000000	0.000000
18	443	0	0	0.000000	0.000000	0.000000	0.000000
6	443	0	0	0.000000	0.000000	0.000000	0.000000
14	443	0	0	0.000000	0.000000	0.000000	0.000000
23	443	0	0	0.000000	0.000000	0.000000	0.000000
24	443	0	0	0.000000	0.000000	0.000000	0.000000
25	443	0	0	0.000000	0.000000	0.000000	0.000000
26	443	0	0	0.000000	0.000000	0.000000	0.000000
5	444	0	0	0.000000	0.000000	0.000000	0.000000
15	444	0	0	0.000000	0.000000	0.000000	0.000000
8	444	0	0	0.000000	0.000000	0.000000	0.000000
9	444	0	0	0.000000	0.000000	0.000000	0.000000
10	444	0	0	0.000000	0.000000	0.000000	0.000000
13	444	0	0	0.000000	0.000000	0.000000	0.000000
16	444	0	0	0.000000	0.000000	0.000000	0.000000
7	444	0	0	0.000000	0.000000	0.000000	0.000000
19	444	0	0	0.000000	0.000000	0.000000	0.000000
20	444	0	0	0.000000	0.000000	0.000000	0.000000
11	444	0	0	0.000000	0.000000	0.000000	0.000000
17	444	0	0	0.000000	0.000000	0.000000	0.000000
18	444	0	0	0.000000	0.000000	0.000000	0.000000
6	444	0	0	0.000000	0.000000	0.000000	0.000000
14	444	0	0	0.000000	0.000000	0.000000	0.000000
23	444	0	0	0.000000	0.000000	0.000000	0.000000
24	444	0	0	0.000000	0.000000	0.000000	0.000000
25	444	0	0	0.000000	0.000000	0.000000	0.000000
26	444	0	0	0.000000	0.000000	0.000000	0.000000
5	445	0	0	0.000000	0.000000	0.000000	0.000000
15	445	0	0	0.000000	0.000000	0.000000	0.000000
8	445	0	0	0.000000	0.000000	0.000000	0.000000
9	445	0	0	0.000000	0.000000	0.000000	0.000000
10	445	0	0	0.000000	0.000000	0.000000	0.000000
13	445	0	0	0.000000	0.000000	0.000000	0.000000
16	445	0	0	0.000000	0.000000	0.000000	0.000000
7	445	0	0	0.000000	0.000000	0.000000	0.000000
19	445	0	0	0.000000	0.000000	0.000000	0.000000
20	445	0	0	0.000000	0.000000	0.000000	0.000000
11	445	0	0	0.000000	0.000000	0.000000	0.000000
17	445	0	0	0.000000	0.000000	0.000000	0.000000
18	445	0	0	0.000000	0.000000	0.000000	0.000000
6	445	0	0	0.000000	0.000000	0.000000	0.000000
14	445	0	0	0.000000	0.000000	0.000000	0.000000
23	445	0	0	0.000000	0.000000	0.000000	0.000000
24	445	0	0	0.000000	0.000000	0.000000	0.000000
25	445	0	0	0.000000	0.000000	0.000000	0.000000
26	445	0	0	0.000000	0.000000	0.000000	0.000000
5	446	0	0	0.000000	0.000000	0.000000	0.000000
15	446	0	0	0.000000	0.000000	0.000000	0.000000
8	446	0	0	0.000000	0.000000	0.000000	0.000000
9	446	0	0	0.000000	0.000000	0.000000	0.000000
10	446	0	0	0.000000	0.000000	0.000000	0.000000
13	446	0	0	0.000000	0.000000	0.000000	0.000000
16	446	0	0	0.000000	0.000000	0.000000	0.000000
7	446	0	0	0.000000	0.000000	0.000000	0.000000
19	446	0	0	0.000000	0.000000	0.000000	0.000000
20	446	0	0	0.000000	0.000000	0.000000	0.000000
11	446	0	0	0.000000	0.000000	0.000000	0.000000
17	446	0	0	0.000000	0.000000	0.000000	0.000000
18	446	0	0	0.000000	0.000000	0.000000	0.000000
6	446	0	0	0.000000	0.000000	0.000000	0.000000
14	446	0	0	0.000000	0.000000	0.000000	0.000000
23	446	0	0	0.000000	0.000000	0.000000	0.000000
24	446	0	0	0.000000	0.000000	0.000000	0.000000
25	446	0	0	0.000000	0.000000	0.000000	0.000000
26	446	0	0	0.000000	0.000000	0.000000	0.000000
5	447	0	0	0.000000	0.000000	0.000000	0.000000
15	447	0	0	0.000000	0.000000	0.000000	0.000000
8	447	0	0	0.000000	0.000000	0.000000	0.000000
9	447	0	0	0.000000	0.000000	0.000000	0.000000
10	447	0	0	0.000000	0.000000	0.000000	0.000000
13	447	0	0	0.000000	0.000000	0.000000	0.000000
16	447	0	0	0.000000	0.000000	0.000000	0.000000
7	447	0	0	0.000000	0.000000	0.000000	0.000000
19	447	0	0	0.000000	0.000000	0.000000	0.000000
20	447	0	0	0.000000	0.000000	0.000000	0.000000
11	447	0	0	0.000000	0.000000	0.000000	0.000000
17	447	0	0	0.000000	0.000000	0.000000	0.000000
18	447	0	0	0.000000	0.000000	0.000000	0.000000
6	447	0	0	0.000000	0.000000	0.000000	0.000000
14	447	0	0	0.000000	0.000000	0.000000	0.000000
23	447	0	0	0.000000	0.000000	0.000000	0.000000
24	447	0	0	0.000000	0.000000	0.000000	0.000000
25	447	0	0	0.000000	0.000000	0.000000	0.000000
26	447	0	0	0.000000	0.000000	0.000000	0.000000
5	448	0	0	0.000000	0.000000	0.000000	0.000000
15	448	0	0	0.000000	0.000000	0.000000	0.000000
8	448	0	0	0.000000	0.000000	0.000000	0.000000
9	448	0	0	0.000000	0.000000	0.000000	0.000000
10	448	0	0	0.000000	0.000000	0.000000	0.000000
13	448	0	0	0.000000	0.000000	0.000000	0.000000
16	448	0	0	0.000000	0.000000	0.000000	0.000000
7	448	0	0	0.000000	0.000000	0.000000	0.000000
19	448	0	0	0.000000	0.000000	0.000000	0.000000
20	448	0	0	0.000000	0.000000	0.000000	0.000000
11	448	0	0	0.000000	0.000000	0.000000	0.000000
17	448	0	0	0.000000	0.000000	0.000000	0.000000
18	448	0	0	0.000000	0.000000	0.000000	0.000000
6	448	0	0	0.000000	0.000000	0.000000	0.000000
14	448	0	0	0.000000	0.000000	0.000000	0.000000
23	448	0	0	0.000000	0.000000	0.000000	0.000000
24	448	0	0	0.000000	0.000000	0.000000	0.000000
25	448	0	0	0.000000	0.000000	0.000000	0.000000
26	448	0	0	0.000000	0.000000	0.000000	0.000000
5	449	0	0	0.000000	0.000000	0.000000	0.000000
15	449	0	0	0.000000	0.000000	0.000000	0.000000
8	449	0	0	0.000000	0.000000	0.000000	0.000000
9	449	0	0	0.000000	0.000000	0.000000	0.000000
10	449	0	0	0.000000	0.000000	0.000000	0.000000
13	449	0	0	0.000000	0.000000	0.000000	0.000000
16	449	0	0	0.000000	0.000000	0.000000	0.000000
7	449	0	0	0.000000	0.000000	0.000000	0.000000
19	449	0	0	0.000000	0.000000	0.000000	0.000000
20	449	0	0	0.000000	0.000000	0.000000	0.000000
11	449	0	0	0.000000	0.000000	0.000000	0.000000
17	449	0	0	0.000000	0.000000	0.000000	0.000000
18	449	0	0	0.000000	0.000000	0.000000	0.000000
6	449	0	0	0.000000	0.000000	0.000000	0.000000
14	449	0	0	0.000000	0.000000	0.000000	0.000000
23	449	0	0	0.000000	0.000000	0.000000	0.000000
24	449	0	0	0.000000	0.000000	0.000000	0.000000
25	449	0	0	0.000000	0.000000	0.000000	0.000000
26	449	0	0	0.000000	0.000000	0.000000	0.000000
5	450	0	0	0.000000	0.000000	0.000000	0.000000
15	450	0	0	0.000000	0.000000	0.000000	0.000000
8	450	0	0	0.000000	0.000000	0.000000	0.000000
9	450	0	0	0.000000	0.000000	0.000000	0.000000
10	450	0	0	0.000000	0.000000	0.000000	0.000000
13	450	0	0	0.000000	0.000000	0.000000	0.000000
16	450	0	0	0.000000	0.000000	0.000000	0.000000
7	450	0	0	0.000000	0.000000	0.000000	0.000000
19	450	0	0	0.000000	0.000000	0.000000	0.000000
20	450	0	0	0.000000	0.000000	0.000000	0.000000
11	450	0	0	0.000000	0.000000	0.000000	0.000000
17	450	0	0	0.000000	0.000000	0.000000	0.000000
18	450	0	0	0.000000	0.000000	0.000000	0.000000
6	450	0	0	0.000000	0.000000	0.000000	0.000000
14	450	0	0	0.000000	0.000000	0.000000	0.000000
23	450	0	0	0.000000	0.000000	0.000000	0.000000
24	450	0	0	0.000000	0.000000	0.000000	0.000000
25	450	0	0	0.000000	0.000000	0.000000	0.000000
26	450	0	0	0.000000	0.000000	0.000000	0.000000
5	451	0	0	0.000000	0.000000	0.000000	0.000000
15	451	0	0	0.000000	0.000000	0.000000	0.000000
8	451	0	0	0.000000	0.000000	0.000000	0.000000
9	451	0	0	0.000000	0.000000	0.000000	0.000000
10	451	0	0	0.000000	0.000000	0.000000	0.000000
13	451	0	0	0.000000	0.000000	0.000000	0.000000
16	451	0	0	0.000000	0.000000	0.000000	0.000000
7	451	0	0	0.000000	0.000000	0.000000	0.000000
19	451	0	0	0.000000	0.000000	0.000000	0.000000
20	451	0	0	0.000000	0.000000	0.000000	0.000000
11	451	0	0	0.000000	0.000000	0.000000	0.000000
17	451	0	0	0.000000	0.000000	0.000000	0.000000
18	451	0	0	0.000000	0.000000	0.000000	0.000000
6	451	0	0	0.000000	0.000000	0.000000	0.000000
14	451	0	0	0.000000	0.000000	0.000000	0.000000
23	451	0	0	0.000000	0.000000	0.000000	0.000000
24	451	0	0	0.000000	0.000000	0.000000	0.000000
25	451	0	0	0.000000	0.000000	0.000000	0.000000
26	451	0	0	0.000000	0.000000	0.000000	0.000000
5	452	0	0	0.000000	0.000000	0.000000	0.000000
15	452	0	0	0.000000	0.000000	0.000000	0.000000
8	452	0	0	0.000000	0.000000	0.000000	0.000000
9	452	0	0	0.000000	0.000000	0.000000	0.000000
10	452	0	0	0.000000	0.000000	0.000000	0.000000
13	452	0	0	0.000000	0.000000	0.000000	0.000000
16	452	0	0	0.000000	0.000000	0.000000	0.000000
7	452	0	0	0.000000	0.000000	0.000000	0.000000
19	452	0	0	0.000000	0.000000	0.000000	0.000000
20	452	0	0	0.000000	0.000000	0.000000	0.000000
11	452	0	0	0.000000	0.000000	0.000000	0.000000
17	452	0	0	0.000000	0.000000	0.000000	0.000000
18	452	0	0	0.000000	0.000000	0.000000	0.000000
6	452	0	0	0.000000	0.000000	0.000000	0.000000
14	452	0	0	0.000000	0.000000	0.000000	0.000000
23	452	0	0	0.000000	0.000000	0.000000	0.000000
24	452	0	0	0.000000	0.000000	0.000000	0.000000
25	452	0	0	0.000000	0.000000	0.000000	0.000000
26	452	0	0	0.000000	0.000000	0.000000	0.000000
5	453	0	0	0.000000	0.000000	0.000000	0.000000
15	453	0	0	0.000000	0.000000	0.000000	0.000000
8	453	0	0	0.000000	0.000000	0.000000	0.000000
9	453	0	0	0.000000	0.000000	0.000000	0.000000
10	453	0	0	0.000000	0.000000	0.000000	0.000000
13	453	0	0	0.000000	0.000000	0.000000	0.000000
16	453	0	0	0.000000	0.000000	0.000000	0.000000
7	453	0	0	0.000000	0.000000	0.000000	0.000000
19	453	0	0	0.000000	0.000000	0.000000	0.000000
20	453	0	0	0.000000	0.000000	0.000000	0.000000
11	453	0	0	0.000000	0.000000	0.000000	0.000000
17	453	0	0	0.000000	0.000000	0.000000	0.000000
18	453	0	0	0.000000	0.000000	0.000000	0.000000
6	453	0	0	0.000000	0.000000	0.000000	0.000000
14	453	0	0	0.000000	0.000000	0.000000	0.000000
23	453	0	0	0.000000	0.000000	0.000000	0.000000
24	453	0	0	0.000000	0.000000	0.000000	0.000000
25	453	0	0	0.000000	0.000000	0.000000	0.000000
26	453	0	0	0.000000	0.000000	0.000000	0.000000
5	454	0	0	0.000000	0.000000	0.000000	0.000000
15	454	0	0	0.000000	0.000000	0.000000	0.000000
8	454	0	0	0.000000	0.000000	0.000000	0.000000
9	454	0	0	0.000000	0.000000	0.000000	0.000000
10	454	0	0	0.000000	0.000000	0.000000	0.000000
13	454	0	0	0.000000	0.000000	0.000000	0.000000
16	454	0	0	0.000000	0.000000	0.000000	0.000000
7	454	0	0	0.000000	0.000000	0.000000	0.000000
19	454	0	0	0.000000	0.000000	0.000000	0.000000
20	454	0	0	0.000000	0.000000	0.000000	0.000000
11	454	0	0	0.000000	0.000000	0.000000	0.000000
17	454	0	0	0.000000	0.000000	0.000000	0.000000
18	454	0	0	0.000000	0.000000	0.000000	0.000000
6	454	0	0	0.000000	0.000000	0.000000	0.000000
14	454	0	0	0.000000	0.000000	0.000000	0.000000
23	454	0	0	0.000000	0.000000	0.000000	0.000000
24	454	0	0	0.000000	0.000000	0.000000	0.000000
25	454	0	0	0.000000	0.000000	0.000000	0.000000
26	454	0	0	0.000000	0.000000	0.000000	0.000000
5	455	0	0	0.000000	0.000000	0.000000	0.000000
15	455	0	0	0.000000	0.000000	0.000000	0.000000
8	455	0	0	0.000000	0.000000	0.000000	0.000000
9	455	0	0	0.000000	0.000000	0.000000	0.000000
10	455	0	0	0.000000	0.000000	0.000000	0.000000
13	455	0	0	0.000000	0.000000	0.000000	0.000000
16	455	0	0	0.000000	0.000000	0.000000	0.000000
7	455	0	0	0.000000	0.000000	0.000000	0.000000
19	455	0	0	0.000000	0.000000	0.000000	0.000000
20	455	0	0	0.000000	0.000000	0.000000	0.000000
11	455	0	0	0.000000	0.000000	0.000000	0.000000
17	455	0	0	0.000000	0.000000	0.000000	0.000000
18	455	0	0	0.000000	0.000000	0.000000	0.000000
6	455	0	0	0.000000	0.000000	0.000000	0.000000
14	455	0	0	0.000000	0.000000	0.000000	0.000000
23	455	0	0	0.000000	0.000000	0.000000	0.000000
24	455	0	0	0.000000	0.000000	0.000000	0.000000
25	455	0	0	0.000000	0.000000	0.000000	0.000000
26	455	0	0	0.000000	0.000000	0.000000	0.000000
5	456	0	0	0.000000	0.000000	0.000000	0.000000
15	456	0	0	0.000000	0.000000	0.000000	0.000000
8	456	0	0	0.000000	0.000000	0.000000	0.000000
9	456	0	0	0.000000	0.000000	0.000000	0.000000
10	456	0	0	0.000000	0.000000	0.000000	0.000000
13	456	0	0	0.000000	0.000000	0.000000	0.000000
16	456	0	0	0.000000	0.000000	0.000000	0.000000
7	456	0	0	0.000000	0.000000	0.000000	0.000000
19	456	0	0	0.000000	0.000000	0.000000	0.000000
20	456	0	0	0.000000	0.000000	0.000000	0.000000
11	456	0	0	0.000000	0.000000	0.000000	0.000000
17	456	0	0	0.000000	0.000000	0.000000	0.000000
18	456	0	0	0.000000	0.000000	0.000000	0.000000
6	456	0	0	0.000000	0.000000	0.000000	0.000000
14	456	0	0	0.000000	0.000000	0.000000	0.000000
23	456	0	0	0.000000	0.000000	0.000000	0.000000
24	456	0	0	0.000000	0.000000	0.000000	0.000000
25	456	0	0	0.000000	0.000000	0.000000	0.000000
26	456	0	0	0.000000	0.000000	0.000000	0.000000
5	457	0	0	0.000000	0.000000	0.000000	0.000000
15	457	0	0	0.000000	0.000000	0.000000	0.000000
8	457	0	0	0.000000	0.000000	0.000000	0.000000
9	457	0	0	0.000000	0.000000	0.000000	0.000000
10	457	0	0	0.000000	0.000000	0.000000	0.000000
13	457	0	0	0.000000	0.000000	0.000000	0.000000
16	457	0	0	0.000000	0.000000	0.000000	0.000000
7	457	0	0	0.000000	0.000000	0.000000	0.000000
19	457	0	0	0.000000	0.000000	0.000000	0.000000
20	457	0	0	0.000000	0.000000	0.000000	0.000000
11	457	0	0	0.000000	0.000000	0.000000	0.000000
17	457	0	0	0.000000	0.000000	0.000000	0.000000
18	457	0	0	0.000000	0.000000	0.000000	0.000000
6	457	0	0	0.000000	0.000000	0.000000	0.000000
14	457	0	0	0.000000	0.000000	0.000000	0.000000
23	457	0	0	0.000000	0.000000	0.000000	0.000000
24	457	0	0	0.000000	0.000000	0.000000	0.000000
25	457	0	0	0.000000	0.000000	0.000000	0.000000
26	457	0	0	0.000000	0.000000	0.000000	0.000000
5	458	0	0	0.000000	0.000000	0.000000	0.000000
15	458	0	0	0.000000	0.000000	0.000000	0.000000
8	458	0	0	0.000000	0.000000	0.000000	0.000000
9	458	0	0	0.000000	0.000000	0.000000	0.000000
10	458	0	0	0.000000	0.000000	0.000000	0.000000
13	458	0	0	0.000000	0.000000	0.000000	0.000000
16	458	0	0	0.000000	0.000000	0.000000	0.000000
7	458	0	0	0.000000	0.000000	0.000000	0.000000
19	458	0	0	0.000000	0.000000	0.000000	0.000000
20	458	0	0	0.000000	0.000000	0.000000	0.000000
11	458	0	0	0.000000	0.000000	0.000000	0.000000
17	458	0	0	0.000000	0.000000	0.000000	0.000000
18	458	0	0	0.000000	0.000000	0.000000	0.000000
6	458	0	0	0.000000	0.000000	0.000000	0.000000
14	458	0	0	0.000000	0.000000	0.000000	0.000000
23	458	0	0	0.000000	0.000000	0.000000	0.000000
24	458	0	0	0.000000	0.000000	0.000000	0.000000
25	458	0	0	0.000000	0.000000	0.000000	0.000000
26	458	0	0	0.000000	0.000000	0.000000	0.000000
5	459	0	0	0.000000	0.000000	0.000000	0.000000
15	459	0	0	0.000000	0.000000	0.000000	0.000000
8	459	0	0	0.000000	0.000000	0.000000	0.000000
9	459	0	0	0.000000	0.000000	0.000000	0.000000
10	459	0	0	0.000000	0.000000	0.000000	0.000000
13	459	0	0	0.000000	0.000000	0.000000	0.000000
16	459	0	0	0.000000	0.000000	0.000000	0.000000
7	459	0	0	0.000000	0.000000	0.000000	0.000000
19	459	0	0	0.000000	0.000000	0.000000	0.000000
20	459	0	0	0.000000	0.000000	0.000000	0.000000
11	459	0	0	0.000000	0.000000	0.000000	0.000000
17	459	0	0	0.000000	0.000000	0.000000	0.000000
18	459	0	0	0.000000	0.000000	0.000000	0.000000
6	459	0	0	0.000000	0.000000	0.000000	0.000000
14	459	0	0	0.000000	0.000000	0.000000	0.000000
23	459	0	0	0.000000	0.000000	0.000000	0.000000
24	459	0	0	0.000000	0.000000	0.000000	0.000000
25	459	0	0	0.000000	0.000000	0.000000	0.000000
26	459	0	0	0.000000	0.000000	0.000000	0.000000
5	460	0	0	0.000000	0.000000	0.000000	0.000000
15	460	0	0	0.000000	0.000000	0.000000	0.000000
8	460	0	0	0.000000	0.000000	0.000000	0.000000
9	460	0	0	0.000000	0.000000	0.000000	0.000000
10	460	0	0	0.000000	0.000000	0.000000	0.000000
13	460	0	0	0.000000	0.000000	0.000000	0.000000
16	460	0	0	0.000000	0.000000	0.000000	0.000000
7	460	0	0	0.000000	0.000000	0.000000	0.000000
19	460	0	0	0.000000	0.000000	0.000000	0.000000
20	460	0	0	0.000000	0.000000	0.000000	0.000000
11	460	0	0	0.000000	0.000000	0.000000	0.000000
17	460	0	0	0.000000	0.000000	0.000000	0.000000
18	460	0	0	0.000000	0.000000	0.000000	0.000000
6	460	0	0	0.000000	0.000000	0.000000	0.000000
14	460	0	0	0.000000	0.000000	0.000000	0.000000
23	460	0	0	0.000000	0.000000	0.000000	0.000000
24	460	0	0	0.000000	0.000000	0.000000	0.000000
25	460	0	0	0.000000	0.000000	0.000000	0.000000
26	460	0	0	0.000000	0.000000	0.000000	0.000000
5	461	0	0	0.000000	0.000000	0.000000	0.000000
15	461	0	0	0.000000	0.000000	0.000000	0.000000
8	461	0	0	0.000000	0.000000	0.000000	0.000000
9	461	0	0	0.000000	0.000000	0.000000	0.000000
10	461	0	0	0.000000	0.000000	0.000000	0.000000
13	461	0	0	0.000000	0.000000	0.000000	0.000000
16	461	0	0	0.000000	0.000000	0.000000	0.000000
7	461	0	0	0.000000	0.000000	0.000000	0.000000
19	461	0	0	0.000000	0.000000	0.000000	0.000000
20	461	0	0	0.000000	0.000000	0.000000	0.000000
11	461	0	0	0.000000	0.000000	0.000000	0.000000
17	461	0	0	0.000000	0.000000	0.000000	0.000000
18	461	0	0	0.000000	0.000000	0.000000	0.000000
6	461	0	0	0.000000	0.000000	0.000000	0.000000
14	461	0	0	0.000000	0.000000	0.000000	0.000000
23	461	0	0	0.000000	0.000000	0.000000	0.000000
24	461	0	0	0.000000	0.000000	0.000000	0.000000
25	461	0	0	0.000000	0.000000	0.000000	0.000000
26	461	0	0	0.000000	0.000000	0.000000	0.000000
5	462	0	0	0.000000	0.000000	0.000000	0.000000
15	462	0	0	0.000000	0.000000	0.000000	0.000000
8	462	0	0	0.000000	0.000000	0.000000	0.000000
9	462	0	0	0.000000	0.000000	0.000000	0.000000
10	462	0	0	0.000000	0.000000	0.000000	0.000000
13	462	0	0	0.000000	0.000000	0.000000	0.000000
16	462	0	0	0.000000	0.000000	0.000000	0.000000
7	462	0	0	0.000000	0.000000	0.000000	0.000000
19	462	0	0	0.000000	0.000000	0.000000	0.000000
20	462	0	0	0.000000	0.000000	0.000000	0.000000
11	462	0	0	0.000000	0.000000	0.000000	0.000000
17	462	0	0	0.000000	0.000000	0.000000	0.000000
18	462	0	0	0.000000	0.000000	0.000000	0.000000
6	462	0	0	0.000000	0.000000	0.000000	0.000000
14	462	0	0	0.000000	0.000000	0.000000	0.000000
23	462	0	0	0.000000	0.000000	0.000000	0.000000
24	462	0	0	0.000000	0.000000	0.000000	0.000000
25	462	0	0	0.000000	0.000000	0.000000	0.000000
26	462	0	0	0.000000	0.000000	0.000000	0.000000
5	463	0	0	0.000000	0.000000	0.000000	0.000000
15	463	0	0	0.000000	0.000000	0.000000	0.000000
8	463	0	0	0.000000	0.000000	0.000000	0.000000
9	463	0	0	0.000000	0.000000	0.000000	0.000000
10	463	0	0	0.000000	0.000000	0.000000	0.000000
13	463	0	0	0.000000	0.000000	0.000000	0.000000
16	463	0	0	0.000000	0.000000	0.000000	0.000000
7	463	0	0	0.000000	0.000000	0.000000	0.000000
19	463	0	0	0.000000	0.000000	0.000000	0.000000
20	463	0	0	0.000000	0.000000	0.000000	0.000000
11	463	0	0	0.000000	0.000000	0.000000	0.000000
17	463	0	0	0.000000	0.000000	0.000000	0.000000
18	463	0	0	0.000000	0.000000	0.000000	0.000000
6	463	0	0	0.000000	0.000000	0.000000	0.000000
14	463	0	0	0.000000	0.000000	0.000000	0.000000
23	463	0	0	0.000000	0.000000	0.000000	0.000000
24	463	0	0	0.000000	0.000000	0.000000	0.000000
25	463	0	0	0.000000	0.000000	0.000000	0.000000
26	463	0	0	0.000000	0.000000	0.000000	0.000000
5	464	0	0	0.000000	0.000000	0.000000	0.000000
15	464	0	0	0.000000	0.000000	0.000000	0.000000
8	464	0	0	0.000000	0.000000	0.000000	0.000000
9	464	0	0	0.000000	0.000000	0.000000	0.000000
10	464	0	0	0.000000	0.000000	0.000000	0.000000
13	464	0	0	0.000000	0.000000	0.000000	0.000000
16	464	0	0	0.000000	0.000000	0.000000	0.000000
7	464	0	0	0.000000	0.000000	0.000000	0.000000
19	464	0	0	0.000000	0.000000	0.000000	0.000000
20	464	0	0	0.000000	0.000000	0.000000	0.000000
11	464	0	0	0.000000	0.000000	0.000000	0.000000
17	464	0	0	0.000000	0.000000	0.000000	0.000000
18	464	0	0	0.000000	0.000000	0.000000	0.000000
6	464	0	0	0.000000	0.000000	0.000000	0.000000
14	464	0	0	0.000000	0.000000	0.000000	0.000000
23	464	0	0	0.000000	0.000000	0.000000	0.000000
24	464	0	0	0.000000	0.000000	0.000000	0.000000
25	464	0	0	0.000000	0.000000	0.000000	0.000000
26	464	0	0	0.000000	0.000000	0.000000	0.000000
5	465	0	0	0.000000	0.000000	0.000000	0.000000
15	465	0	0	0.000000	0.000000	0.000000	0.000000
8	465	0	0	0.000000	0.000000	0.000000	0.000000
9	465	0	0	0.000000	0.000000	0.000000	0.000000
10	465	0	0	0.000000	0.000000	0.000000	0.000000
13	465	0	0	0.000000	0.000000	0.000000	0.000000
16	465	0	0	0.000000	0.000000	0.000000	0.000000
7	465	0	0	0.000000	0.000000	0.000000	0.000000
19	465	0	0	0.000000	0.000000	0.000000	0.000000
20	465	0	0	0.000000	0.000000	0.000000	0.000000
11	465	0	0	0.000000	0.000000	0.000000	0.000000
17	465	0	0	0.000000	0.000000	0.000000	0.000000
18	465	0	0	0.000000	0.000000	0.000000	0.000000
6	465	0	0	0.000000	0.000000	0.000000	0.000000
14	465	0	0	0.000000	0.000000	0.000000	0.000000
23	465	0	0	0.000000	0.000000	0.000000	0.000000
24	465	0	0	0.000000	0.000000	0.000000	0.000000
25	465	0	0	0.000000	0.000000	0.000000	0.000000
26	465	0	0	0.000000	0.000000	0.000000	0.000000
5	466	0	0	0.000000	0.000000	0.000000	0.000000
15	466	0	0	0.000000	0.000000	0.000000	0.000000
8	466	0	0	0.000000	0.000000	0.000000	0.000000
9	466	0	0	0.000000	0.000000	0.000000	0.000000
10	466	0	0	0.000000	0.000000	0.000000	0.000000
13	466	0	0	0.000000	0.000000	0.000000	0.000000
16	466	0	0	0.000000	0.000000	0.000000	0.000000
7	466	0	0	0.000000	0.000000	0.000000	0.000000
19	466	0	0	0.000000	0.000000	0.000000	0.000000
20	466	0	0	0.000000	0.000000	0.000000	0.000000
11	466	0	0	0.000000	0.000000	0.000000	0.000000
17	466	0	0	0.000000	0.000000	0.000000	0.000000
18	466	0	0	0.000000	0.000000	0.000000	0.000000
6	466	0	0	0.000000	0.000000	0.000000	0.000000
14	466	0	0	0.000000	0.000000	0.000000	0.000000
23	466	0	0	0.000000	0.000000	0.000000	0.000000
24	466	0	0	0.000000	0.000000	0.000000	0.000000
25	466	0	0	0.000000	0.000000	0.000000	0.000000
26	466	0	0	0.000000	0.000000	0.000000	0.000000
5	467	0	0	0.000000	0.000000	0.000000	0.000000
15	467	0	0	0.000000	0.000000	0.000000	0.000000
8	467	0	0	0.000000	0.000000	0.000000	0.000000
9	467	0	0	0.000000	0.000000	0.000000	0.000000
10	467	0	0	0.000000	0.000000	0.000000	0.000000
13	467	0	0	0.000000	0.000000	0.000000	0.000000
16	467	0	0	0.000000	0.000000	0.000000	0.000000
7	467	0	0	0.000000	0.000000	0.000000	0.000000
19	467	0	0	0.000000	0.000000	0.000000	0.000000
20	467	0	0	0.000000	0.000000	0.000000	0.000000
11	467	0	0	0.000000	0.000000	0.000000	0.000000
17	467	0	0	0.000000	0.000000	0.000000	0.000000
18	467	0	0	0.000000	0.000000	0.000000	0.000000
6	467	0	0	0.000000	0.000000	0.000000	0.000000
14	467	0	0	0.000000	0.000000	0.000000	0.000000
23	467	0	0	0.000000	0.000000	0.000000	0.000000
24	467	0	0	0.000000	0.000000	0.000000	0.000000
25	467	0	0	0.000000	0.000000	0.000000	0.000000
26	467	0	0	0.000000	0.000000	0.000000	0.000000
5	468	0	0	0.000000	0.000000	0.000000	0.000000
15	468	0	0	0.000000	0.000000	0.000000	0.000000
8	468	0	0	0.000000	0.000000	0.000000	0.000000
9	468	0	0	0.000000	0.000000	0.000000	0.000000
10	468	0	0	0.000000	0.000000	0.000000	0.000000
13	468	0	0	0.000000	0.000000	0.000000	0.000000
16	468	0	0	0.000000	0.000000	0.000000	0.000000
7	468	0	0	0.000000	0.000000	0.000000	0.000000
19	468	0	0	0.000000	0.000000	0.000000	0.000000
20	468	0	0	0.000000	0.000000	0.000000	0.000000
11	468	0	0	0.000000	0.000000	0.000000	0.000000
17	468	0	0	0.000000	0.000000	0.000000	0.000000
18	468	0	0	0.000000	0.000000	0.000000	0.000000
6	468	0	0	0.000000	0.000000	0.000000	0.000000
14	468	0	0	0.000000	0.000000	0.000000	0.000000
23	468	0	0	0.000000	0.000000	0.000000	0.000000
24	468	0	0	0.000000	0.000000	0.000000	0.000000
25	468	0	0	0.000000	0.000000	0.000000	0.000000
26	468	0	0	0.000000	0.000000	0.000000	0.000000
5	469	0	0	0.000000	0.000000	0.000000	0.000000
15	469	0	0	0.000000	0.000000	0.000000	0.000000
8	469	0	0	0.000000	0.000000	0.000000	0.000000
9	469	0	0	0.000000	0.000000	0.000000	0.000000
10	469	0	0	0.000000	0.000000	0.000000	0.000000
13	469	0	0	0.000000	0.000000	0.000000	0.000000
16	469	0	0	0.000000	0.000000	0.000000	0.000000
7	469	0	0	0.000000	0.000000	0.000000	0.000000
19	469	0	0	0.000000	0.000000	0.000000	0.000000
20	469	0	0	0.000000	0.000000	0.000000	0.000000
11	469	0	0	0.000000	0.000000	0.000000	0.000000
17	469	0	0	0.000000	0.000000	0.000000	0.000000
18	469	0	0	0.000000	0.000000	0.000000	0.000000
6	469	0	0	0.000000	0.000000	0.000000	0.000000
14	469	0	0	0.000000	0.000000	0.000000	0.000000
23	469	0	0	0.000000	0.000000	0.000000	0.000000
24	469	0	0	0.000000	0.000000	0.000000	0.000000
25	469	0	0	0.000000	0.000000	0.000000	0.000000
26	469	0	0	0.000000	0.000000	0.000000	0.000000
5	470	0	0	0.000000	0.000000	0.000000	0.000000
15	470	0	0	0.000000	0.000000	0.000000	0.000000
8	470	0	0	0.000000	0.000000	0.000000	0.000000
9	470	0	0	0.000000	0.000000	0.000000	0.000000
10	470	0	0	0.000000	0.000000	0.000000	0.000000
13	470	0	0	0.000000	0.000000	0.000000	0.000000
16	470	0	0	0.000000	0.000000	0.000000	0.000000
7	470	0	0	0.000000	0.000000	0.000000	0.000000
19	470	0	0	0.000000	0.000000	0.000000	0.000000
20	470	0	0	0.000000	0.000000	0.000000	0.000000
11	470	0	0	0.000000	0.000000	0.000000	0.000000
17	470	0	0	0.000000	0.000000	0.000000	0.000000
18	470	0	0	0.000000	0.000000	0.000000	0.000000
6	470	0	0	0.000000	0.000000	0.000000	0.000000
14	470	0	0	0.000000	0.000000	0.000000	0.000000
23	470	0	0	0.000000	0.000000	0.000000	0.000000
24	470	0	0	0.000000	0.000000	0.000000	0.000000
25	470	0	0	0.000000	0.000000	0.000000	0.000000
26	470	0	0	0.000000	0.000000	0.000000	0.000000
5	471	0	0	0.000000	0.000000	0.000000	0.000000
15	471	0	0	0.000000	0.000000	0.000000	0.000000
8	471	0	0	0.000000	0.000000	0.000000	0.000000
9	471	0	0	0.000000	0.000000	0.000000	0.000000
10	471	0	0	0.000000	0.000000	0.000000	0.000000
13	471	0	0	0.000000	0.000000	0.000000	0.000000
16	471	0	0	0.000000	0.000000	0.000000	0.000000
7	471	0	0	0.000000	0.000000	0.000000	0.000000
19	471	0	0	0.000000	0.000000	0.000000	0.000000
20	471	0	0	0.000000	0.000000	0.000000	0.000000
11	471	0	0	0.000000	0.000000	0.000000	0.000000
17	471	0	0	0.000000	0.000000	0.000000	0.000000
18	471	0	0	0.000000	0.000000	0.000000	0.000000
6	471	0	0	0.000000	0.000000	0.000000	0.000000
14	471	0	0	0.000000	0.000000	0.000000	0.000000
23	471	0	0	0.000000	0.000000	0.000000	0.000000
24	471	0	0	0.000000	0.000000	0.000000	0.000000
25	471	0	0	0.000000	0.000000	0.000000	0.000000
26	471	0	0	0.000000	0.000000	0.000000	0.000000
5	472	0	0	0.000000	0.000000	0.000000	0.000000
15	472	0	0	0.000000	0.000000	0.000000	0.000000
8	472	0	0	0.000000	0.000000	0.000000	0.000000
9	472	0	0	0.000000	0.000000	0.000000	0.000000
10	472	0	0	0.000000	0.000000	0.000000	0.000000
13	472	0	0	0.000000	0.000000	0.000000	0.000000
16	472	0	0	0.000000	0.000000	0.000000	0.000000
7	472	0	0	0.000000	0.000000	0.000000	0.000000
19	472	0	0	0.000000	0.000000	0.000000	0.000000
20	472	0	0	0.000000	0.000000	0.000000	0.000000
11	472	0	0	0.000000	0.000000	0.000000	0.000000
17	472	0	0	0.000000	0.000000	0.000000	0.000000
18	472	0	0	0.000000	0.000000	0.000000	0.000000
6	472	0	0	0.000000	0.000000	0.000000	0.000000
14	472	0	0	0.000000	0.000000	0.000000	0.000000
23	472	0	0	0.000000	0.000000	0.000000	0.000000
24	472	0	0	0.000000	0.000000	0.000000	0.000000
25	472	0	0	0.000000	0.000000	0.000000	0.000000
26	472	0	0	0.000000	0.000000	0.000000	0.000000
5	473	0	0	0.000000	0.000000	0.000000	0.000000
15	473	0	0	0.000000	0.000000	0.000000	0.000000
8	473	0	0	0.000000	0.000000	0.000000	0.000000
9	473	0	0	0.000000	0.000000	0.000000	0.000000
10	473	0	0	0.000000	0.000000	0.000000	0.000000
13	473	0	0	0.000000	0.000000	0.000000	0.000000
16	473	0	0	0.000000	0.000000	0.000000	0.000000
7	473	0	0	0.000000	0.000000	0.000000	0.000000
19	473	0	0	0.000000	0.000000	0.000000	0.000000
20	473	0	0	0.000000	0.000000	0.000000	0.000000
11	473	0	0	0.000000	0.000000	0.000000	0.000000
17	473	0	0	0.000000	0.000000	0.000000	0.000000
18	473	0	0	0.000000	0.000000	0.000000	0.000000
6	473	0	0	0.000000	0.000000	0.000000	0.000000
14	473	0	0	0.000000	0.000000	0.000000	0.000000
23	473	0	0	0.000000	0.000000	0.000000	0.000000
24	473	0	0	0.000000	0.000000	0.000000	0.000000
25	473	0	0	0.000000	0.000000	0.000000	0.000000
26	473	0	0	0.000000	0.000000	0.000000	0.000000
5	474	0	0	0.000000	0.000000	0.000000	0.000000
15	474	0	0	0.000000	0.000000	0.000000	0.000000
8	474	0	0	0.000000	0.000000	0.000000	0.000000
9	474	0	0	0.000000	0.000000	0.000000	0.000000
10	474	0	0	0.000000	0.000000	0.000000	0.000000
13	474	0	0	0.000000	0.000000	0.000000	0.000000
16	474	0	0	0.000000	0.000000	0.000000	0.000000
7	474	0	0	0.000000	0.000000	0.000000	0.000000
19	474	0	0	0.000000	0.000000	0.000000	0.000000
20	474	0	0	0.000000	0.000000	0.000000	0.000000
11	474	0	0	0.000000	0.000000	0.000000	0.000000
17	474	0	0	0.000000	0.000000	0.000000	0.000000
18	474	0	0	0.000000	0.000000	0.000000	0.000000
6	474	0	0	0.000000	0.000000	0.000000	0.000000
14	474	0	0	0.000000	0.000000	0.000000	0.000000
23	474	0	0	0.000000	0.000000	0.000000	0.000000
24	474	0	0	0.000000	0.000000	0.000000	0.000000
25	474	0	0	0.000000	0.000000	0.000000	0.000000
26	474	0	0	0.000000	0.000000	0.000000	0.000000
5	475	0	0	0.000000	0.000000	0.000000	0.000000
15	475	0	0	0.000000	0.000000	0.000000	0.000000
8	475	0	0	0.000000	0.000000	0.000000	0.000000
9	475	0	0	0.000000	0.000000	0.000000	0.000000
10	475	0	0	0.000000	0.000000	0.000000	0.000000
13	475	0	0	0.000000	0.000000	0.000000	0.000000
16	475	0	0	0.000000	0.000000	0.000000	0.000000
7	475	0	0	0.000000	0.000000	0.000000	0.000000
19	475	0	0	0.000000	0.000000	0.000000	0.000000
20	475	0	0	0.000000	0.000000	0.000000	0.000000
11	475	0	0	0.000000	0.000000	0.000000	0.000000
17	475	0	0	0.000000	0.000000	0.000000	0.000000
18	475	0	0	0.000000	0.000000	0.000000	0.000000
6	475	0	0	0.000000	0.000000	0.000000	0.000000
14	475	0	0	0.000000	0.000000	0.000000	0.000000
23	475	0	0	0.000000	0.000000	0.000000	0.000000
24	475	0	0	0.000000	0.000000	0.000000	0.000000
25	475	0	0	0.000000	0.000000	0.000000	0.000000
26	475	0	0	0.000000	0.000000	0.000000	0.000000
5	476	0	0	0.000000	0.000000	0.000000	0.000000
15	476	0	0	0.000000	0.000000	0.000000	0.000000
8	476	0	0	0.000000	0.000000	0.000000	0.000000
9	476	0	0	0.000000	0.000000	0.000000	0.000000
10	476	0	0	0.000000	0.000000	0.000000	0.000000
13	476	0	0	0.000000	0.000000	0.000000	0.000000
16	476	0	0	0.000000	0.000000	0.000000	0.000000
7	476	0	0	0.000000	0.000000	0.000000	0.000000
19	476	0	0	0.000000	0.000000	0.000000	0.000000
20	476	0	0	0.000000	0.000000	0.000000	0.000000
11	476	0	0	0.000000	0.000000	0.000000	0.000000
17	476	0	0	0.000000	0.000000	0.000000	0.000000
18	476	0	0	0.000000	0.000000	0.000000	0.000000
6	476	0	0	0.000000	0.000000	0.000000	0.000000
14	476	0	0	0.000000	0.000000	0.000000	0.000000
23	476	0	0	0.000000	0.000000	0.000000	0.000000
24	476	0	0	0.000000	0.000000	0.000000	0.000000
25	476	0	0	0.000000	0.000000	0.000000	0.000000
26	476	0	0	0.000000	0.000000	0.000000	0.000000
5	477	0	0	0.000000	0.000000	0.000000	0.000000
15	477	0	0	0.000000	0.000000	0.000000	0.000000
8	477	0	0	0.000000	0.000000	0.000000	0.000000
9	477	0	0	0.000000	0.000000	0.000000	0.000000
10	477	0	0	0.000000	0.000000	0.000000	0.000000
13	477	0	0	0.000000	0.000000	0.000000	0.000000
16	477	0	0	0.000000	0.000000	0.000000	0.000000
7	477	0	0	0.000000	0.000000	0.000000	0.000000
19	477	0	0	0.000000	0.000000	0.000000	0.000000
20	477	0	0	0.000000	0.000000	0.000000	0.000000
11	477	0	0	0.000000	0.000000	0.000000	0.000000
17	477	0	0	0.000000	0.000000	0.000000	0.000000
18	477	0	0	0.000000	0.000000	0.000000	0.000000
6	477	0	0	0.000000	0.000000	0.000000	0.000000
14	477	0	0	0.000000	0.000000	0.000000	0.000000
23	477	0	0	0.000000	0.000000	0.000000	0.000000
24	477	0	0	0.000000	0.000000	0.000000	0.000000
25	477	0	0	0.000000	0.000000	0.000000	0.000000
26	477	0	0	0.000000	0.000000	0.000000	0.000000
5	478	0	0	0.000000	0.000000	0.000000	0.000000
15	478	0	0	0.000000	0.000000	0.000000	0.000000
8	478	0	0	0.000000	0.000000	0.000000	0.000000
9	478	0	0	0.000000	0.000000	0.000000	0.000000
10	478	0	0	0.000000	0.000000	0.000000	0.000000
13	478	0	0	0.000000	0.000000	0.000000	0.000000
16	478	0	0	0.000000	0.000000	0.000000	0.000000
7	478	0	0	0.000000	0.000000	0.000000	0.000000
19	478	0	0	0.000000	0.000000	0.000000	0.000000
20	478	0	0	0.000000	0.000000	0.000000	0.000000
11	478	0	0	0.000000	0.000000	0.000000	0.000000
17	478	0	0	0.000000	0.000000	0.000000	0.000000
18	478	0	0	0.000000	0.000000	0.000000	0.000000
6	478	0	0	0.000000	0.000000	0.000000	0.000000
14	478	0	0	0.000000	0.000000	0.000000	0.000000
23	478	0	0	0.000000	0.000000	0.000000	0.000000
24	478	0	0	0.000000	0.000000	0.000000	0.000000
25	478	0	0	0.000000	0.000000	0.000000	0.000000
26	478	0	0	0.000000	0.000000	0.000000	0.000000
5	479	0	0	0.000000	0.000000	0.000000	0.000000
15	479	0	0	0.000000	0.000000	0.000000	0.000000
8	479	0	0	0.000000	0.000000	0.000000	0.000000
9	479	0	0	0.000000	0.000000	0.000000	0.000000
10	479	0	0	0.000000	0.000000	0.000000	0.000000
13	479	0	0	0.000000	0.000000	0.000000	0.000000
16	479	0	0	0.000000	0.000000	0.000000	0.000000
7	479	0	0	0.000000	0.000000	0.000000	0.000000
19	479	0	0	0.000000	0.000000	0.000000	0.000000
20	479	0	0	0.000000	0.000000	0.000000	0.000000
11	479	0	0	0.000000	0.000000	0.000000	0.000000
17	479	0	0	0.000000	0.000000	0.000000	0.000000
18	479	0	0	0.000000	0.000000	0.000000	0.000000
6	479	0	0	0.000000	0.000000	0.000000	0.000000
14	479	0	0	0.000000	0.000000	0.000000	0.000000
23	479	0	0	0.000000	0.000000	0.000000	0.000000
24	479	0	0	0.000000	0.000000	0.000000	0.000000
25	479	0	0	0.000000	0.000000	0.000000	0.000000
26	479	0	0	0.000000	0.000000	0.000000	0.000000
5	480	0	0	0.000000	0.000000	0.000000	0.000000
15	480	0	0	0.000000	0.000000	0.000000	0.000000
8	480	0	0	0.000000	0.000000	0.000000	0.000000
9	480	0	0	0.000000	0.000000	0.000000	0.000000
10	480	0	0	0.000000	0.000000	0.000000	0.000000
13	480	0	0	0.000000	0.000000	0.000000	0.000000
16	480	0	0	0.000000	0.000000	0.000000	0.000000
7	480	0	0	0.000000	0.000000	0.000000	0.000000
19	480	0	0	0.000000	0.000000	0.000000	0.000000
20	480	0	0	0.000000	0.000000	0.000000	0.000000
11	480	0	0	0.000000	0.000000	0.000000	0.000000
17	480	0	0	0.000000	0.000000	0.000000	0.000000
18	480	0	0	0.000000	0.000000	0.000000	0.000000
6	480	0	0	0.000000	0.000000	0.000000	0.000000
14	480	0	0	0.000000	0.000000	0.000000	0.000000
23	480	0	0	0.000000	0.000000	0.000000	0.000000
24	480	0	0	0.000000	0.000000	0.000000	0.000000
25	480	0	0	0.000000	0.000000	0.000000	0.000000
26	480	0	0	0.000000	0.000000	0.000000	0.000000
5	481	0	0	0.000000	0.000000	0.000000	0.000000
15	481	0	0	0.000000	0.000000	0.000000	0.000000
8	481	0	0	0.000000	0.000000	0.000000	0.000000
9	481	0	0	0.000000	0.000000	0.000000	0.000000
10	481	0	0	0.000000	0.000000	0.000000	0.000000
13	481	0	0	0.000000	0.000000	0.000000	0.000000
16	481	0	0	0.000000	0.000000	0.000000	0.000000
7	481	0	0	0.000000	0.000000	0.000000	0.000000
19	481	0	0	0.000000	0.000000	0.000000	0.000000
20	481	0	0	0.000000	0.000000	0.000000	0.000000
11	481	0	0	0.000000	0.000000	0.000000	0.000000
17	481	0	0	0.000000	0.000000	0.000000	0.000000
18	481	0	0	0.000000	0.000000	0.000000	0.000000
6	481	0	0	0.000000	0.000000	0.000000	0.000000
14	481	0	0	0.000000	0.000000	0.000000	0.000000
23	481	0	0	0.000000	0.000000	0.000000	0.000000
24	481	0	0	0.000000	0.000000	0.000000	0.000000
25	481	0	0	0.000000	0.000000	0.000000	0.000000
26	481	0	0	0.000000	0.000000	0.000000	0.000000
5	482	0	0	0.000000	0.000000	0.000000	0.000000
15	482	0	0	0.000000	0.000000	0.000000	0.000000
8	482	0	0	0.000000	0.000000	0.000000	0.000000
9	482	0	0	0.000000	0.000000	0.000000	0.000000
10	482	0	0	0.000000	0.000000	0.000000	0.000000
13	482	0	0	0.000000	0.000000	0.000000	0.000000
16	482	0	0	0.000000	0.000000	0.000000	0.000000
7	482	0	0	0.000000	0.000000	0.000000	0.000000
19	482	0	0	0.000000	0.000000	0.000000	0.000000
20	482	0	0	0.000000	0.000000	0.000000	0.000000
11	482	0	0	0.000000	0.000000	0.000000	0.000000
17	482	0	0	0.000000	0.000000	0.000000	0.000000
18	482	0	0	0.000000	0.000000	0.000000	0.000000
6	482	0	0	0.000000	0.000000	0.000000	0.000000
14	482	0	0	0.000000	0.000000	0.000000	0.000000
23	482	0	0	0.000000	0.000000	0.000000	0.000000
24	482	0	0	0.000000	0.000000	0.000000	0.000000
25	482	0	0	0.000000	0.000000	0.000000	0.000000
26	482	0	0	0.000000	0.000000	0.000000	0.000000
5	483	0	0	0.000000	0.000000	0.000000	0.000000
15	483	0	0	0.000000	0.000000	0.000000	0.000000
8	483	0	0	0.000000	0.000000	0.000000	0.000000
9	483	0	0	0.000000	0.000000	0.000000	0.000000
10	483	0	0	0.000000	0.000000	0.000000	0.000000
13	483	0	0	0.000000	0.000000	0.000000	0.000000
16	483	0	0	0.000000	0.000000	0.000000	0.000000
7	483	0	0	0.000000	0.000000	0.000000	0.000000
19	483	0	0	0.000000	0.000000	0.000000	0.000000
20	483	0	0	0.000000	0.000000	0.000000	0.000000
11	483	0	0	0.000000	0.000000	0.000000	0.000000
17	483	0	0	0.000000	0.000000	0.000000	0.000000
18	483	0	0	0.000000	0.000000	0.000000	0.000000
6	483	0	0	0.000000	0.000000	0.000000	0.000000
14	483	0	0	0.000000	0.000000	0.000000	0.000000
23	483	0	0	0.000000	0.000000	0.000000	0.000000
24	483	0	0	0.000000	0.000000	0.000000	0.000000
25	483	0	0	0.000000	0.000000	0.000000	0.000000
26	483	0	0	0.000000	0.000000	0.000000	0.000000
5	484	0	0	0.000000	0.000000	0.000000	0.000000
15	484	0	0	0.000000	0.000000	0.000000	0.000000
8	484	0	0	0.000000	0.000000	0.000000	0.000000
9	484	0	0	0.000000	0.000000	0.000000	0.000000
10	484	0	0	0.000000	0.000000	0.000000	0.000000
13	484	0	0	0.000000	0.000000	0.000000	0.000000
16	484	0	0	0.000000	0.000000	0.000000	0.000000
7	484	0	0	0.000000	0.000000	0.000000	0.000000
19	484	0	0	0.000000	0.000000	0.000000	0.000000
20	484	0	0	0.000000	0.000000	0.000000	0.000000
11	484	0	0	0.000000	0.000000	0.000000	0.000000
17	484	0	0	0.000000	0.000000	0.000000	0.000000
18	484	0	0	0.000000	0.000000	0.000000	0.000000
6	484	0	0	0.000000	0.000000	0.000000	0.000000
14	484	0	0	0.000000	0.000000	0.000000	0.000000
23	484	0	0	0.000000	0.000000	0.000000	0.000000
24	484	0	0	0.000000	0.000000	0.000000	0.000000
25	484	0	0	0.000000	0.000000	0.000000	0.000000
26	484	0	0	0.000000	0.000000	0.000000	0.000000
5	485	0	0	0.000000	0.000000	0.000000	0.000000
15	485	0	0	0.000000	0.000000	0.000000	0.000000
8	485	0	0	0.000000	0.000000	0.000000	0.000000
9	485	0	0	0.000000	0.000000	0.000000	0.000000
10	485	0	0	0.000000	0.000000	0.000000	0.000000
13	485	0	0	0.000000	0.000000	0.000000	0.000000
16	485	0	0	0.000000	0.000000	0.000000	0.000000
7	485	0	0	0.000000	0.000000	0.000000	0.000000
19	485	0	0	0.000000	0.000000	0.000000	0.000000
20	485	0	0	0.000000	0.000000	0.000000	0.000000
11	485	0	0	0.000000	0.000000	0.000000	0.000000
17	485	0	0	0.000000	0.000000	0.000000	0.000000
18	485	0	0	0.000000	0.000000	0.000000	0.000000
6	485	0	0	0.000000	0.000000	0.000000	0.000000
14	485	0	0	0.000000	0.000000	0.000000	0.000000
23	485	0	0	0.000000	0.000000	0.000000	0.000000
24	485	0	0	0.000000	0.000000	0.000000	0.000000
25	485	0	0	0.000000	0.000000	0.000000	0.000000
26	485	0	0	0.000000	0.000000	0.000000	0.000000
5	486	0	0	0.000000	0.000000	0.000000	0.000000
15	486	0	0	0.000000	0.000000	0.000000	0.000000
8	486	0	0	0.000000	0.000000	0.000000	0.000000
9	486	0	0	0.000000	0.000000	0.000000	0.000000
10	486	0	0	0.000000	0.000000	0.000000	0.000000
13	486	0	0	0.000000	0.000000	0.000000	0.000000
16	486	0	0	0.000000	0.000000	0.000000	0.000000
7	486	0	0	0.000000	0.000000	0.000000	0.000000
19	486	0	0	0.000000	0.000000	0.000000	0.000000
20	486	0	0	0.000000	0.000000	0.000000	0.000000
11	486	0	0	0.000000	0.000000	0.000000	0.000000
17	486	0	0	0.000000	0.000000	0.000000	0.000000
18	486	0	0	0.000000	0.000000	0.000000	0.000000
6	486	0	0	0.000000	0.000000	0.000000	0.000000
14	486	0	0	0.000000	0.000000	0.000000	0.000000
23	486	0	0	0.000000	0.000000	0.000000	0.000000
24	486	0	0	0.000000	0.000000	0.000000	0.000000
25	486	0	0	0.000000	0.000000	0.000000	0.000000
26	486	0	0	0.000000	0.000000	0.000000	0.000000
5	487	0	0	0.000000	0.000000	0.000000	0.000000
15	487	0	0	0.000000	0.000000	0.000000	0.000000
8	487	0	0	0.000000	0.000000	0.000000	0.000000
9	487	0	0	0.000000	0.000000	0.000000	0.000000
10	487	0	0	0.000000	0.000000	0.000000	0.000000
13	487	0	0	0.000000	0.000000	0.000000	0.000000
16	487	0	0	0.000000	0.000000	0.000000	0.000000
7	487	0	0	0.000000	0.000000	0.000000	0.000000
19	487	0	0	0.000000	0.000000	0.000000	0.000000
20	487	0	0	0.000000	0.000000	0.000000	0.000000
11	487	0	0	0.000000	0.000000	0.000000	0.000000
17	487	0	0	0.000000	0.000000	0.000000	0.000000
18	487	0	0	0.000000	0.000000	0.000000	0.000000
6	487	0	0	0.000000	0.000000	0.000000	0.000000
14	487	0	0	0.000000	0.000000	0.000000	0.000000
23	487	0	0	0.000000	0.000000	0.000000	0.000000
24	487	0	0	0.000000	0.000000	0.000000	0.000000
25	487	0	0	0.000000	0.000000	0.000000	0.000000
26	487	0	0	0.000000	0.000000	0.000000	0.000000
5	488	0	0	0.000000	0.000000	0.000000	0.000000
15	488	0	0	0.000000	0.000000	0.000000	0.000000
8	488	0	0	0.000000	0.000000	0.000000	0.000000
9	488	0	0	0.000000	0.000000	0.000000	0.000000
10	488	0	0	0.000000	0.000000	0.000000	0.000000
13	488	0	0	0.000000	0.000000	0.000000	0.000000
16	488	0	0	0.000000	0.000000	0.000000	0.000000
7	488	0	0	0.000000	0.000000	0.000000	0.000000
19	488	0	0	0.000000	0.000000	0.000000	0.000000
20	488	0	0	0.000000	0.000000	0.000000	0.000000
11	488	0	0	0.000000	0.000000	0.000000	0.000000
17	488	0	0	0.000000	0.000000	0.000000	0.000000
18	488	0	0	0.000000	0.000000	0.000000	0.000000
6	488	0	0	0.000000	0.000000	0.000000	0.000000
14	488	0	0	0.000000	0.000000	0.000000	0.000000
23	488	0	0	0.000000	0.000000	0.000000	0.000000
24	488	0	0	0.000000	0.000000	0.000000	0.000000
25	488	0	0	0.000000	0.000000	0.000000	0.000000
26	488	0	0	0.000000	0.000000	0.000000	0.000000
5	489	0	0	0.000000	0.000000	0.000000	0.000000
15	489	0	0	0.000000	0.000000	0.000000	0.000000
8	489	0	0	0.000000	0.000000	0.000000	0.000000
9	489	0	0	0.000000	0.000000	0.000000	0.000000
10	489	0	0	0.000000	0.000000	0.000000	0.000000
13	489	0	0	0.000000	0.000000	0.000000	0.000000
16	489	0	0	0.000000	0.000000	0.000000	0.000000
7	489	0	0	0.000000	0.000000	0.000000	0.000000
19	489	0	0	0.000000	0.000000	0.000000	0.000000
20	489	0	0	0.000000	0.000000	0.000000	0.000000
11	489	0	0	0.000000	0.000000	0.000000	0.000000
17	489	0	0	0.000000	0.000000	0.000000	0.000000
18	489	0	0	0.000000	0.000000	0.000000	0.000000
6	489	0	0	0.000000	0.000000	0.000000	0.000000
14	489	0	0	0.000000	0.000000	0.000000	0.000000
23	489	0	0	0.000000	0.000000	0.000000	0.000000
24	489	0	0	0.000000	0.000000	0.000000	0.000000
25	489	0	0	0.000000	0.000000	0.000000	0.000000
26	489	0	0	0.000000	0.000000	0.000000	0.000000
5	490	0	0	0.000000	0.000000	0.000000	0.000000
15	490	0	0	0.000000	0.000000	0.000000	0.000000
8	490	0	0	0.000000	0.000000	0.000000	0.000000
9	490	0	0	0.000000	0.000000	0.000000	0.000000
10	490	0	0	0.000000	0.000000	0.000000	0.000000
13	490	0	0	0.000000	0.000000	0.000000	0.000000
16	490	0	0	0.000000	0.000000	0.000000	0.000000
7	490	0	0	0.000000	0.000000	0.000000	0.000000
19	490	0	0	0.000000	0.000000	0.000000	0.000000
20	490	0	0	0.000000	0.000000	0.000000	0.000000
11	490	0	0	0.000000	0.000000	0.000000	0.000000
17	490	0	0	0.000000	0.000000	0.000000	0.000000
18	490	0	0	0.000000	0.000000	0.000000	0.000000
6	490	0	0	0.000000	0.000000	0.000000	0.000000
14	490	0	0	0.000000	0.000000	0.000000	0.000000
23	490	0	0	0.000000	0.000000	0.000000	0.000000
24	490	0	0	0.000000	0.000000	0.000000	0.000000
25	490	0	0	0.000000	0.000000	0.000000	0.000000
26	490	0	0	0.000000	0.000000	0.000000	0.000000
5	491	0	0	0.000000	0.000000	0.000000	0.000000
15	491	0	0	0.000000	0.000000	0.000000	0.000000
8	491	0	0	0.000000	0.000000	0.000000	0.000000
9	491	0	0	0.000000	0.000000	0.000000	0.000000
10	491	0	0	0.000000	0.000000	0.000000	0.000000
13	491	0	0	0.000000	0.000000	0.000000	0.000000
16	491	0	0	0.000000	0.000000	0.000000	0.000000
7	491	0	0	0.000000	0.000000	0.000000	0.000000
19	491	0	0	0.000000	0.000000	0.000000	0.000000
20	491	0	0	0.000000	0.000000	0.000000	0.000000
11	491	0	0	0.000000	0.000000	0.000000	0.000000
17	491	0	0	0.000000	0.000000	0.000000	0.000000
18	491	0	0	0.000000	0.000000	0.000000	0.000000
6	491	0	0	0.000000	0.000000	0.000000	0.000000
14	491	0	0	0.000000	0.000000	0.000000	0.000000
23	491	0	0	0.000000	0.000000	0.000000	0.000000
24	491	0	0	0.000000	0.000000	0.000000	0.000000
25	491	0	0	0.000000	0.000000	0.000000	0.000000
26	491	0	0	0.000000	0.000000	0.000000	0.000000
5	492	0	0	0.000000	0.000000	0.000000	0.000000
15	492	0	0	0.000000	0.000000	0.000000	0.000000
8	492	0	0	0.000000	0.000000	0.000000	0.000000
9	492	0	0	0.000000	0.000000	0.000000	0.000000
10	492	0	0	0.000000	0.000000	0.000000	0.000000
13	492	0	0	0.000000	0.000000	0.000000	0.000000
16	492	0	0	0.000000	0.000000	0.000000	0.000000
7	492	0	0	0.000000	0.000000	0.000000	0.000000
19	492	0	0	0.000000	0.000000	0.000000	0.000000
20	492	0	0	0.000000	0.000000	0.000000	0.000000
11	492	0	0	0.000000	0.000000	0.000000	0.000000
17	492	0	0	0.000000	0.000000	0.000000	0.000000
18	492	0	0	0.000000	0.000000	0.000000	0.000000
6	492	0	0	0.000000	0.000000	0.000000	0.000000
14	492	0	0	0.000000	0.000000	0.000000	0.000000
23	492	0	0	0.000000	0.000000	0.000000	0.000000
24	492	0	0	0.000000	0.000000	0.000000	0.000000
25	492	0	0	0.000000	0.000000	0.000000	0.000000
26	492	0	0	0.000000	0.000000	0.000000	0.000000
5	493	0	0	0.000000	0.000000	0.000000	0.000000
15	493	0	0	0.000000	0.000000	0.000000	0.000000
8	493	0	0	0.000000	0.000000	0.000000	0.000000
9	493	0	0	0.000000	0.000000	0.000000	0.000000
10	493	0	0	0.000000	0.000000	0.000000	0.000000
13	493	0	0	0.000000	0.000000	0.000000	0.000000
16	493	0	0	0.000000	0.000000	0.000000	0.000000
7	493	0	0	0.000000	0.000000	0.000000	0.000000
19	493	0	0	0.000000	0.000000	0.000000	0.000000
20	493	0	0	0.000000	0.000000	0.000000	0.000000
11	493	0	0	0.000000	0.000000	0.000000	0.000000
17	493	0	0	0.000000	0.000000	0.000000	0.000000
18	493	0	0	0.000000	0.000000	0.000000	0.000000
6	493	0	0	0.000000	0.000000	0.000000	0.000000
14	493	0	0	0.000000	0.000000	0.000000	0.000000
23	493	0	0	0.000000	0.000000	0.000000	0.000000
24	493	0	0	0.000000	0.000000	0.000000	0.000000
25	493	0	0	0.000000	0.000000	0.000000	0.000000
26	493	0	0	0.000000	0.000000	0.000000	0.000000
5	494	0	0	0.000000	0.000000	0.000000	0.000000
15	494	0	0	0.000000	0.000000	0.000000	0.000000
8	494	0	0	0.000000	0.000000	0.000000	0.000000
9	494	0	0	0.000000	0.000000	0.000000	0.000000
10	494	0	0	0.000000	0.000000	0.000000	0.000000
13	494	0	0	0.000000	0.000000	0.000000	0.000000
16	494	0	0	0.000000	0.000000	0.000000	0.000000
7	494	0	0	0.000000	0.000000	0.000000	0.000000
19	494	0	0	0.000000	0.000000	0.000000	0.000000
20	494	0	0	0.000000	0.000000	0.000000	0.000000
11	494	0	0	0.000000	0.000000	0.000000	0.000000
17	494	0	0	0.000000	0.000000	0.000000	0.000000
18	494	0	0	0.000000	0.000000	0.000000	0.000000
6	494	0	0	0.000000	0.000000	0.000000	0.000000
14	494	0	0	0.000000	0.000000	0.000000	0.000000
23	494	0	0	0.000000	0.000000	0.000000	0.000000
24	494	0	0	0.000000	0.000000	0.000000	0.000000
25	494	0	0	0.000000	0.000000	0.000000	0.000000
26	494	0	0	0.000000	0.000000	0.000000	0.000000
5	495	0	0	0.000000	0.000000	0.000000	0.000000
15	495	0	0	0.000000	0.000000	0.000000	0.000000
8	495	0	0	0.000000	0.000000	0.000000	0.000000
9	495	0	0	0.000000	0.000000	0.000000	0.000000
10	495	0	0	0.000000	0.000000	0.000000	0.000000
13	495	0	0	0.000000	0.000000	0.000000	0.000000
16	495	0	0	0.000000	0.000000	0.000000	0.000000
7	495	0	0	0.000000	0.000000	0.000000	0.000000
19	495	0	0	0.000000	0.000000	0.000000	0.000000
20	495	0	0	0.000000	0.000000	0.000000	0.000000
11	495	0	0	0.000000	0.000000	0.000000	0.000000
17	495	0	0	0.000000	0.000000	0.000000	0.000000
18	495	0	0	0.000000	0.000000	0.000000	0.000000
6	495	0	0	0.000000	0.000000	0.000000	0.000000
14	495	0	0	0.000000	0.000000	0.000000	0.000000
23	495	0	0	0.000000	0.000000	0.000000	0.000000
24	495	0	0	0.000000	0.000000	0.000000	0.000000
25	495	0	0	0.000000	0.000000	0.000000	0.000000
26	495	0	0	0.000000	0.000000	0.000000	0.000000
5	496	0	0	0.000000	0.000000	0.000000	0.000000
15	496	0	0	0.000000	0.000000	0.000000	0.000000
8	496	0	0	0.000000	0.000000	0.000000	0.000000
9	496	0	0	0.000000	0.000000	0.000000	0.000000
10	496	0	0	0.000000	0.000000	0.000000	0.000000
13	496	0	0	0.000000	0.000000	0.000000	0.000000
16	496	0	0	0.000000	0.000000	0.000000	0.000000
7	496	0	0	0.000000	0.000000	0.000000	0.000000
19	496	0	0	0.000000	0.000000	0.000000	0.000000
20	496	0	0	0.000000	0.000000	0.000000	0.000000
11	496	0	0	0.000000	0.000000	0.000000	0.000000
17	496	0	0	0.000000	0.000000	0.000000	0.000000
18	496	0	0	0.000000	0.000000	0.000000	0.000000
6	496	0	0	0.000000	0.000000	0.000000	0.000000
14	496	0	0	0.000000	0.000000	0.000000	0.000000
23	496	0	0	0.000000	0.000000	0.000000	0.000000
24	496	0	0	0.000000	0.000000	0.000000	0.000000
25	496	0	0	0.000000	0.000000	0.000000	0.000000
26	496	0	0	0.000000	0.000000	0.000000	0.000000
5	497	0	0	0.000000	0.000000	0.000000	0.000000
15	497	0	0	0.000000	0.000000	0.000000	0.000000
8	497	0	0	0.000000	0.000000	0.000000	0.000000
9	497	0	0	0.000000	0.000000	0.000000	0.000000
10	497	0	0	0.000000	0.000000	0.000000	0.000000
13	497	0	0	0.000000	0.000000	0.000000	0.000000
16	497	0	0	0.000000	0.000000	0.000000	0.000000
7	497	0	0	0.000000	0.000000	0.000000	0.000000
19	497	0	0	0.000000	0.000000	0.000000	0.000000
20	497	0	0	0.000000	0.000000	0.000000	0.000000
11	497	0	0	0.000000	0.000000	0.000000	0.000000
17	497	0	0	0.000000	0.000000	0.000000	0.000000
18	497	0	0	0.000000	0.000000	0.000000	0.000000
6	497	0	0	0.000000	0.000000	0.000000	0.000000
14	497	0	0	0.000000	0.000000	0.000000	0.000000
23	497	0	0	0.000000	0.000000	0.000000	0.000000
24	497	0	0	0.000000	0.000000	0.000000	0.000000
25	497	0	0	0.000000	0.000000	0.000000	0.000000
26	497	0	0	0.000000	0.000000	0.000000	0.000000
5	498	0	0	0.000000	0.000000	0.000000	0.000000
15	498	0	0	0.000000	0.000000	0.000000	0.000000
8	498	0	0	0.000000	0.000000	0.000000	0.000000
9	498	0	0	0.000000	0.000000	0.000000	0.000000
10	498	0	0	0.000000	0.000000	0.000000	0.000000
13	498	0	0	0.000000	0.000000	0.000000	0.000000
16	498	0	0	0.000000	0.000000	0.000000	0.000000
7	498	0	0	0.000000	0.000000	0.000000	0.000000
19	498	0	0	0.000000	0.000000	0.000000	0.000000
20	498	0	0	0.000000	0.000000	0.000000	0.000000
11	498	0	0	0.000000	0.000000	0.000000	0.000000
17	498	0	0	0.000000	0.000000	0.000000	0.000000
18	498	0	0	0.000000	0.000000	0.000000	0.000000
6	498	0	0	0.000000	0.000000	0.000000	0.000000
14	498	0	0	0.000000	0.000000	0.000000	0.000000
23	498	0	0	0.000000	0.000000	0.000000	0.000000
24	498	0	0	0.000000	0.000000	0.000000	0.000000
25	498	0	0	0.000000	0.000000	0.000000	0.000000
26	498	0	0	0.000000	0.000000	0.000000	0.000000
5	499	0	0	0.000000	0.000000	0.000000	0.000000
15	499	0	0	0.000000	0.000000	0.000000	0.000000
8	499	0	0	0.000000	0.000000	0.000000	0.000000
9	499	0	0	0.000000	0.000000	0.000000	0.000000
10	499	0	0	0.000000	0.000000	0.000000	0.000000
13	499	0	0	0.000000	0.000000	0.000000	0.000000
16	499	0	0	0.000000	0.000000	0.000000	0.000000
7	499	0	0	0.000000	0.000000	0.000000	0.000000
19	499	0	0	0.000000	0.000000	0.000000	0.000000
20	499	0	0	0.000000	0.000000	0.000000	0.000000
11	499	0	0	0.000000	0.000000	0.000000	0.000000
17	499	0	0	0.000000	0.000000	0.000000	0.000000
18	499	0	0	0.000000	0.000000	0.000000	0.000000
6	499	0	0	0.000000	0.000000	0.000000	0.000000
14	499	0	0	0.000000	0.000000	0.000000	0.000000
23	499	0	0	0.000000	0.000000	0.000000	0.000000
24	499	0	0	0.000000	0.000000	0.000000	0.000000
25	499	0	0	0.000000	0.000000	0.000000	0.000000
26	499	0	0	0.000000	0.000000	0.000000	0.000000
5	500	0	0	0.000000	0.000000	0.000000	0.000000
15	500	0	0	0.000000	0.000000	0.000000	0.000000
8	500	0	0	0.000000	0.000000	0.000000	0.000000
9	500	0	0	0.000000	0.000000	0.000000	0.000000
10	500	0	0	0.000000	0.000000	0.000000	0.000000
13	500	0	0	0.000000	0.000000	0.000000	0.000000
16	500	0	0	0.000000	0.000000	0.000000	0.000000
7	500	0	0	0.000000	0.000000	0.000000	0.000000
19	500	0	0	0.000000	0.000000	0.000000	0.000000
20	500	0	0	0.000000	0.000000	0.000000	0.000000
11	500	0	0	0.000000	0.000000	0.000000	0.000000
17	500	0	0	0.000000	0.000000	0.000000	0.000000
18	500	0	0	0.000000	0.000000	0.000000	0.000000
6	500	0	0	0.000000	0.000000	0.000000	0.000000
14	500	0	0	0.000000	0.000000	0.000000	0.000000
23	500	0	0	0.000000	0.000000	0.000000	0.000000
24	500	0	0	0.000000	0.000000	0.000000	0.000000
25	500	0	0	0.000000	0.000000	0.000000	0.000000
26	500	0	0	0.000000	0.000000	0.000000	0.000000
5	501	0	0	0.000000	0.000000	0.000000	0.000000
15	501	0	0	0.000000	0.000000	0.000000	0.000000
8	501	0	0	0.000000	0.000000	0.000000	0.000000
9	501	0	0	0.000000	0.000000	0.000000	0.000000
10	501	0	0	0.000000	0.000000	0.000000	0.000000
13	501	0	0	0.000000	0.000000	0.000000	0.000000
16	501	0	0	0.000000	0.000000	0.000000	0.000000
7	501	0	0	0.000000	0.000000	0.000000	0.000000
19	501	0	0	0.000000	0.000000	0.000000	0.000000
20	501	0	0	0.000000	0.000000	0.000000	0.000000
11	501	0	0	0.000000	0.000000	0.000000	0.000000
17	501	0	0	0.000000	0.000000	0.000000	0.000000
18	501	0	0	0.000000	0.000000	0.000000	0.000000
6	501	0	0	0.000000	0.000000	0.000000	0.000000
14	501	0	0	0.000000	0.000000	0.000000	0.000000
23	501	0	0	0.000000	0.000000	0.000000	0.000000
24	501	0	0	0.000000	0.000000	0.000000	0.000000
25	501	0	0	0.000000	0.000000	0.000000	0.000000
26	501	0	0	0.000000	0.000000	0.000000	0.000000
5	502	0	0	0.000000	0.000000	0.000000	0.000000
15	502	0	0	0.000000	0.000000	0.000000	0.000000
8	502	0	0	0.000000	0.000000	0.000000	0.000000
9	502	0	0	0.000000	0.000000	0.000000	0.000000
10	502	0	0	0.000000	0.000000	0.000000	0.000000
13	502	0	0	0.000000	0.000000	0.000000	0.000000
16	502	0	0	0.000000	0.000000	0.000000	0.000000
7	502	0	0	0.000000	0.000000	0.000000	0.000000
19	502	0	0	0.000000	0.000000	0.000000	0.000000
20	502	0	0	0.000000	0.000000	0.000000	0.000000
11	502	0	0	0.000000	0.000000	0.000000	0.000000
17	502	0	0	0.000000	0.000000	0.000000	0.000000
18	502	0	0	0.000000	0.000000	0.000000	0.000000
6	502	0	0	0.000000	0.000000	0.000000	0.000000
14	502	0	0	0.000000	0.000000	0.000000	0.000000
24	502	0	0	0.000000	0.000000	0.000000	0.000000
25	502	0	0	0.000000	0.000000	0.000000	0.000000
26	502	0	0	0.000000	0.000000	0.000000	0.000000
5	503	0	0	0.000000	0.000000	0.000000	0.000000
15	503	0	0	0.000000	0.000000	0.000000	0.000000
8	503	0	0	0.000000	0.000000	0.000000	0.000000
9	503	0	0	0.000000	0.000000	0.000000	0.000000
10	503	0	0	0.000000	0.000000	0.000000	0.000000
13	503	0	0	0.000000	0.000000	0.000000	0.000000
16	503	0	0	0.000000	0.000000	0.000000	0.000000
7	503	0	0	0.000000	0.000000	0.000000	0.000000
19	503	0	0	0.000000	0.000000	0.000000	0.000000
20	503	0	0	0.000000	0.000000	0.000000	0.000000
11	503	0	0	0.000000	0.000000	0.000000	0.000000
17	503	0	0	0.000000	0.000000	0.000000	0.000000
18	503	0	0	0.000000	0.000000	0.000000	0.000000
6	503	0	0	0.000000	0.000000	0.000000	0.000000
14	503	0	0	0.000000	0.000000	0.000000	0.000000
24	503	0	0	0.000000	0.000000	0.000000	0.000000
25	503	0	0	0.000000	0.000000	0.000000	0.000000
26	503	0	0	0.000000	0.000000	0.000000	0.000000
5	504	0	0	0.000000	0.000000	0.000000	0.000000
15	504	0	0	0.000000	0.000000	0.000000	0.000000
8	504	0	0	0.000000	0.000000	0.000000	0.000000
9	504	0	0	0.000000	0.000000	0.000000	0.000000
10	504	0	0	0.000000	0.000000	0.000000	0.000000
13	504	0	0	0.000000	0.000000	0.000000	0.000000
16	504	0	0	0.000000	0.000000	0.000000	0.000000
7	504	0	0	0.000000	0.000000	0.000000	0.000000
19	504	0	0	0.000000	0.000000	0.000000	0.000000
20	504	0	0	0.000000	0.000000	0.000000	0.000000
11	504	0	0	0.000000	0.000000	0.000000	0.000000
17	504	0	0	0.000000	0.000000	0.000000	0.000000
18	504	0	0	0.000000	0.000000	0.000000	0.000000
6	504	0	0	0.000000	0.000000	0.000000	0.000000
14	504	0	0	0.000000	0.000000	0.000000	0.000000
23	504	0	0	0.000000	0.000000	0.000000	0.000000
24	504	0	0	0.000000	0.000000	0.000000	0.000000
25	504	0	0	0.000000	0.000000	0.000000	0.000000
26	504	0	0	0.000000	0.000000	0.000000	0.000000
5	505	0	0	0.000000	0.000000	0.000000	0.000000
15	505	0	0	0.000000	0.000000	0.000000	0.000000
8	505	0	0	0.000000	0.000000	0.000000	0.000000
9	505	0	0	0.000000	0.000000	0.000000	0.000000
10	505	0	0	0.000000	0.000000	0.000000	0.000000
13	505	0	0	0.000000	0.000000	0.000000	0.000000
16	505	0	0	0.000000	0.000000	0.000000	0.000000
7	505	0	0	0.000000	0.000000	0.000000	0.000000
23	503	0	0	1.000000	0.000000	0.000000	0.000000
19	505	0	0	0.000000	0.000000	0.000000	0.000000
20	505	0	0	0.000000	0.000000	0.000000	0.000000
11	505	0	0	0.000000	0.000000	0.000000	0.000000
17	505	0	0	0.000000	0.000000	0.000000	0.000000
18	505	0	0	0.000000	0.000000	0.000000	0.000000
6	505	0	0	0.000000	0.000000	0.000000	0.000000
14	505	0	0	0.000000	0.000000	0.000000	0.000000
23	505	0	0	0.000000	0.000000	0.000000	0.000000
24	505	0	0	0.000000	0.000000	0.000000	0.000000
25	505	0	0	0.000000	0.000000	0.000000	0.000000
26	505	0	0	0.000000	0.000000	0.000000	0.000000
5	506	0	0	0.000000	0.000000	0.000000	0.000000
15	506	0	0	0.000000	0.000000	0.000000	0.000000
8	506	0	0	0.000000	0.000000	0.000000	0.000000
9	506	0	0	0.000000	0.000000	0.000000	0.000000
10	506	0	0	0.000000	0.000000	0.000000	0.000000
13	506	0	0	0.000000	0.000000	0.000000	0.000000
16	506	0	0	0.000000	0.000000	0.000000	0.000000
7	506	0	0	0.000000	0.000000	0.000000	0.000000
19	506	0	0	0.000000	0.000000	0.000000	0.000000
20	506	0	0	0.000000	0.000000	0.000000	0.000000
11	506	0	0	0.000000	0.000000	0.000000	0.000000
17	506	0	0	0.000000	0.000000	0.000000	0.000000
18	506	0	0	0.000000	0.000000	0.000000	0.000000
6	506	0	0	0.000000	0.000000	0.000000	0.000000
14	506	0	0	0.000000	0.000000	0.000000	0.000000
23	506	0	0	0.000000	0.000000	0.000000	0.000000
24	506	0	0	0.000000	0.000000	0.000000	0.000000
25	506	0	0	0.000000	0.000000	0.000000	0.000000
26	506	0	0	0.000000	0.000000	0.000000	0.000000
5	507	0	0	0.000000	0.000000	0.000000	0.000000
15	507	0	0	0.000000	0.000000	0.000000	0.000000
8	507	0	0	0.000000	0.000000	0.000000	0.000000
9	507	0	0	0.000000	0.000000	0.000000	0.000000
10	507	0	0	0.000000	0.000000	0.000000	0.000000
13	507	0	0	0.000000	0.000000	0.000000	0.000000
16	507	0	0	0.000000	0.000000	0.000000	0.000000
7	507	0	0	0.000000	0.000000	0.000000	0.000000
19	507	0	0	0.000000	0.000000	0.000000	0.000000
20	507	0	0	0.000000	0.000000	0.000000	0.000000
11	507	0	0	0.000000	0.000000	0.000000	0.000000
17	507	0	0	0.000000	0.000000	0.000000	0.000000
18	507	0	0	0.000000	0.000000	0.000000	0.000000
6	507	0	0	0.000000	0.000000	0.000000	0.000000
14	507	0	0	0.000000	0.000000	0.000000	0.000000
23	507	0	0	0.000000	0.000000	0.000000	0.000000
24	507	0	0	0.000000	0.000000	0.000000	0.000000
25	507	0	0	0.000000	0.000000	0.000000	0.000000
26	507	0	0	0.000000	0.000000	0.000000	0.000000
5	508	0	0	0.000000	0.000000	0.000000	0.000000
15	508	0	0	0.000000	0.000000	0.000000	0.000000
8	508	0	0	0.000000	0.000000	0.000000	0.000000
9	508	0	0	0.000000	0.000000	0.000000	0.000000
10	508	0	0	0.000000	0.000000	0.000000	0.000000
13	508	0	0	0.000000	0.000000	0.000000	0.000000
16	508	0	0	0.000000	0.000000	0.000000	0.000000
7	508	0	0	0.000000	0.000000	0.000000	0.000000
19	508	0	0	0.000000	0.000000	0.000000	0.000000
20	508	0	0	0.000000	0.000000	0.000000	0.000000
11	508	0	0	0.000000	0.000000	0.000000	0.000000
17	508	0	0	0.000000	0.000000	0.000000	0.000000
18	508	0	0	0.000000	0.000000	0.000000	0.000000
6	508	0	0	0.000000	0.000000	0.000000	0.000000
14	508	0	0	0.000000	0.000000	0.000000	0.000000
23	508	0	0	0.000000	0.000000	0.000000	0.000000
24	508	0	0	0.000000	0.000000	0.000000	0.000000
25	508	0	0	0.000000	0.000000	0.000000	0.000000
26	508	0	0	0.000000	0.000000	0.000000	0.000000
5	509	0	0	0.000000	0.000000	0.000000	0.000000
15	509	0	0	0.000000	0.000000	0.000000	0.000000
8	509	0	0	0.000000	0.000000	0.000000	0.000000
9	509	0	0	0.000000	0.000000	0.000000	0.000000
10	509	0	0	0.000000	0.000000	0.000000	0.000000
13	509	0	0	0.000000	0.000000	0.000000	0.000000
16	509	0	0	0.000000	0.000000	0.000000	0.000000
7	509	0	0	0.000000	0.000000	0.000000	0.000000
19	509	0	0	0.000000	0.000000	0.000000	0.000000
20	509	0	0	0.000000	0.000000	0.000000	0.000000
11	509	0	0	0.000000	0.000000	0.000000	0.000000
17	509	0	0	0.000000	0.000000	0.000000	0.000000
18	509	0	0	0.000000	0.000000	0.000000	0.000000
6	509	0	0	0.000000	0.000000	0.000000	0.000000
14	509	0	0	0.000000	0.000000	0.000000	0.000000
23	509	0	0	0.000000	0.000000	0.000000	0.000000
24	509	0	0	0.000000	0.000000	0.000000	0.000000
25	509	0	0	0.000000	0.000000	0.000000	0.000000
26	509	0	0	0.000000	0.000000	0.000000	0.000000
5	510	0	0	0.000000	0.000000	0.000000	0.000000
15	510	0	0	0.000000	0.000000	0.000000	0.000000
8	510	0	0	0.000000	0.000000	0.000000	0.000000
9	510	0	0	0.000000	0.000000	0.000000	0.000000
10	510	0	0	0.000000	0.000000	0.000000	0.000000
13	510	0	0	0.000000	0.000000	0.000000	0.000000
16	510	0	0	0.000000	0.000000	0.000000	0.000000
7	510	0	0	0.000000	0.000000	0.000000	0.000000
19	510	0	0	0.000000	0.000000	0.000000	0.000000
20	510	0	0	0.000000	0.000000	0.000000	0.000000
11	510	0	0	0.000000	0.000000	0.000000	0.000000
17	510	0	0	0.000000	0.000000	0.000000	0.000000
18	510	0	0	0.000000	0.000000	0.000000	0.000000
6	510	0	0	0.000000	0.000000	0.000000	0.000000
14	510	0	0	0.000000	0.000000	0.000000	0.000000
23	510	0	0	0.000000	0.000000	0.000000	0.000000
24	510	0	0	0.000000	0.000000	0.000000	0.000000
25	510	0	0	0.000000	0.000000	0.000000	0.000000
26	510	0	0	0.000000	0.000000	0.000000	0.000000
5	511	0	0	0.000000	0.000000	0.000000	0.000000
15	511	0	0	0.000000	0.000000	0.000000	0.000000
8	511	0	0	0.000000	0.000000	0.000000	0.000000
9	511	0	0	0.000000	0.000000	0.000000	0.000000
10	511	0	0	0.000000	0.000000	0.000000	0.000000
13	511	0	0	0.000000	0.000000	0.000000	0.000000
16	511	0	0	0.000000	0.000000	0.000000	0.000000
7	511	0	0	0.000000	0.000000	0.000000	0.000000
19	511	0	0	0.000000	0.000000	0.000000	0.000000
20	511	0	0	0.000000	0.000000	0.000000	0.000000
11	511	0	0	0.000000	0.000000	0.000000	0.000000
17	511	0	0	0.000000	0.000000	0.000000	0.000000
18	511	0	0	0.000000	0.000000	0.000000	0.000000
6	511	0	0	0.000000	0.000000	0.000000	0.000000
14	511	0	0	0.000000	0.000000	0.000000	0.000000
23	511	0	0	0.000000	0.000000	0.000000	0.000000
24	511	0	0	0.000000	0.000000	0.000000	0.000000
25	511	0	0	0.000000	0.000000	0.000000	0.000000
26	511	0	0	0.000000	0.000000	0.000000	0.000000
5	512	0	0	0.000000	0.000000	0.000000	0.000000
15	512	0	0	0.000000	0.000000	0.000000	0.000000
8	512	0	0	0.000000	0.000000	0.000000	0.000000
9	512	0	0	0.000000	0.000000	0.000000	0.000000
10	512	0	0	0.000000	0.000000	0.000000	0.000000
13	512	0	0	0.000000	0.000000	0.000000	0.000000
16	512	0	0	0.000000	0.000000	0.000000	0.000000
7	512	0	0	0.000000	0.000000	0.000000	0.000000
19	512	0	0	0.000000	0.000000	0.000000	0.000000
20	512	0	0	0.000000	0.000000	0.000000	0.000000
11	512	0	0	0.000000	0.000000	0.000000	0.000000
17	512	0	0	0.000000	0.000000	0.000000	0.000000
18	512	0	0	0.000000	0.000000	0.000000	0.000000
6	512	0	0	0.000000	0.000000	0.000000	0.000000
14	512	0	0	0.000000	0.000000	0.000000	0.000000
23	512	0	0	0.000000	0.000000	0.000000	0.000000
24	512	0	0	0.000000	0.000000	0.000000	0.000000
25	512	0	0	0.000000	0.000000	0.000000	0.000000
26	512	0	0	0.000000	0.000000	0.000000	0.000000
5	513	0	0	0.000000	0.000000	0.000000	0.000000
15	513	0	0	0.000000	0.000000	0.000000	0.000000
8	513	0	0	0.000000	0.000000	0.000000	0.000000
9	513	0	0	0.000000	0.000000	0.000000	0.000000
10	513	0	0	0.000000	0.000000	0.000000	0.000000
13	513	0	0	0.000000	0.000000	0.000000	0.000000
16	513	0	0	0.000000	0.000000	0.000000	0.000000
7	513	0	0	0.000000	0.000000	0.000000	0.000000
19	513	0	0	0.000000	0.000000	0.000000	0.000000
20	513	0	0	0.000000	0.000000	0.000000	0.000000
11	513	0	0	0.000000	0.000000	0.000000	0.000000
17	513	0	0	0.000000	0.000000	0.000000	0.000000
18	513	0	0	0.000000	0.000000	0.000000	0.000000
6	513	0	0	0.000000	0.000000	0.000000	0.000000
14	513	0	0	0.000000	0.000000	0.000000	0.000000
23	513	0	0	0.000000	0.000000	0.000000	0.000000
24	513	0	0	0.000000	0.000000	0.000000	0.000000
25	513	0	0	0.000000	0.000000	0.000000	0.000000
26	513	0	0	0.000000	0.000000	0.000000	0.000000
5	514	0	0	0.000000	0.000000	0.000000	0.000000
15	514	0	0	0.000000	0.000000	0.000000	0.000000
8	514	0	0	0.000000	0.000000	0.000000	0.000000
9	514	0	0	0.000000	0.000000	0.000000	0.000000
10	514	0	0	0.000000	0.000000	0.000000	0.000000
13	514	0	0	0.000000	0.000000	0.000000	0.000000
16	514	0	0	0.000000	0.000000	0.000000	0.000000
7	514	0	0	0.000000	0.000000	0.000000	0.000000
19	514	0	0	0.000000	0.000000	0.000000	0.000000
20	514	0	0	0.000000	0.000000	0.000000	0.000000
11	514	0	0	0.000000	0.000000	0.000000	0.000000
17	514	0	0	0.000000	0.000000	0.000000	0.000000
18	514	0	0	0.000000	0.000000	0.000000	0.000000
6	514	0	0	0.000000	0.000000	0.000000	0.000000
14	514	0	0	0.000000	0.000000	0.000000	0.000000
23	514	0	0	0.000000	0.000000	0.000000	0.000000
24	514	0	0	0.000000	0.000000	0.000000	0.000000
25	514	0	0	0.000000	0.000000	0.000000	0.000000
26	514	0	0	0.000000	0.000000	0.000000	0.000000
5	515	0	0	0.000000	0.000000	0.000000	0.000000
15	515	0	0	0.000000	0.000000	0.000000	0.000000
8	515	0	0	0.000000	0.000000	0.000000	0.000000
9	515	0	0	0.000000	0.000000	0.000000	0.000000
10	515	0	0	0.000000	0.000000	0.000000	0.000000
13	515	0	0	0.000000	0.000000	0.000000	0.000000
16	515	0	0	0.000000	0.000000	0.000000	0.000000
7	515	0	0	0.000000	0.000000	0.000000	0.000000
19	515	0	0	0.000000	0.000000	0.000000	0.000000
20	515	0	0	0.000000	0.000000	0.000000	0.000000
11	515	0	0	0.000000	0.000000	0.000000	0.000000
17	515	0	0	0.000000	0.000000	0.000000	0.000000
18	515	0	0	0.000000	0.000000	0.000000	0.000000
6	515	0	0	0.000000	0.000000	0.000000	0.000000
14	515	0	0	0.000000	0.000000	0.000000	0.000000
24	515	0	0	0.000000	0.000000	0.000000	0.000000
25	515	0	0	0.000000	0.000000	0.000000	0.000000
26	515	0	0	0.000000	0.000000	0.000000	0.000000
5	516	0	0	0.000000	0.000000	0.000000	0.000000
15	516	0	0	0.000000	0.000000	0.000000	0.000000
8	516	0	0	0.000000	0.000000	0.000000	0.000000
9	516	0	0	0.000000	0.000000	0.000000	0.000000
10	516	0	0	0.000000	0.000000	0.000000	0.000000
13	516	0	0	0.000000	0.000000	0.000000	0.000000
16	516	0	0	0.000000	0.000000	0.000000	0.000000
7	516	0	0	0.000000	0.000000	0.000000	0.000000
19	516	0	0	0.000000	0.000000	0.000000	0.000000
20	516	0	0	0.000000	0.000000	0.000000	0.000000
11	516	0	0	0.000000	0.000000	0.000000	0.000000
17	516	0	0	0.000000	0.000000	0.000000	0.000000
18	516	0	0	0.000000	0.000000	0.000000	0.000000
6	516	0	0	0.000000	0.000000	0.000000	0.000000
14	516	0	0	0.000000	0.000000	0.000000	0.000000
24	516	0	0	0.000000	0.000000	0.000000	0.000000
25	516	0	0	0.000000	0.000000	0.000000	0.000000
26	516	0	0	0.000000	0.000000	0.000000	0.000000
5	517	0	0	0.000000	0.000000	0.000000	0.000000
15	517	0	0	0.000000	0.000000	0.000000	0.000000
8	517	0	0	0.000000	0.000000	0.000000	0.000000
9	517	0	0	0.000000	0.000000	0.000000	0.000000
10	517	0	0	0.000000	0.000000	0.000000	0.000000
13	517	0	0	0.000000	0.000000	0.000000	0.000000
16	517	0	0	0.000000	0.000000	0.000000	0.000000
7	517	0	0	0.000000	0.000000	0.000000	0.000000
19	517	0	0	0.000000	0.000000	0.000000	0.000000
20	517	0	0	0.000000	0.000000	0.000000	0.000000
11	517	0	0	0.000000	0.000000	0.000000	0.000000
17	517	0	0	0.000000	0.000000	0.000000	0.000000
18	517	0	0	0.000000	0.000000	0.000000	0.000000
6	517	0	0	0.000000	0.000000	0.000000	0.000000
14	517	0	0	0.000000	0.000000	0.000000	0.000000
23	517	0	0	0.000000	0.000000	0.000000	0.000000
24	517	0	0	0.000000	0.000000	0.000000	0.000000
25	517	0	0	0.000000	0.000000	0.000000	0.000000
26	517	0	0	0.000000	0.000000	0.000000	0.000000
5	518	0	0	0.000000	0.000000	0.000000	0.000000
15	518	0	0	0.000000	0.000000	0.000000	0.000000
8	518	0	0	0.000000	0.000000	0.000000	0.000000
9	518	0	0	0.000000	0.000000	0.000000	0.000000
10	518	0	0	0.000000	0.000000	0.000000	0.000000
13	518	0	0	0.000000	0.000000	0.000000	0.000000
16	518	0	0	0.000000	0.000000	0.000000	0.000000
7	518	0	0	0.000000	0.000000	0.000000	0.000000
19	518	0	0	0.000000	0.000000	0.000000	0.000000
20	518	0	0	0.000000	0.000000	0.000000	0.000000
11	518	0	0	0.000000	0.000000	0.000000	0.000000
17	518	0	0	0.000000	0.000000	0.000000	0.000000
18	518	0	0	0.000000	0.000000	0.000000	0.000000
6	518	0	0	0.000000	0.000000	0.000000	0.000000
14	518	0	0	0.000000	0.000000	0.000000	0.000000
23	518	0	0	0.000000	0.000000	0.000000	0.000000
24	518	0	0	0.000000	0.000000	0.000000	0.000000
25	518	0	0	0.000000	0.000000	0.000000	0.000000
26	518	0	0	0.000000	0.000000	0.000000	0.000000
5	519	0	0	0.000000	0.000000	0.000000	0.000000
15	519	0	0	0.000000	0.000000	0.000000	0.000000
8	519	0	0	0.000000	0.000000	0.000000	0.000000
9	519	0	0	0.000000	0.000000	0.000000	0.000000
10	519	0	0	0.000000	0.000000	0.000000	0.000000
13	519	0	0	0.000000	0.000000	0.000000	0.000000
16	519	0	0	0.000000	0.000000	0.000000	0.000000
7	519	0	0	0.000000	0.000000	0.000000	0.000000
19	519	0	0	0.000000	0.000000	0.000000	0.000000
20	519	0	0	0.000000	0.000000	0.000000	0.000000
11	519	0	0	0.000000	0.000000	0.000000	0.000000
17	519	0	0	0.000000	0.000000	0.000000	0.000000
18	519	0	0	0.000000	0.000000	0.000000	0.000000
6	519	0	0	0.000000	0.000000	0.000000	0.000000
23	516	0	0	1.300000	0.000000	0.000000	0.000000
14	519	0	0	0.000000	0.000000	0.000000	0.000000
23	519	0	0	0.000000	0.000000	0.000000	0.000000
24	519	0	0	0.000000	0.000000	0.000000	0.000000
25	519	0	0	0.000000	0.000000	0.000000	0.000000
26	519	0	0	0.000000	0.000000	0.000000	0.000000
5	520	0	0	0.000000	0.000000	0.000000	0.000000
15	520	0	0	0.000000	0.000000	0.000000	0.000000
8	520	0	0	0.000000	0.000000	0.000000	0.000000
9	520	0	0	0.000000	0.000000	0.000000	0.000000
10	520	0	0	0.000000	0.000000	0.000000	0.000000
13	520	0	0	0.000000	0.000000	0.000000	0.000000
16	520	0	0	0.000000	0.000000	0.000000	0.000000
7	520	0	0	0.000000	0.000000	0.000000	0.000000
19	520	0	0	0.000000	0.000000	0.000000	0.000000
20	520	0	0	0.000000	0.000000	0.000000	0.000000
11	520	0	0	0.000000	0.000000	0.000000	0.000000
17	520	0	0	0.000000	0.000000	0.000000	0.000000
18	520	0	0	0.000000	0.000000	0.000000	0.000000
6	520	0	0	0.000000	0.000000	0.000000	0.000000
14	520	0	0	0.000000	0.000000	0.000000	0.000000
23	520	0	0	0.000000	0.000000	0.000000	0.000000
24	520	0	0	0.000000	0.000000	0.000000	0.000000
25	520	0	0	0.000000	0.000000	0.000000	0.000000
26	520	0	0	0.000000	0.000000	0.000000	0.000000
5	521	0	0	0.000000	0.000000	0.000000	0.000000
15	521	0	0	0.000000	0.000000	0.000000	0.000000
8	521	0	0	0.000000	0.000000	0.000000	0.000000
9	521	0	0	0.000000	0.000000	0.000000	0.000000
10	521	0	0	0.000000	0.000000	0.000000	0.000000
13	521	0	0	0.000000	0.000000	0.000000	0.000000
16	521	0	0	0.000000	0.000000	0.000000	0.000000
7	521	0	0	0.000000	0.000000	0.000000	0.000000
19	521	0	0	0.000000	0.000000	0.000000	0.000000
20	521	0	0	0.000000	0.000000	0.000000	0.000000
11	521	0	0	0.000000	0.000000	0.000000	0.000000
17	521	0	0	0.000000	0.000000	0.000000	0.000000
18	521	0	0	0.000000	0.000000	0.000000	0.000000
6	521	0	0	0.000000	0.000000	0.000000	0.000000
14	521	0	0	0.000000	0.000000	0.000000	0.000000
25	521	0	0	0.000000	0.000000	0.000000	0.000000
26	521	0	0	0.000000	0.000000	0.000000	0.000000
5	522	0	0	0.000000	0.000000	0.000000	0.000000
15	522	0	0	0.000000	0.000000	0.000000	0.000000
8	522	0	0	0.000000	0.000000	0.000000	0.000000
9	522	0	0	0.000000	0.000000	0.000000	0.000000
10	522	0	0	0.000000	0.000000	0.000000	0.000000
13	522	0	0	0.000000	0.000000	0.000000	0.000000
16	522	0	0	0.000000	0.000000	0.000000	0.000000
7	522	0	0	0.000000	0.000000	0.000000	0.000000
19	522	0	0	0.000000	0.000000	0.000000	0.000000
20	522	0	0	0.000000	0.000000	0.000000	0.000000
11	522	0	0	0.000000	0.000000	0.000000	0.000000
17	522	0	0	0.000000	0.000000	0.000000	0.000000
18	522	0	0	0.000000	0.000000	0.000000	0.000000
6	522	0	0	0.000000	0.000000	0.000000	0.000000
14	522	0	0	0.000000	0.000000	0.000000	0.000000
23	522	0	0	0.000000	0.000000	0.000000	0.000000
24	522	0	0	0.000000	0.000000	0.000000	0.000000
25	522	0	0	0.000000	0.000000	0.000000	0.000000
26	522	0	0	0.000000	0.000000	0.000000	0.000000
5	523	0	0	0.000000	0.000000	0.000000	0.000000
15	523	0	0	0.000000	0.000000	0.000000	0.000000
8	523	0	0	0.000000	0.000000	0.000000	0.000000
9	523	0	0	0.000000	0.000000	0.000000	0.000000
10	523	0	0	0.000000	0.000000	0.000000	0.000000
13	523	0	0	0.000000	0.000000	0.000000	0.000000
16	523	0	0	0.000000	0.000000	0.000000	0.000000
7	523	0	0	0.000000	0.000000	0.000000	0.000000
19	523	0	0	0.000000	0.000000	0.000000	0.000000
20	523	0	0	0.000000	0.000000	0.000000	0.000000
11	523	0	0	0.000000	0.000000	0.000000	0.000000
17	523	0	0	0.000000	0.000000	0.000000	0.000000
18	523	0	0	0.000000	0.000000	0.000000	0.000000
6	523	0	0	0.000000	0.000000	0.000000	0.000000
14	523	0	0	0.000000	0.000000	0.000000	0.000000
23	523	0	0	0.000000	0.000000	0.000000	0.000000
24	523	0	0	0.000000	0.000000	0.000000	0.000000
25	523	0	0	0.000000	0.000000	0.000000	0.000000
26	523	0	0	0.000000	0.000000	0.000000	0.000000
5	524	0	0	0.000000	0.000000	0.000000	0.000000
15	524	0	0	0.000000	0.000000	0.000000	0.000000
8	524	0	0	0.000000	0.000000	0.000000	0.000000
9	524	0	0	0.000000	0.000000	0.000000	0.000000
10	524	0	0	0.000000	0.000000	0.000000	0.000000
13	524	0	0	0.000000	0.000000	0.000000	0.000000
16	524	0	0	0.000000	0.000000	0.000000	0.000000
7	524	0	0	0.000000	0.000000	0.000000	0.000000
19	524	0	0	0.000000	0.000000	0.000000	0.000000
20	524	0	0	0.000000	0.000000	0.000000	0.000000
11	524	0	0	0.000000	0.000000	0.000000	0.000000
17	524	0	0	0.000000	0.000000	0.000000	0.000000
18	524	0	0	0.000000	0.000000	0.000000	0.000000
6	524	0	0	0.000000	0.000000	0.000000	0.000000
14	524	0	0	0.000000	0.000000	0.000000	0.000000
23	524	0	0	0.000000	0.000000	0.000000	0.000000
24	524	0	0	0.000000	0.000000	0.000000	0.000000
25	524	0	0	0.000000	0.000000	0.000000	0.000000
26	524	0	0	0.000000	0.000000	0.000000	0.000000
5	525	0	0	0.000000	0.000000	0.000000	0.000000
15	525	0	0	0.000000	0.000000	0.000000	0.000000
8	525	0	0	0.000000	0.000000	0.000000	0.000000
9	525	0	0	0.000000	0.000000	0.000000	0.000000
10	525	0	0	0.000000	0.000000	0.000000	0.000000
13	525	0	0	0.000000	0.000000	0.000000	0.000000
16	525	0	0	0.000000	0.000000	0.000000	0.000000
7	525	0	0	0.000000	0.000000	0.000000	0.000000
19	525	0	0	0.000000	0.000000	0.000000	0.000000
20	525	0	0	0.000000	0.000000	0.000000	0.000000
11	525	0	0	0.000000	0.000000	0.000000	0.000000
17	525	0	0	0.000000	0.000000	0.000000	0.000000
18	525	0	0	0.000000	0.000000	0.000000	0.000000
6	525	0	0	0.000000	0.000000	0.000000	0.000000
14	525	0	0	0.000000	0.000000	0.000000	0.000000
23	525	0	0	0.000000	0.000000	0.000000	0.000000
24	525	0	0	0.000000	0.000000	0.000000	0.000000
25	525	0	0	0.000000	0.000000	0.000000	0.000000
26	525	0	0	0.000000	0.000000	0.000000	0.000000
5	526	0	0	0.000000	0.000000	0.000000	0.000000
15	526	0	0	0.000000	0.000000	0.000000	0.000000
8	526	0	0	0.000000	0.000000	0.000000	0.000000
9	526	0	0	0.000000	0.000000	0.000000	0.000000
10	526	0	0	0.000000	0.000000	0.000000	0.000000
13	526	0	0	0.000000	0.000000	0.000000	0.000000
16	526	0	0	0.000000	0.000000	0.000000	0.000000
7	526	0	0	0.000000	0.000000	0.000000	0.000000
19	526	0	0	0.000000	0.000000	0.000000	0.000000
20	526	0	0	0.000000	0.000000	0.000000	0.000000
11	526	0	0	0.000000	0.000000	0.000000	0.000000
17	526	0	0	0.000000	0.000000	0.000000	0.000000
18	526	0	0	0.000000	0.000000	0.000000	0.000000
6	526	0	0	0.000000	0.000000	0.000000	0.000000
14	526	0	0	0.000000	0.000000	0.000000	0.000000
23	526	0	0	0.000000	0.000000	0.000000	0.000000
24	526	0	0	0.000000	0.000000	0.000000	0.000000
24	521	0	0	11.000000	0.000000	0.000000	0.000000
25	526	0	0	0.000000	0.000000	0.000000	0.000000
26	526	0	0	0.000000	0.000000	0.000000	0.000000
5	527	0	0	0.000000	0.000000	0.000000	0.000000
15	527	0	0	0.000000	0.000000	0.000000	0.000000
8	527	0	0	0.000000	0.000000	0.000000	0.000000
9	527	0	0	0.000000	0.000000	0.000000	0.000000
10	527	0	0	0.000000	0.000000	0.000000	0.000000
13	527	0	0	0.000000	0.000000	0.000000	0.000000
16	527	0	0	0.000000	0.000000	0.000000	0.000000
7	527	0	0	0.000000	0.000000	0.000000	0.000000
19	527	0	0	0.000000	0.000000	0.000000	0.000000
20	527	0	0	0.000000	0.000000	0.000000	0.000000
11	527	0	0	0.000000	0.000000	0.000000	0.000000
17	527	0	0	0.000000	0.000000	0.000000	0.000000
18	527	0	0	0.000000	0.000000	0.000000	0.000000
6	527	0	0	0.000000	0.000000	0.000000	0.000000
14	527	0	0	0.000000	0.000000	0.000000	0.000000
23	527	0	0	0.000000	0.000000	0.000000	0.000000
24	527	0	0	0.000000	0.000000	0.000000	0.000000
25	527	0	0	0.000000	0.000000	0.000000	0.000000
26	527	0	0	0.000000	0.000000	0.000000	0.000000
5	528	0	0	0.000000	0.000000	0.000000	0.000000
15	528	0	0	0.000000	0.000000	0.000000	0.000000
8	528	0	0	0.000000	0.000000	0.000000	0.000000
9	528	0	0	0.000000	0.000000	0.000000	0.000000
10	528	0	0	0.000000	0.000000	0.000000	0.000000
13	528	0	0	0.000000	0.000000	0.000000	0.000000
16	528	0	0	0.000000	0.000000	0.000000	0.000000
7	528	0	0	0.000000	0.000000	0.000000	0.000000
19	528	0	0	0.000000	0.000000	0.000000	0.000000
20	528	0	0	0.000000	0.000000	0.000000	0.000000
11	528	0	0	0.000000	0.000000	0.000000	0.000000
17	528	0	0	0.000000	0.000000	0.000000	0.000000
18	528	0	0	0.000000	0.000000	0.000000	0.000000
6	528	0	0	0.000000	0.000000	0.000000	0.000000
14	528	0	0	0.000000	0.000000	0.000000	0.000000
23	528	0	0	0.000000	0.000000	0.000000	0.000000
24	528	0	0	0.000000	0.000000	0.000000	0.000000
25	528	0	0	0.000000	0.000000	0.000000	0.000000
26	528	0	0	0.000000	0.000000	0.000000	0.000000
5	529	0	0	0.000000	0.000000	0.000000	0.000000
15	529	0	0	0.000000	0.000000	0.000000	0.000000
8	529	0	0	0.000000	0.000000	0.000000	0.000000
9	529	0	0	0.000000	0.000000	0.000000	0.000000
10	529	0	0	0.000000	0.000000	0.000000	0.000000
13	529	0	0	0.000000	0.000000	0.000000	0.000000
16	529	0	0	0.000000	0.000000	0.000000	0.000000
7	529	0	0	0.000000	0.000000	0.000000	0.000000
19	529	0	0	0.000000	0.000000	0.000000	0.000000
20	529	0	0	0.000000	0.000000	0.000000	0.000000
11	529	0	0	0.000000	0.000000	0.000000	0.000000
17	529	0	0	0.000000	0.000000	0.000000	0.000000
18	529	0	0	0.000000	0.000000	0.000000	0.000000
6	529	0	0	0.000000	0.000000	0.000000	0.000000
14	529	0	0	0.000000	0.000000	0.000000	0.000000
23	529	0	0	0.000000	0.000000	0.000000	0.000000
24	529	0	0	0.000000	0.000000	0.000000	0.000000
25	529	0	0	0.000000	0.000000	0.000000	0.000000
26	529	0	0	0.000000	0.000000	0.000000	0.000000
5	530	0	0	0.000000	0.000000	0.000000	0.000000
15	530	0	0	0.000000	0.000000	0.000000	0.000000
8	530	0	0	0.000000	0.000000	0.000000	0.000000
9	530	0	0	0.000000	0.000000	0.000000	0.000000
10	530	0	0	0.000000	0.000000	0.000000	0.000000
13	530	0	0	0.000000	0.000000	0.000000	0.000000
16	530	0	0	0.000000	0.000000	0.000000	0.000000
7	530	0	0	0.000000	0.000000	0.000000	0.000000
19	530	0	0	0.000000	0.000000	0.000000	0.000000
20	530	0	0	0.000000	0.000000	0.000000	0.000000
11	530	0	0	0.000000	0.000000	0.000000	0.000000
17	530	0	0	0.000000	0.000000	0.000000	0.000000
18	530	0	0	0.000000	0.000000	0.000000	0.000000
6	530	0	0	0.000000	0.000000	0.000000	0.000000
14	530	0	0	0.000000	0.000000	0.000000	0.000000
23	530	0	0	0.000000	0.000000	0.000000	0.000000
24	530	0	0	0.000000	0.000000	0.000000	0.000000
25	530	0	0	0.000000	0.000000	0.000000	0.000000
26	530	0	0	0.000000	0.000000	0.000000	0.000000
5	531	0	0	0.000000	0.000000	0.000000	0.000000
15	531	0	0	0.000000	0.000000	0.000000	0.000000
8	531	0	0	0.000000	0.000000	0.000000	0.000000
9	531	0	0	0.000000	0.000000	0.000000	0.000000
10	531	0	0	0.000000	0.000000	0.000000	0.000000
13	531	0	0	0.000000	0.000000	0.000000	0.000000
16	531	0	0	0.000000	0.000000	0.000000	0.000000
7	531	0	0	0.000000	0.000000	0.000000	0.000000
19	531	0	0	0.000000	0.000000	0.000000	0.000000
20	531	0	0	0.000000	0.000000	0.000000	0.000000
11	531	0	0	0.000000	0.000000	0.000000	0.000000
17	531	0	0	0.000000	0.000000	0.000000	0.000000
18	531	0	0	0.000000	0.000000	0.000000	0.000000
6	531	0	0	0.000000	0.000000	0.000000	0.000000
14	531	0	0	0.000000	0.000000	0.000000	0.000000
23	531	0	0	0.000000	0.000000	0.000000	0.000000
24	531	0	0	0.000000	0.000000	0.000000	0.000000
25	531	0	0	0.000000	0.000000	0.000000	0.000000
26	531	0	0	0.000000	0.000000	0.000000	0.000000
5	532	0	0	0.000000	0.000000	0.000000	0.000000
15	532	0	0	0.000000	0.000000	0.000000	0.000000
8	532	0	0	0.000000	0.000000	0.000000	0.000000
9	532	0	0	0.000000	0.000000	0.000000	0.000000
10	532	0	0	0.000000	0.000000	0.000000	0.000000
13	532	0	0	0.000000	0.000000	0.000000	0.000000
16	532	0	0	0.000000	0.000000	0.000000	0.000000
7	532	0	0	0.000000	0.000000	0.000000	0.000000
19	532	0	0	0.000000	0.000000	0.000000	0.000000
20	532	0	0	0.000000	0.000000	0.000000	0.000000
11	532	0	0	0.000000	0.000000	0.000000	0.000000
17	532	0	0	0.000000	0.000000	0.000000	0.000000
18	532	0	0	0.000000	0.000000	0.000000	0.000000
6	532	0	0	0.000000	0.000000	0.000000	0.000000
14	532	0	0	0.000000	0.000000	0.000000	0.000000
23	532	0	0	0.000000	0.000000	0.000000	0.000000
24	532	0	0	0.000000	0.000000	0.000000	0.000000
25	532	0	0	0.000000	0.000000	0.000000	0.000000
26	532	0	0	0.000000	0.000000	0.000000	0.000000
5	533	0	0	0.000000	0.000000	0.000000	0.000000
15	533	0	0	0.000000	0.000000	0.000000	0.000000
8	533	0	0	0.000000	0.000000	0.000000	0.000000
9	533	0	0	0.000000	0.000000	0.000000	0.000000
10	533	0	0	0.000000	0.000000	0.000000	0.000000
13	533	0	0	0.000000	0.000000	0.000000	0.000000
16	533	0	0	0.000000	0.000000	0.000000	0.000000
7	533	0	0	0.000000	0.000000	0.000000	0.000000
19	533	0	0	0.000000	0.000000	0.000000	0.000000
20	533	0	0	0.000000	0.000000	0.000000	0.000000
11	533	0	0	0.000000	0.000000	0.000000	0.000000
17	533	0	0	0.000000	0.000000	0.000000	0.000000
18	533	0	0	0.000000	0.000000	0.000000	0.000000
6	533	0	0	0.000000	0.000000	0.000000	0.000000
14	533	0	0	0.000000	0.000000	0.000000	0.000000
23	533	0	0	0.000000	0.000000	0.000000	0.000000
24	533	0	0	0.000000	0.000000	0.000000	0.000000
25	533	0	0	0.000000	0.000000	0.000000	0.000000
26	533	0	0	0.000000	0.000000	0.000000	0.000000
5	534	0	0	0.000000	0.000000	0.000000	0.000000
15	534	0	0	0.000000	0.000000	0.000000	0.000000
8	534	0	0	0.000000	0.000000	0.000000	0.000000
9	534	0	0	0.000000	0.000000	0.000000	0.000000
10	534	0	0	0.000000	0.000000	0.000000	0.000000
13	534	0	0	0.000000	0.000000	0.000000	0.000000
16	534	0	0	0.000000	0.000000	0.000000	0.000000
7	534	0	0	0.000000	0.000000	0.000000	0.000000
19	534	0	0	0.000000	0.000000	0.000000	0.000000
20	534	0	0	0.000000	0.000000	0.000000	0.000000
11	534	0	0	0.000000	0.000000	0.000000	0.000000
17	534	0	0	0.000000	0.000000	0.000000	0.000000
18	534	0	0	0.000000	0.000000	0.000000	0.000000
6	534	0	0	0.000000	0.000000	0.000000	0.000000
14	534	0	0	0.000000	0.000000	0.000000	0.000000
23	534	0	0	0.000000	0.000000	0.000000	0.000000
24	534	0	0	0.000000	0.000000	0.000000	0.000000
25	534	0	0	0.000000	0.000000	0.000000	0.000000
26	534	0	0	0.000000	0.000000	0.000000	0.000000
5	535	0	0	0.000000	0.000000	0.000000	0.000000
15	535	0	0	0.000000	0.000000	0.000000	0.000000
8	535	0	0	0.000000	0.000000	0.000000	0.000000
9	535	0	0	0.000000	0.000000	0.000000	0.000000
10	535	0	0	0.000000	0.000000	0.000000	0.000000
13	535	0	0	0.000000	0.000000	0.000000	0.000000
16	535	0	0	0.000000	0.000000	0.000000	0.000000
7	535	0	0	0.000000	0.000000	0.000000	0.000000
19	535	0	0	0.000000	0.000000	0.000000	0.000000
20	535	0	0	0.000000	0.000000	0.000000	0.000000
11	535	0	0	0.000000	0.000000	0.000000	0.000000
17	535	0	0	0.000000	0.000000	0.000000	0.000000
18	535	0	0	0.000000	0.000000	0.000000	0.000000
6	535	0	0	0.000000	0.000000	0.000000	0.000000
14	535	0	0	0.000000	0.000000	0.000000	0.000000
23	535	0	0	0.000000	0.000000	0.000000	0.000000
24	535	0	0	0.000000	0.000000	0.000000	0.000000
25	535	0	0	0.000000	0.000000	0.000000	0.000000
26	535	0	0	0.000000	0.000000	0.000000	0.000000
5	536	0	0	0.000000	0.000000	0.000000	0.000000
15	536	0	0	0.000000	0.000000	0.000000	0.000000
8	536	0	0	0.000000	0.000000	0.000000	0.000000
9	536	0	0	0.000000	0.000000	0.000000	0.000000
10	536	0	0	0.000000	0.000000	0.000000	0.000000
13	536	0	0	0.000000	0.000000	0.000000	0.000000
16	536	0	0	0.000000	0.000000	0.000000	0.000000
7	536	0	0	0.000000	0.000000	0.000000	0.000000
19	536	0	0	0.000000	0.000000	0.000000	0.000000
20	536	0	0	0.000000	0.000000	0.000000	0.000000
11	536	0	0	0.000000	0.000000	0.000000	0.000000
17	536	0	0	0.000000	0.000000	0.000000	0.000000
18	536	0	0	0.000000	0.000000	0.000000	0.000000
6	536	0	0	0.000000	0.000000	0.000000	0.000000
14	536	0	0	0.000000	0.000000	0.000000	0.000000
23	536	0	0	0.000000	0.000000	0.000000	0.000000
24	536	0	0	0.000000	0.000000	0.000000	0.000000
25	536	0	0	0.000000	0.000000	0.000000	0.000000
26	536	0	0	0.000000	0.000000	0.000000	0.000000
5	537	0	0	0.000000	0.000000	0.000000	0.000000
15	537	0	0	0.000000	0.000000	0.000000	0.000000
8	537	0	0	0.000000	0.000000	0.000000	0.000000
9	537	0	0	0.000000	0.000000	0.000000	0.000000
10	537	0	0	0.000000	0.000000	0.000000	0.000000
13	537	0	0	0.000000	0.000000	0.000000	0.000000
16	537	0	0	0.000000	0.000000	0.000000	0.000000
7	537	0	0	0.000000	0.000000	0.000000	0.000000
19	537	0	0	0.000000	0.000000	0.000000	0.000000
20	537	0	0	0.000000	0.000000	0.000000	0.000000
11	537	0	0	0.000000	0.000000	0.000000	0.000000
17	537	0	0	0.000000	0.000000	0.000000	0.000000
18	537	0	0	0.000000	0.000000	0.000000	0.000000
6	537	0	0	0.000000	0.000000	0.000000	0.000000
14	537	0	0	0.000000	0.000000	0.000000	0.000000
23	537	0	0	0.000000	0.000000	0.000000	0.000000
24	537	0	0	0.000000	0.000000	0.000000	0.000000
25	537	0	0	0.000000	0.000000	0.000000	0.000000
26	537	0	0	0.000000	0.000000	0.000000	0.000000
5	538	0	0	0.000000	0.000000	0.000000	0.000000
15	538	0	0	0.000000	0.000000	0.000000	0.000000
8	538	0	0	0.000000	0.000000	0.000000	0.000000
9	538	0	0	0.000000	0.000000	0.000000	0.000000
10	538	0	0	0.000000	0.000000	0.000000	0.000000
13	538	0	0	0.000000	0.000000	0.000000	0.000000
16	538	0	0	0.000000	0.000000	0.000000	0.000000
7	538	0	0	0.000000	0.000000	0.000000	0.000000
19	538	0	0	0.000000	0.000000	0.000000	0.000000
20	538	0	0	0.000000	0.000000	0.000000	0.000000
11	538	0	0	0.000000	0.000000	0.000000	0.000000
17	538	0	0	0.000000	0.000000	0.000000	0.000000
18	538	0	0	0.000000	0.000000	0.000000	0.000000
6	538	0	0	0.000000	0.000000	0.000000	0.000000
14	538	0	0	0.000000	0.000000	0.000000	0.000000
23	538	0	0	0.000000	0.000000	0.000000	0.000000
24	538	0	0	0.000000	0.000000	0.000000	0.000000
25	538	0	0	0.000000	0.000000	0.000000	0.000000
26	538	0	0	0.000000	0.000000	0.000000	0.000000
5	539	0	0	0.000000	0.000000	0.000000	0.000000
15	539	0	0	0.000000	0.000000	0.000000	0.000000
8	539	0	0	0.000000	0.000000	0.000000	0.000000
9	539	0	0	0.000000	0.000000	0.000000	0.000000
10	539	0	0	0.000000	0.000000	0.000000	0.000000
13	539	0	0	0.000000	0.000000	0.000000	0.000000
16	539	0	0	0.000000	0.000000	0.000000	0.000000
7	539	0	0	0.000000	0.000000	0.000000	0.000000
19	539	0	0	0.000000	0.000000	0.000000	0.000000
20	539	0	0	0.000000	0.000000	0.000000	0.000000
11	539	0	0	0.000000	0.000000	0.000000	0.000000
17	539	0	0	0.000000	0.000000	0.000000	0.000000
18	539	0	0	0.000000	0.000000	0.000000	0.000000
6	539	0	0	0.000000	0.000000	0.000000	0.000000
14	539	0	0	0.000000	0.000000	0.000000	0.000000
23	539	0	0	0.000000	0.000000	0.000000	0.000000
24	539	0	0	0.000000	0.000000	0.000000	0.000000
25	539	0	0	0.000000	0.000000	0.000000	0.000000
26	539	0	0	0.000000	0.000000	0.000000	0.000000
5	540	0	0	0.000000	0.000000	0.000000	0.000000
15	540	0	0	0.000000	0.000000	0.000000	0.000000
8	540	0	0	0.000000	0.000000	0.000000	0.000000
9	540	0	0	0.000000	0.000000	0.000000	0.000000
10	540	0	0	0.000000	0.000000	0.000000	0.000000
13	540	0	0	0.000000	0.000000	0.000000	0.000000
16	540	0	0	0.000000	0.000000	0.000000	0.000000
7	540	0	0	0.000000	0.000000	0.000000	0.000000
19	540	0	0	0.000000	0.000000	0.000000	0.000000
20	540	0	0	0.000000	0.000000	0.000000	0.000000
11	540	0	0	0.000000	0.000000	0.000000	0.000000
17	540	0	0	0.000000	0.000000	0.000000	0.000000
18	540	0	0	0.000000	0.000000	0.000000	0.000000
6	540	0	0	0.000000	0.000000	0.000000	0.000000
14	540	0	0	0.000000	0.000000	0.000000	0.000000
23	540	0	0	0.000000	0.000000	0.000000	0.000000
24	540	0	0	0.000000	0.000000	0.000000	0.000000
25	540	0	0	0.000000	0.000000	0.000000	0.000000
26	540	0	0	0.000000	0.000000	0.000000	0.000000
5	541	0	0	0.000000	0.000000	0.000000	0.000000
15	541	0	0	0.000000	0.000000	0.000000	0.000000
8	541	0	0	0.000000	0.000000	0.000000	0.000000
9	541	0	0	0.000000	0.000000	0.000000	0.000000
10	541	0	0	0.000000	0.000000	0.000000	0.000000
13	541	0	0	0.000000	0.000000	0.000000	0.000000
16	541	0	0	0.000000	0.000000	0.000000	0.000000
7	541	0	0	0.000000	0.000000	0.000000	0.000000
19	541	0	0	0.000000	0.000000	0.000000	0.000000
20	541	0	0	0.000000	0.000000	0.000000	0.000000
11	541	0	0	0.000000	0.000000	0.000000	0.000000
17	541	0	0	0.000000	0.000000	0.000000	0.000000
18	541	0	0	0.000000	0.000000	0.000000	0.000000
6	541	0	0	0.000000	0.000000	0.000000	0.000000
14	541	0	0	0.000000	0.000000	0.000000	0.000000
23	541	0	0	0.000000	0.000000	0.000000	0.000000
24	541	0	0	0.000000	0.000000	0.000000	0.000000
25	541	0	0	0.000000	0.000000	0.000000	0.000000
26	541	0	0	0.000000	0.000000	0.000000	0.000000
5	542	0	0	0.000000	0.000000	0.000000	0.000000
15	542	0	0	0.000000	0.000000	0.000000	0.000000
8	542	0	0	0.000000	0.000000	0.000000	0.000000
9	542	0	0	0.000000	0.000000	0.000000	0.000000
10	542	0	0	0.000000	0.000000	0.000000	0.000000
13	542	0	0	0.000000	0.000000	0.000000	0.000000
16	542	0	0	0.000000	0.000000	0.000000	0.000000
7	542	0	0	0.000000	0.000000	0.000000	0.000000
19	542	0	0	0.000000	0.000000	0.000000	0.000000
20	542	0	0	0.000000	0.000000	0.000000	0.000000
11	542	0	0	0.000000	0.000000	0.000000	0.000000
17	542	0	0	0.000000	0.000000	0.000000	0.000000
18	542	0	0	0.000000	0.000000	0.000000	0.000000
6	542	0	0	0.000000	0.000000	0.000000	0.000000
14	542	0	0	0.000000	0.000000	0.000000	0.000000
23	542	0	0	0.000000	0.000000	0.000000	0.000000
24	542	0	0	0.000000	0.000000	0.000000	0.000000
25	542	0	0	0.000000	0.000000	0.000000	0.000000
26	542	0	0	0.000000	0.000000	0.000000	0.000000
5	543	0	0	0.000000	0.000000	0.000000	0.000000
15	543	0	0	0.000000	0.000000	0.000000	0.000000
8	543	0	0	0.000000	0.000000	0.000000	0.000000
9	543	0	0	0.000000	0.000000	0.000000	0.000000
10	543	0	0	0.000000	0.000000	0.000000	0.000000
13	543	0	0	0.000000	0.000000	0.000000	0.000000
16	543	0	0	0.000000	0.000000	0.000000	0.000000
7	543	0	0	0.000000	0.000000	0.000000	0.000000
19	543	0	0	0.000000	0.000000	0.000000	0.000000
20	543	0	0	0.000000	0.000000	0.000000	0.000000
11	543	0	0	0.000000	0.000000	0.000000	0.000000
17	543	0	0	0.000000	0.000000	0.000000	0.000000
18	543	0	0	0.000000	0.000000	0.000000	0.000000
6	543	0	0	0.000000	0.000000	0.000000	0.000000
14	543	0	0	0.000000	0.000000	0.000000	0.000000
23	543	0	0	0.000000	0.000000	0.000000	0.000000
24	543	0	0	0.000000	0.000000	0.000000	0.000000
25	543	0	0	0.000000	0.000000	0.000000	0.000000
26	543	0	0	0.000000	0.000000	0.000000	0.000000
5	544	0	0	0.000000	0.000000	0.000000	0.000000
15	544	0	0	0.000000	0.000000	0.000000	0.000000
8	544	0	0	0.000000	0.000000	0.000000	0.000000
9	544	0	0	0.000000	0.000000	0.000000	0.000000
10	544	0	0	0.000000	0.000000	0.000000	0.000000
13	544	0	0	0.000000	0.000000	0.000000	0.000000
16	544	0	0	0.000000	0.000000	0.000000	0.000000
7	544	0	0	0.000000	0.000000	0.000000	0.000000
19	544	0	0	0.000000	0.000000	0.000000	0.000000
20	544	0	0	0.000000	0.000000	0.000000	0.000000
11	544	0	0	0.000000	0.000000	0.000000	0.000000
17	544	0	0	0.000000	0.000000	0.000000	0.000000
18	544	0	0	0.000000	0.000000	0.000000	0.000000
6	544	0	0	0.000000	0.000000	0.000000	0.000000
14	544	0	0	0.000000	0.000000	0.000000	0.000000
23	544	0	0	0.000000	0.000000	0.000000	0.000000
24	544	0	0	0.000000	0.000000	0.000000	0.000000
25	544	0	0	0.000000	0.000000	0.000000	0.000000
26	544	0	0	0.000000	0.000000	0.000000	0.000000
5	545	0	0	0.000000	0.000000	0.000000	0.000000
15	545	0	0	0.000000	0.000000	0.000000	0.000000
8	545	0	0	0.000000	0.000000	0.000000	0.000000
9	545	0	0	0.000000	0.000000	0.000000	0.000000
10	545	0	0	0.000000	0.000000	0.000000	0.000000
13	545	0	0	0.000000	0.000000	0.000000	0.000000
16	545	0	0	0.000000	0.000000	0.000000	0.000000
7	545	0	0	0.000000	0.000000	0.000000	0.000000
19	545	0	0	0.000000	0.000000	0.000000	0.000000
20	545	0	0	0.000000	0.000000	0.000000	0.000000
11	545	0	0	0.000000	0.000000	0.000000	0.000000
17	545	0	0	0.000000	0.000000	0.000000	0.000000
18	545	0	0	0.000000	0.000000	0.000000	0.000000
6	545	0	0	0.000000	0.000000	0.000000	0.000000
14	545	0	0	0.000000	0.000000	0.000000	0.000000
23	545	0	0	0.000000	0.000000	0.000000	0.000000
24	545	0	0	0.000000	0.000000	0.000000	0.000000
25	545	0	0	0.000000	0.000000	0.000000	0.000000
26	545	0	0	0.000000	0.000000	0.000000	0.000000
5	546	0	0	0.000000	0.000000	0.000000	0.000000
15	546	0	0	0.000000	0.000000	0.000000	0.000000
8	546	0	0	0.000000	0.000000	0.000000	0.000000
9	546	0	0	0.000000	0.000000	0.000000	0.000000
10	546	0	0	0.000000	0.000000	0.000000	0.000000
13	546	0	0	0.000000	0.000000	0.000000	0.000000
16	546	0	0	0.000000	0.000000	0.000000	0.000000
7	546	0	0	0.000000	0.000000	0.000000	0.000000
19	546	0	0	0.000000	0.000000	0.000000	0.000000
20	546	0	0	0.000000	0.000000	0.000000	0.000000
11	546	0	0	0.000000	0.000000	0.000000	0.000000
17	546	0	0	0.000000	0.000000	0.000000	0.000000
18	546	0	0	0.000000	0.000000	0.000000	0.000000
6	546	0	0	0.000000	0.000000	0.000000	0.000000
14	546	0	0	0.000000	0.000000	0.000000	0.000000
23	546	0	0	0.000000	0.000000	0.000000	0.000000
24	546	0	0	0.000000	0.000000	0.000000	0.000000
25	546	0	0	0.000000	0.000000	0.000000	0.000000
26	546	0	0	0.000000	0.000000	0.000000	0.000000
5	547	0	0	0.000000	0.000000	0.000000	0.000000
15	547	0	0	0.000000	0.000000	0.000000	0.000000
8	547	0	0	0.000000	0.000000	0.000000	0.000000
9	547	0	0	0.000000	0.000000	0.000000	0.000000
10	547	0	0	0.000000	0.000000	0.000000	0.000000
13	547	0	0	0.000000	0.000000	0.000000	0.000000
16	547	0	0	0.000000	0.000000	0.000000	0.000000
7	547	0	0	0.000000	0.000000	0.000000	0.000000
19	547	0	0	0.000000	0.000000	0.000000	0.000000
20	547	0	0	0.000000	0.000000	0.000000	0.000000
11	547	0	0	0.000000	0.000000	0.000000	0.000000
17	547	0	0	0.000000	0.000000	0.000000	0.000000
18	547	0	0	0.000000	0.000000	0.000000	0.000000
6	547	0	0	0.000000	0.000000	0.000000	0.000000
14	547	0	0	0.000000	0.000000	0.000000	0.000000
23	547	0	0	0.000000	0.000000	0.000000	0.000000
24	547	0	0	0.000000	0.000000	0.000000	0.000000
25	547	0	0	0.000000	0.000000	0.000000	0.000000
26	547	0	0	0.000000	0.000000	0.000000	0.000000
5	548	0	0	0.000000	0.000000	0.000000	0.000000
15	548	0	0	0.000000	0.000000	0.000000	0.000000
8	548	0	0	0.000000	0.000000	0.000000	0.000000
9	548	0	0	0.000000	0.000000	0.000000	0.000000
10	548	0	0	0.000000	0.000000	0.000000	0.000000
13	548	0	0	0.000000	0.000000	0.000000	0.000000
16	548	0	0	0.000000	0.000000	0.000000	0.000000
7	548	0	0	0.000000	0.000000	0.000000	0.000000
19	548	0	0	0.000000	0.000000	0.000000	0.000000
20	548	0	0	0.000000	0.000000	0.000000	0.000000
11	548	0	0	0.000000	0.000000	0.000000	0.000000
17	548	0	0	0.000000	0.000000	0.000000	0.000000
18	548	0	0	0.000000	0.000000	0.000000	0.000000
6	548	0	0	0.000000	0.000000	0.000000	0.000000
14	548	0	0	0.000000	0.000000	0.000000	0.000000
23	548	0	0	0.000000	0.000000	0.000000	0.000000
24	548	0	0	0.000000	0.000000	0.000000	0.000000
25	548	0	0	0.000000	0.000000	0.000000	0.000000
26	548	0	0	0.000000	0.000000	0.000000	0.000000
5	549	0	0	0.000000	0.000000	0.000000	0.000000
15	549	0	0	0.000000	0.000000	0.000000	0.000000
8	549	0	0	0.000000	0.000000	0.000000	0.000000
9	549	0	0	0.000000	0.000000	0.000000	0.000000
10	549	0	0	0.000000	0.000000	0.000000	0.000000
13	549	0	0	0.000000	0.000000	0.000000	0.000000
16	549	0	0	0.000000	0.000000	0.000000	0.000000
7	549	0	0	0.000000	0.000000	0.000000	0.000000
19	549	0	0	0.000000	0.000000	0.000000	0.000000
20	549	0	0	0.000000	0.000000	0.000000	0.000000
11	549	0	0	0.000000	0.000000	0.000000	0.000000
17	549	0	0	0.000000	0.000000	0.000000	0.000000
18	549	0	0	0.000000	0.000000	0.000000	0.000000
6	549	0	0	0.000000	0.000000	0.000000	0.000000
14	549	0	0	0.000000	0.000000	0.000000	0.000000
23	549	0	0	0.000000	0.000000	0.000000	0.000000
24	549	0	0	0.000000	0.000000	0.000000	0.000000
25	549	0	0	0.000000	0.000000	0.000000	0.000000
26	549	0	0	0.000000	0.000000	0.000000	0.000000
5	550	0	0	0.000000	0.000000	0.000000	0.000000
15	550	0	0	0.000000	0.000000	0.000000	0.000000
8	550	0	0	0.000000	0.000000	0.000000	0.000000
9	550	0	0	0.000000	0.000000	0.000000	0.000000
10	550	0	0	0.000000	0.000000	0.000000	0.000000
13	550	0	0	0.000000	0.000000	0.000000	0.000000
16	550	0	0	0.000000	0.000000	0.000000	0.000000
7	550	0	0	0.000000	0.000000	0.000000	0.000000
19	550	0	0	0.000000	0.000000	0.000000	0.000000
20	550	0	0	0.000000	0.000000	0.000000	0.000000
11	550	0	0	0.000000	0.000000	0.000000	0.000000
17	550	0	0	0.000000	0.000000	0.000000	0.000000
18	550	0	0	0.000000	0.000000	0.000000	0.000000
6	550	0	0	0.000000	0.000000	0.000000	0.000000
14	550	0	0	0.000000	0.000000	0.000000	0.000000
23	550	0	0	0.000000	0.000000	0.000000	0.000000
24	550	0	0	0.000000	0.000000	0.000000	0.000000
25	550	0	0	0.000000	0.000000	0.000000	0.000000
26	550	0	0	0.000000	0.000000	0.000000	0.000000
5	551	0	0	0.000000	0.000000	0.000000	0.000000
15	551	0	0	0.000000	0.000000	0.000000	0.000000
8	551	0	0	0.000000	0.000000	0.000000	0.000000
9	551	0	0	0.000000	0.000000	0.000000	0.000000
10	551	0	0	0.000000	0.000000	0.000000	0.000000
13	551	0	0	0.000000	0.000000	0.000000	0.000000
16	551	0	0	0.000000	0.000000	0.000000	0.000000
7	551	0	0	0.000000	0.000000	0.000000	0.000000
19	551	0	0	0.000000	0.000000	0.000000	0.000000
20	551	0	0	0.000000	0.000000	0.000000	0.000000
11	551	0	0	0.000000	0.000000	0.000000	0.000000
17	551	0	0	0.000000	0.000000	0.000000	0.000000
18	551	0	0	0.000000	0.000000	0.000000	0.000000
6	551	0	0	0.000000	0.000000	0.000000	0.000000
14	551	0	0	0.000000	0.000000	0.000000	0.000000
23	551	0	0	0.000000	0.000000	0.000000	0.000000
24	551	0	0	0.000000	0.000000	0.000000	0.000000
25	551	0	0	0.000000	0.000000	0.000000	0.000000
26	551	0	0	0.000000	0.000000	0.000000	0.000000
5	552	0	0	0.000000	0.000000	0.000000	0.000000
15	552	0	0	0.000000	0.000000	0.000000	0.000000
8	552	0	0	0.000000	0.000000	0.000000	0.000000
9	552	0	0	0.000000	0.000000	0.000000	0.000000
10	552	0	0	0.000000	0.000000	0.000000	0.000000
13	552	0	0	0.000000	0.000000	0.000000	0.000000
16	552	0	0	0.000000	0.000000	0.000000	0.000000
7	552	0	0	0.000000	0.000000	0.000000	0.000000
19	552	0	0	0.000000	0.000000	0.000000	0.000000
20	552	0	0	0.000000	0.000000	0.000000	0.000000
11	552	0	0	0.000000	0.000000	0.000000	0.000000
17	552	0	0	0.000000	0.000000	0.000000	0.000000
18	552	0	0	0.000000	0.000000	0.000000	0.000000
6	552	0	0	0.000000	0.000000	0.000000	0.000000
14	552	0	0	0.000000	0.000000	0.000000	0.000000
23	552	0	0	0.000000	0.000000	0.000000	0.000000
24	552	0	0	0.000000	0.000000	0.000000	0.000000
25	552	0	0	0.000000	0.000000	0.000000	0.000000
26	552	0	0	0.000000	0.000000	0.000000	0.000000
5	553	0	0	0.000000	0.000000	0.000000	0.000000
15	553	0	0	0.000000	0.000000	0.000000	0.000000
8	553	0	0	0.000000	0.000000	0.000000	0.000000
9	553	0	0	0.000000	0.000000	0.000000	0.000000
10	553	0	0	0.000000	0.000000	0.000000	0.000000
13	553	0	0	0.000000	0.000000	0.000000	0.000000
16	553	0	0	0.000000	0.000000	0.000000	0.000000
7	553	0	0	0.000000	0.000000	0.000000	0.000000
19	553	0	0	0.000000	0.000000	0.000000	0.000000
20	553	0	0	0.000000	0.000000	0.000000	0.000000
11	553	0	0	0.000000	0.000000	0.000000	0.000000
17	553	0	0	0.000000	0.000000	0.000000	0.000000
18	553	0	0	0.000000	0.000000	0.000000	0.000000
6	553	0	0	0.000000	0.000000	0.000000	0.000000
14	553	0	0	0.000000	0.000000	0.000000	0.000000
23	553	0	0	0.000000	0.000000	0.000000	0.000000
24	553	0	0	0.000000	0.000000	0.000000	0.000000
25	553	0	0	0.000000	0.000000	0.000000	0.000000
26	553	0	0	0.000000	0.000000	0.000000	0.000000
5	554	0	0	0.000000	0.000000	0.000000	0.000000
15	554	0	0	0.000000	0.000000	0.000000	0.000000
8	554	0	0	0.000000	0.000000	0.000000	0.000000
9	554	0	0	0.000000	0.000000	0.000000	0.000000
10	554	0	0	0.000000	0.000000	0.000000	0.000000
13	554	0	0	0.000000	0.000000	0.000000	0.000000
16	554	0	0	0.000000	0.000000	0.000000	0.000000
7	554	0	0	0.000000	0.000000	0.000000	0.000000
19	554	0	0	0.000000	0.000000	0.000000	0.000000
20	554	0	0	0.000000	0.000000	0.000000	0.000000
11	554	0	0	0.000000	0.000000	0.000000	0.000000
17	554	0	0	0.000000	0.000000	0.000000	0.000000
18	554	0	0	0.000000	0.000000	0.000000	0.000000
6	554	0	0	0.000000	0.000000	0.000000	0.000000
14	554	0	0	0.000000	0.000000	0.000000	0.000000
23	554	0	0	0.000000	0.000000	0.000000	0.000000
24	554	0	0	0.000000	0.000000	0.000000	0.000000
25	554	0	0	0.000000	0.000000	0.000000	0.000000
26	554	0	0	0.000000	0.000000	0.000000	0.000000
5	555	0	0	0.000000	0.000000	0.000000	0.000000
15	555	0	0	0.000000	0.000000	0.000000	0.000000
8	555	0	0	0.000000	0.000000	0.000000	0.000000
9	555	0	0	0.000000	0.000000	0.000000	0.000000
10	555	0	0	0.000000	0.000000	0.000000	0.000000
13	555	0	0	0.000000	0.000000	0.000000	0.000000
16	555	0	0	0.000000	0.000000	0.000000	0.000000
7	555	0	0	0.000000	0.000000	0.000000	0.000000
19	555	0	0	0.000000	0.000000	0.000000	0.000000
20	555	0	0	0.000000	0.000000	0.000000	0.000000
11	555	0	0	0.000000	0.000000	0.000000	0.000000
17	555	0	0	0.000000	0.000000	0.000000	0.000000
18	555	0	0	0.000000	0.000000	0.000000	0.000000
6	555	0	0	0.000000	0.000000	0.000000	0.000000
14	555	0	0	0.000000	0.000000	0.000000	0.000000
23	555	0	0	0.000000	0.000000	0.000000	0.000000
24	555	0	0	0.000000	0.000000	0.000000	0.000000
25	555	0	0	0.000000	0.000000	0.000000	0.000000
26	555	0	0	0.000000	0.000000	0.000000	0.000000
5	556	0	0	0.000000	0.000000	0.000000	0.000000
15	556	0	0	0.000000	0.000000	0.000000	0.000000
8	556	0	0	0.000000	0.000000	0.000000	0.000000
9	556	0	0	0.000000	0.000000	0.000000	0.000000
10	556	0	0	0.000000	0.000000	0.000000	0.000000
13	556	0	0	0.000000	0.000000	0.000000	0.000000
16	556	0	0	0.000000	0.000000	0.000000	0.000000
7	556	0	0	0.000000	0.000000	0.000000	0.000000
19	556	0	0	0.000000	0.000000	0.000000	0.000000
20	556	0	0	0.000000	0.000000	0.000000	0.000000
11	556	0	0	0.000000	0.000000	0.000000	0.000000
17	556	0	0	0.000000	0.000000	0.000000	0.000000
18	556	0	0	0.000000	0.000000	0.000000	0.000000
6	556	0	0	0.000000	0.000000	0.000000	0.000000
14	556	0	0	0.000000	0.000000	0.000000	0.000000
23	556	0	0	0.000000	0.000000	0.000000	0.000000
24	556	0	0	0.000000	0.000000	0.000000	0.000000
25	556	0	0	0.000000	0.000000	0.000000	0.000000
26	556	0	0	0.000000	0.000000	0.000000	0.000000
5	557	0	0	0.000000	0.000000	0.000000	0.000000
15	557	0	0	0.000000	0.000000	0.000000	0.000000
8	557	0	0	0.000000	0.000000	0.000000	0.000000
9	557	0	0	0.000000	0.000000	0.000000	0.000000
10	557	0	0	0.000000	0.000000	0.000000	0.000000
13	557	0	0	0.000000	0.000000	0.000000	0.000000
16	557	0	0	0.000000	0.000000	0.000000	0.000000
7	557	0	0	0.000000	0.000000	0.000000	0.000000
19	557	0	0	0.000000	0.000000	0.000000	0.000000
20	557	0	0	0.000000	0.000000	0.000000	0.000000
11	557	0	0	0.000000	0.000000	0.000000	0.000000
17	557	0	0	0.000000	0.000000	0.000000	0.000000
18	557	0	0	0.000000	0.000000	0.000000	0.000000
6	557	0	0	0.000000	0.000000	0.000000	0.000000
14	557	0	0	0.000000	0.000000	0.000000	0.000000
23	557	0	0	0.000000	0.000000	0.000000	0.000000
24	557	0	0	0.000000	0.000000	0.000000	0.000000
25	557	0	0	0.000000	0.000000	0.000000	0.000000
26	557	0	0	0.000000	0.000000	0.000000	0.000000
5	558	0	0	0.000000	0.000000	0.000000	0.000000
15	558	0	0	0.000000	0.000000	0.000000	0.000000
8	558	0	0	0.000000	0.000000	0.000000	0.000000
9	558	0	0	0.000000	0.000000	0.000000	0.000000
10	558	0	0	0.000000	0.000000	0.000000	0.000000
13	558	0	0	0.000000	0.000000	0.000000	0.000000
16	558	0	0	0.000000	0.000000	0.000000	0.000000
7	558	0	0	0.000000	0.000000	0.000000	0.000000
19	558	0	0	0.000000	0.000000	0.000000	0.000000
20	558	0	0	0.000000	0.000000	0.000000	0.000000
11	558	0	0	0.000000	0.000000	0.000000	0.000000
17	558	0	0	0.000000	0.000000	0.000000	0.000000
18	558	0	0	0.000000	0.000000	0.000000	0.000000
6	558	0	0	0.000000	0.000000	0.000000	0.000000
14	558	0	0	0.000000	0.000000	0.000000	0.000000
23	558	0	0	0.000000	0.000000	0.000000	0.000000
24	558	0	0	0.000000	0.000000	0.000000	0.000000
25	558	0	0	0.000000	0.000000	0.000000	0.000000
26	558	0	0	0.000000	0.000000	0.000000	0.000000
5	559	0	0	0.000000	0.000000	0.000000	0.000000
15	559	0	0	0.000000	0.000000	0.000000	0.000000
8	559	0	0	0.000000	0.000000	0.000000	0.000000
9	559	0	0	0.000000	0.000000	0.000000	0.000000
10	559	0	0	0.000000	0.000000	0.000000	0.000000
13	559	0	0	0.000000	0.000000	0.000000	0.000000
16	559	0	0	0.000000	0.000000	0.000000	0.000000
7	559	0	0	0.000000	0.000000	0.000000	0.000000
19	559	0	0	0.000000	0.000000	0.000000	0.000000
20	559	0	0	0.000000	0.000000	0.000000	0.000000
11	559	0	0	0.000000	0.000000	0.000000	0.000000
17	559	0	0	0.000000	0.000000	0.000000	0.000000
18	559	0	0	0.000000	0.000000	0.000000	0.000000
6	559	0	0	0.000000	0.000000	0.000000	0.000000
14	559	0	0	0.000000	0.000000	0.000000	0.000000
23	559	0	0	0.000000	0.000000	0.000000	0.000000
24	559	0	0	0.000000	0.000000	0.000000	0.000000
25	559	0	0	0.000000	0.000000	0.000000	0.000000
26	559	0	0	0.000000	0.000000	0.000000	0.000000
9	560	0	0	0.000000	0.000000	0.000000	0.000000
10	560	0	0	0.000000	0.000000	0.000000	0.000000
13	560	0	0	0.000000	0.000000	0.000000	0.000000
16	560	0	0	0.000000	0.000000	0.000000	0.000000
7	560	0	0	0.000000	0.000000	0.000000	0.000000
19	560	0	0	0.000000	0.000000	0.000000	0.000000
20	560	0	0	0.000000	0.000000	0.000000	0.000000
11	560	0	0	0.000000	0.000000	0.000000	0.000000
18	560	0	0	0.000000	0.000000	0.000000	0.000000
6	560	0	0	0.000000	0.000000	0.000000	0.000000
14	560	0	0	0.000000	0.000000	0.000000	0.000000
9	561	0	0	0.000000	0.000000	0.000000	0.000000
13	561	0	0	0.000000	0.000000	0.000000	0.000000
16	561	0	0	0.000000	0.000000	0.000000	0.000000
7	561	0	0	0.000000	0.000000	0.000000	0.000000
19	561	0	0	0.000000	0.000000	0.000000	0.000000
20	561	0	0	0.000000	0.000000	0.000000	0.000000
11	561	0	0	0.000000	0.000000	0.000000	0.000000
14	561	0	0	0.000000	0.000000	0.000000	0.000000
9	562	0	0	0.000000	0.000000	0.000000	0.000000
10	562	0	0	0.000000	0.000000	0.000000	0.000000
13	562	0	0	0.000000	0.000000	0.000000	0.000000
16	562	0	0	0.000000	0.000000	0.000000	0.000000
7	562	0	0	0.000000	0.000000	0.000000	0.000000
19	562	0	0	0.000000	0.000000	0.000000	0.000000
20	562	0	0	0.000000	0.000000	0.000000	0.000000
11	562	0	0	0.000000	0.000000	0.000000	0.000000
18	562	0	0	0.000000	0.000000	0.000000	0.000000
17	562	0	0	20.300000	0.000000	0.000000	0.000000
24	560	0	0	27.200000	0.000000	0.000000	0.000000
8	560	0	0	26.200000	0.000000	0.000000	0.000000
6	561	0	0	24.000000	0.000000	0.000000	0.000000
5	562	0	0	20.500000	0.000000	0.000000	0.000000
5	561	0	0	22.300000	0.000000	0.000000	0.000000
5	560	0	0	24.500000	0.000000	0.000000	0.000000
24	561	0	0	21.600000	0.000000	0.000000	0.000000
10	561	0	0	23.900000	0.000000	0.000000	0.000000
17	561	0	0	21.100000	0.000000	0.000000	0.000000
8	562	0	0	21.500000	0.000000	0.000000	0.000000
17	560	0	0	0.000000	0.000000	0.000000	0.000000
26	560	0	0	25.500000	0.000000	0.000000	0.000000
15	561	0	0	0.000000	0.000000	0.000000	0.000000
15	562	0	0	20.900000	0.000000	0.000000	0.000000
18	561	0	0	21.500000	0.000000	0.000000	0.000000
25	560	0	0	27.200000	0.000000	0.000000	0.000000
26	561	0	0	23.000000	0.000000	0.000000	0.000000
15	560	0	0	24.900000	0.000000	0.000000	0.000000
6	562	0	0	0.000000	0.000000	0.000000	0.000000
14	562	0	0	0.000000	0.000000	0.000000	0.000000
24	562	0	0	0.000000	0.000000	0.000000	0.000000
26	562	0	0	0.000000	0.000000	0.000000	0.000000
15	563	0	0	0.000000	0.000000	0.000000	0.000000
9	563	0	0	0.000000	0.000000	0.000000	0.000000
10	563	0	0	0.000000	0.000000	0.000000	0.000000
13	563	0	0	0.000000	0.000000	0.000000	0.000000
16	563	0	0	0.000000	0.000000	0.000000	0.000000
7	563	0	0	0.000000	0.000000	0.000000	0.000000
19	563	0	0	0.000000	0.000000	0.000000	0.000000
20	563	0	0	0.000000	0.000000	0.000000	0.000000
11	563	0	0	0.000000	0.000000	0.000000	0.000000
17	563	0	0	0.000000	0.000000	0.000000	0.000000
18	563	0	0	0.000000	0.000000	0.000000	0.000000
6	563	0	0	0.000000	0.000000	0.000000	0.000000
14	563	0	0	0.000000	0.000000	0.000000	0.000000
24	563	0	0	0.000000	0.000000	0.000000	0.000000
26	563	0	0	0.000000	0.000000	0.000000	0.000000
5	564	0	0	0.000000	0.000000	0.000000	0.000000
15	564	0	0	0.000000	0.000000	0.000000	0.000000
9	564	0	0	0.000000	0.000000	0.000000	0.000000
10	564	0	0	0.000000	0.000000	0.000000	0.000000
13	564	0	0	0.000000	0.000000	0.000000	0.000000
16	564	0	0	0.000000	0.000000	0.000000	0.000000
7	564	0	0	0.000000	0.000000	0.000000	0.000000
19	564	0	0	0.000000	0.000000	0.000000	0.000000
20	564	0	0	0.000000	0.000000	0.000000	0.000000
11	564	0	0	0.000000	0.000000	0.000000	0.000000
6	564	0	0	0.000000	0.000000	0.000000	0.000000
14	564	0	0	0.000000	0.000000	0.000000	0.000000
23	564	0	0	0.000000	0.000000	0.000000	0.000000
25	564	0	0	0.000000	0.000000	0.000000	0.000000
26	564	0	0	0.000000	0.000000	0.000000	0.000000
5	565	0	0	0.000000	0.000000	0.000000	0.000000
15	565	0	0	0.000000	0.000000	0.000000	0.000000
8	565	0	0	0.000000	0.000000	0.000000	0.000000
9	565	0	0	0.000000	0.000000	0.000000	0.000000
10	565	0	0	0.000000	0.000000	0.000000	0.000000
13	565	0	0	0.000000	0.000000	0.000000	0.000000
16	565	0	0	0.000000	0.000000	0.000000	0.000000
7	565	0	0	0.000000	0.000000	0.000000	0.000000
19	565	0	0	0.000000	0.000000	0.000000	0.000000
20	565	0	0	0.000000	0.000000	0.000000	0.000000
11	565	0	0	0.000000	0.000000	0.000000	0.000000
17	565	0	0	0.000000	0.000000	0.000000	0.000000
18	565	0	0	0.000000	0.000000	0.000000	0.000000
6	565	0	0	0.000000	0.000000	0.000000	0.000000
14	565	0	0	0.000000	0.000000	0.000000	0.000000
23	565	0	0	0.000000	0.000000	0.000000	0.000000
24	565	0	0	0.000000	0.000000	0.000000	0.000000
25	565	0	0	0.000000	0.000000	0.000000	0.000000
26	565	0	0	0.000000	0.000000	0.000000	0.000000
5	566	0	0	0.000000	0.000000	0.000000	0.000000
15	566	0	0	0.000000	0.000000	0.000000	0.000000
8	566	0	0	0.000000	0.000000	0.000000	0.000000
9	566	0	0	0.000000	0.000000	0.000000	0.000000
10	566	0	0	0.000000	0.000000	0.000000	0.000000
13	566	0	0	0.000000	0.000000	0.000000	0.000000
16	566	0	0	0.000000	0.000000	0.000000	0.000000
7	566	0	0	0.000000	0.000000	0.000000	0.000000
19	566	0	0	0.000000	0.000000	0.000000	0.000000
20	566	0	0	0.000000	0.000000	0.000000	0.000000
11	566	0	0	0.000000	0.000000	0.000000	0.000000
17	566	0	0	0.000000	0.000000	0.000000	0.000000
18	566	0	0	0.000000	0.000000	0.000000	0.000000
6	566	0	0	0.000000	0.000000	0.000000	0.000000
14	566	0	0	0.000000	0.000000	0.000000	0.000000
23	566	0	0	0.000000	0.000000	0.000000	0.000000
24	566	0	0	0.000000	0.000000	0.000000	0.000000
25	566	0	0	0.000000	0.000000	0.000000	0.000000
26	566	0	0	0.000000	0.000000	0.000000	0.000000
5	567	0	0	0.000000	0.000000	0.000000	0.000000
15	567	0	0	0.000000	0.000000	0.000000	0.000000
8	567	0	0	0.000000	0.000000	0.000000	0.000000
9	567	0	0	0.000000	0.000000	0.000000	0.000000
10	567	0	0	0.000000	0.000000	0.000000	0.000000
13	567	0	0	0.000000	0.000000	0.000000	0.000000
16	567	0	0	0.000000	0.000000	0.000000	0.000000
7	567	0	0	0.000000	0.000000	0.000000	0.000000
19	567	0	0	0.000000	0.000000	0.000000	0.000000
20	567	0	0	0.000000	0.000000	0.000000	0.000000
11	567	0	0	0.000000	0.000000	0.000000	0.000000
17	567	0	0	0.000000	0.000000	0.000000	0.000000
18	567	0	0	0.000000	0.000000	0.000000	0.000000
6	567	0	0	0.000000	0.000000	0.000000	0.000000
14	567	0	0	0.000000	0.000000	0.000000	0.000000
23	567	0	0	0.000000	0.000000	0.000000	0.000000
24	567	0	0	0.000000	0.000000	0.000000	0.000000
25	567	0	0	0.000000	0.000000	0.000000	0.000000
26	567	0	0	0.000000	0.000000	0.000000	0.000000
5	568	0	0	0.000000	0.000000	0.000000	0.000000
15	568	0	0	0.000000	0.000000	0.000000	0.000000
8	568	0	0	0.000000	0.000000	0.000000	0.000000
9	568	0	0	0.000000	0.000000	0.000000	0.000000
10	568	0	0	0.000000	0.000000	0.000000	0.000000
13	568	0	0	0.000000	0.000000	0.000000	0.000000
16	568	0	0	0.000000	0.000000	0.000000	0.000000
7	568	0	0	0.000000	0.000000	0.000000	0.000000
19	568	0	0	0.000000	0.000000	0.000000	0.000000
20	568	0	0	0.000000	0.000000	0.000000	0.000000
11	568	0	0	0.000000	0.000000	0.000000	0.000000
17	568	0	0	0.000000	0.000000	0.000000	0.000000
18	568	0	0	0.000000	0.000000	0.000000	0.000000
6	568	0	0	0.000000	0.000000	0.000000	0.000000
14	568	0	0	0.000000	0.000000	0.000000	0.000000
23	568	0	0	0.000000	0.000000	0.000000	0.000000
24	568	0	0	0.000000	0.000000	0.000000	0.000000
25	568	0	0	0.000000	0.000000	0.000000	0.000000
26	568	0	0	0.000000	0.000000	0.000000	0.000000
5	569	0	0	0.000000	0.000000	0.000000	0.000000
15	569	0	0	0.000000	0.000000	0.000000	0.000000
8	569	0	0	0.000000	0.000000	0.000000	0.000000
9	569	0	0	0.000000	0.000000	0.000000	0.000000
10	569	0	0	0.000000	0.000000	0.000000	0.000000
13	569	0	0	0.000000	0.000000	0.000000	0.000000
16	569	0	0	0.000000	0.000000	0.000000	0.000000
7	569	0	0	0.000000	0.000000	0.000000	0.000000
19	569	0	0	0.000000	0.000000	0.000000	0.000000
20	569	0	0	0.000000	0.000000	0.000000	0.000000
11	569	0	0	0.000000	0.000000	0.000000	0.000000
17	569	0	0	0.000000	0.000000	0.000000	0.000000
18	569	0	0	0.000000	0.000000	0.000000	0.000000
6	569	0	0	0.000000	0.000000	0.000000	0.000000
14	569	0	0	0.000000	0.000000	0.000000	0.000000
23	569	0	0	0.000000	0.000000	0.000000	0.000000
23	563	0	0	22.700000	0.000000	0.000000	0.000000
25	562	0	0	21.400000	0.000000	0.000000	0.000000
17	564	0	0	23.500000	0.000000	0.000000	0.000000
18	564	0	0	24.200000	0.000000	0.000000	0.000000
24	564	0	0	22.900000	0.000000	0.000000	0.000000
8	563	0	0	23.000000	0.000000	0.000000	0.000000
8	564	0	0	26.700000	0.000000	0.000000	0.000000
5	563	0	0	22.300000	0.000000	0.000000	0.000000
24	569	0	0	0.000000	0.000000	0.000000	0.000000
25	569	0	0	0.000000	0.000000	0.000000	0.000000
26	569	0	0	0.000000	0.000000	0.000000	0.000000
5	570	0	0	0.000000	0.000000	0.000000	0.000000
15	570	0	0	0.000000	0.000000	0.000000	0.000000
8	570	0	0	0.000000	0.000000	0.000000	0.000000
9	570	0	0	0.000000	0.000000	0.000000	0.000000
10	570	0	0	0.000000	0.000000	0.000000	0.000000
13	570	0	0	0.000000	0.000000	0.000000	0.000000
16	570	0	0	0.000000	0.000000	0.000000	0.000000
7	570	0	0	0.000000	0.000000	0.000000	0.000000
19	570	0	0	0.000000	0.000000	0.000000	0.000000
20	570	0	0	0.000000	0.000000	0.000000	0.000000
11	570	0	0	0.000000	0.000000	0.000000	0.000000
17	570	0	0	0.000000	0.000000	0.000000	0.000000
18	570	0	0	0.000000	0.000000	0.000000	0.000000
6	570	0	0	0.000000	0.000000	0.000000	0.000000
14	570	0	0	0.000000	0.000000	0.000000	0.000000
23	570	0	0	0.000000	0.000000	0.000000	0.000000
24	570	0	0	0.000000	0.000000	0.000000	0.000000
25	570	0	0	0.000000	0.000000	0.000000	0.000000
26	570	0	0	0.000000	0.000000	0.000000	0.000000
5	571	0	0	0.000000	0.000000	0.000000	0.000000
15	571	0	0	0.000000	0.000000	0.000000	0.000000
8	571	0	0	0.000000	0.000000	0.000000	0.000000
9	571	0	0	0.000000	0.000000	0.000000	0.000000
10	571	0	0	0.000000	0.000000	0.000000	0.000000
13	571	0	0	0.000000	0.000000	0.000000	0.000000
16	571	0	0	0.000000	0.000000	0.000000	0.000000
7	571	0	0	0.000000	0.000000	0.000000	0.000000
19	571	0	0	0.000000	0.000000	0.000000	0.000000
20	571	0	0	0.000000	0.000000	0.000000	0.000000
11	571	0	0	0.000000	0.000000	0.000000	0.000000
17	571	0	0	0.000000	0.000000	0.000000	0.000000
18	571	0	0	0.000000	0.000000	0.000000	0.000000
6	571	0	0	0.000000	0.000000	0.000000	0.000000
14	571	0	0	0.000000	0.000000	0.000000	0.000000
23	571	0	0	0.000000	0.000000	0.000000	0.000000
24	571	0	0	0.000000	0.000000	0.000000	0.000000
25	571	0	0	0.000000	0.000000	0.000000	0.000000
26	571	0	0	0.000000	0.000000	0.000000	0.000000
5	572	0	0	0.000000	0.000000	0.000000	0.000000
15	572	0	0	0.000000	0.000000	0.000000	0.000000
8	572	0	0	0.000000	0.000000	0.000000	0.000000
9	572	0	0	0.000000	0.000000	0.000000	0.000000
10	572	0	0	0.000000	0.000000	0.000000	0.000000
13	572	0	0	0.000000	0.000000	0.000000	0.000000
16	572	0	0	0.000000	0.000000	0.000000	0.000000
7	572	0	0	0.000000	0.000000	0.000000	0.000000
19	572	0	0	0.000000	0.000000	0.000000	0.000000
20	572	0	0	0.000000	0.000000	0.000000	0.000000
11	572	0	0	0.000000	0.000000	0.000000	0.000000
17	572	0	0	0.000000	0.000000	0.000000	0.000000
18	572	0	0	0.000000	0.000000	0.000000	0.000000
6	572	0	0	0.000000	0.000000	0.000000	0.000000
14	572	0	0	0.000000	0.000000	0.000000	0.000000
23	572	0	0	0.000000	0.000000	0.000000	0.000000
24	572	0	0	0.000000	0.000000	0.000000	0.000000
25	572	0	0	0.000000	0.000000	0.000000	0.000000
26	572	0	0	0.000000	0.000000	0.000000	0.000000
5	573	0	0	0.000000	0.000000	0.000000	0.000000
15	573	0	0	0.000000	0.000000	0.000000	0.000000
8	573	0	0	0.000000	0.000000	0.000000	0.000000
9	573	0	0	0.000000	0.000000	0.000000	0.000000
10	573	0	0	0.000000	0.000000	0.000000	0.000000
13	573	0	0	0.000000	0.000000	0.000000	0.000000
16	573	0	0	0.000000	0.000000	0.000000	0.000000
7	573	0	0	0.000000	0.000000	0.000000	0.000000
19	573	0	0	0.000000	0.000000	0.000000	0.000000
20	573	0	0	0.000000	0.000000	0.000000	0.000000
11	573	0	0	0.000000	0.000000	0.000000	0.000000
17	573	0	0	0.000000	0.000000	0.000000	0.000000
18	573	0	0	0.000000	0.000000	0.000000	0.000000
6	573	0	0	0.000000	0.000000	0.000000	0.000000
14	573	0	0	0.000000	0.000000	0.000000	0.000000
23	573	0	0	0.000000	0.000000	0.000000	0.000000
24	573	0	0	0.000000	0.000000	0.000000	0.000000
25	573	0	0	0.000000	0.000000	0.000000	0.000000
26	573	0	0	0.000000	0.000000	0.000000	0.000000
5	574	0	0	0.000000	0.000000	0.000000	0.000000
15	574	0	0	0.000000	0.000000	0.000000	0.000000
8	574	0	0	0.000000	0.000000	0.000000	0.000000
9	574	0	0	0.000000	0.000000	0.000000	0.000000
10	574	0	0	0.000000	0.000000	0.000000	0.000000
13	574	0	0	0.000000	0.000000	0.000000	0.000000
16	574	0	0	0.000000	0.000000	0.000000	0.000000
7	574	0	0	0.000000	0.000000	0.000000	0.000000
19	574	0	0	0.000000	0.000000	0.000000	0.000000
20	574	0	0	0.000000	0.000000	0.000000	0.000000
11	574	0	0	0.000000	0.000000	0.000000	0.000000
17	574	0	0	0.000000	0.000000	0.000000	0.000000
18	574	0	0	0.000000	0.000000	0.000000	0.000000
6	574	0	0	0.000000	0.000000	0.000000	0.000000
14	574	0	0	0.000000	0.000000	0.000000	0.000000
23	574	0	0	0.000000	0.000000	0.000000	0.000000
24	574	0	0	0.000000	0.000000	0.000000	0.000000
25	574	0	0	0.000000	0.000000	0.000000	0.000000
26	574	0	0	0.000000	0.000000	0.000000	0.000000
5	575	0	0	0.000000	0.000000	0.000000	0.000000
15	575	0	0	0.000000	0.000000	0.000000	0.000000
8	575	0	0	0.000000	0.000000	0.000000	0.000000
9	575	0	0	0.000000	0.000000	0.000000	0.000000
10	575	0	0	0.000000	0.000000	0.000000	0.000000
13	575	0	0	0.000000	0.000000	0.000000	0.000000
16	575	0	0	0.000000	0.000000	0.000000	0.000000
7	575	0	0	0.000000	0.000000	0.000000	0.000000
19	575	0	0	0.000000	0.000000	0.000000	0.000000
20	575	0	0	0.000000	0.000000	0.000000	0.000000
11	575	0	0	0.000000	0.000000	0.000000	0.000000
17	575	0	0	0.000000	0.000000	0.000000	0.000000
18	575	0	0	0.000000	0.000000	0.000000	0.000000
6	575	0	0	0.000000	0.000000	0.000000	0.000000
14	575	0	0	0.000000	0.000000	0.000000	0.000000
23	575	0	0	0.000000	0.000000	0.000000	0.000000
24	575	0	0	0.000000	0.000000	0.000000	0.000000
25	575	0	0	0.000000	0.000000	0.000000	0.000000
26	575	0	0	0.000000	0.000000	0.000000	0.000000
5	576	0	0	0.000000	0.000000	0.000000	0.000000
15	576	0	0	0.000000	0.000000	0.000000	0.000000
8	576	0	0	0.000000	0.000000	0.000000	0.000000
9	576	0	0	0.000000	0.000000	0.000000	0.000000
10	576	0	0	0.000000	0.000000	0.000000	0.000000
13	576	0	0	0.000000	0.000000	0.000000	0.000000
16	576	0	0	0.000000	0.000000	0.000000	0.000000
7	576	0	0	0.000000	0.000000	0.000000	0.000000
19	576	0	0	0.000000	0.000000	0.000000	0.000000
20	576	0	0	0.000000	0.000000	0.000000	0.000000
11	576	0	0	0.000000	0.000000	0.000000	0.000000
17	576	0	0	0.000000	0.000000	0.000000	0.000000
18	576	0	0	0.000000	0.000000	0.000000	0.000000
6	576	0	0	0.000000	0.000000	0.000000	0.000000
14	576	0	0	0.000000	0.000000	0.000000	0.000000
23	576	0	0	0.000000	0.000000	0.000000	0.000000
24	576	0	0	0.000000	0.000000	0.000000	0.000000
25	576	0	0	0.000000	0.000000	0.000000	0.000000
26	576	0	0	0.000000	0.000000	0.000000	0.000000
5	577	0	0	0.000000	0.000000	0.000000	0.000000
15	577	0	0	0.000000	0.000000	0.000000	0.000000
8	577	0	0	0.000000	0.000000	0.000000	0.000000
9	577	0	0	0.000000	0.000000	0.000000	0.000000
10	577	0	0	0.000000	0.000000	0.000000	0.000000
13	577	0	0	0.000000	0.000000	0.000000	0.000000
16	577	0	0	0.000000	0.000000	0.000000	0.000000
7	577	0	0	0.000000	0.000000	0.000000	0.000000
19	577	0	0	0.000000	0.000000	0.000000	0.000000
20	577	0	0	0.000000	0.000000	0.000000	0.000000
11	577	0	0	0.000000	0.000000	0.000000	0.000000
17	577	0	0	0.000000	0.000000	0.000000	0.000000
18	577	0	0	0.000000	0.000000	0.000000	0.000000
6	577	0	0	0.000000	0.000000	0.000000	0.000000
14	577	0	0	0.000000	0.000000	0.000000	0.000000
23	577	0	0	0.000000	0.000000	0.000000	0.000000
24	577	0	0	0.000000	0.000000	0.000000	0.000000
25	577	0	0	0.000000	0.000000	0.000000	0.000000
26	577	0	0	0.000000	0.000000	0.000000	0.000000
5	578	0	0	0.000000	0.000000	0.000000	0.000000
15	578	0	0	0.000000	0.000000	0.000000	0.000000
8	578	0	0	0.000000	0.000000	0.000000	0.000000
9	578	0	0	0.000000	0.000000	0.000000	0.000000
10	578	0	0	0.000000	0.000000	0.000000	0.000000
13	578	0	0	0.000000	0.000000	0.000000	0.000000
16	578	0	0	0.000000	0.000000	0.000000	0.000000
7	578	0	0	0.000000	0.000000	0.000000	0.000000
19	578	0	0	0.000000	0.000000	0.000000	0.000000
20	578	0	0	0.000000	0.000000	0.000000	0.000000
11	578	0	0	0.000000	0.000000	0.000000	0.000000
17	578	0	0	0.000000	0.000000	0.000000	0.000000
18	578	0	0	0.000000	0.000000	0.000000	0.000000
6	578	0	0	0.000000	0.000000	0.000000	0.000000
14	578	0	0	0.000000	0.000000	0.000000	0.000000
23	578	0	0	0.000000	0.000000	0.000000	0.000000
24	578	0	0	0.000000	0.000000	0.000000	0.000000
25	578	0	0	0.000000	0.000000	0.000000	0.000000
26	578	0	0	0.000000	0.000000	0.000000	0.000000
5	579	0	0	0.000000	0.000000	0.000000	0.000000
15	579	0	0	0.000000	0.000000	0.000000	0.000000
8	579	0	0	0.000000	0.000000	0.000000	0.000000
9	579	0	0	0.000000	0.000000	0.000000	0.000000
10	579	0	0	0.000000	0.000000	0.000000	0.000000
13	579	0	0	0.000000	0.000000	0.000000	0.000000
16	579	0	0	0.000000	0.000000	0.000000	0.000000
7	579	0	0	0.000000	0.000000	0.000000	0.000000
19	579	0	0	0.000000	0.000000	0.000000	0.000000
20	579	0	0	0.000000	0.000000	0.000000	0.000000
11	579	0	0	0.000000	0.000000	0.000000	0.000000
17	579	0	0	0.000000	0.000000	0.000000	0.000000
18	579	0	0	0.000000	0.000000	0.000000	0.000000
6	579	0	0	0.000000	0.000000	0.000000	0.000000
14	579	0	0	0.000000	0.000000	0.000000	0.000000
23	579	0	0	0.000000	0.000000	0.000000	0.000000
24	579	0	0	0.000000	0.000000	0.000000	0.000000
25	579	0	0	0.000000	0.000000	0.000000	0.000000
26	579	0	0	0.000000	0.000000	0.000000	0.000000
5	580	0	0	0.000000	0.000000	0.000000	0.000000
15	580	0	0	0.000000	0.000000	0.000000	0.000000
8	580	0	0	0.000000	0.000000	0.000000	0.000000
9	580	0	0	0.000000	0.000000	0.000000	0.000000
10	580	0	0	0.000000	0.000000	0.000000	0.000000
13	580	0	0	0.000000	0.000000	0.000000	0.000000
16	580	0	0	0.000000	0.000000	0.000000	0.000000
7	580	0	0	0.000000	0.000000	0.000000	0.000000
19	580	0	0	0.000000	0.000000	0.000000	0.000000
20	580	0	0	0.000000	0.000000	0.000000	0.000000
11	580	0	0	0.000000	0.000000	0.000000	0.000000
17	580	0	0	0.000000	0.000000	0.000000	0.000000
18	580	0	0	0.000000	0.000000	0.000000	0.000000
6	580	0	0	0.000000	0.000000	0.000000	0.000000
14	580	0	0	0.000000	0.000000	0.000000	0.000000
23	580	0	0	0.000000	0.000000	0.000000	0.000000
24	580	0	0	0.000000	0.000000	0.000000	0.000000
25	580	0	0	0.000000	0.000000	0.000000	0.000000
26	580	0	0	0.000000	0.000000	0.000000	0.000000
5	581	0	0	0.000000	0.000000	0.000000	0.000000
15	581	0	0	0.000000	0.000000	0.000000	0.000000
8	581	0	0	0.000000	0.000000	0.000000	0.000000
9	581	0	0	0.000000	0.000000	0.000000	0.000000
10	581	0	0	0.000000	0.000000	0.000000	0.000000
13	581	0	0	0.000000	0.000000	0.000000	0.000000
16	581	0	0	0.000000	0.000000	0.000000	0.000000
7	581	0	0	0.000000	0.000000	0.000000	0.000000
19	581	0	0	0.000000	0.000000	0.000000	0.000000
20	581	0	0	0.000000	0.000000	0.000000	0.000000
11	581	0	0	0.000000	0.000000	0.000000	0.000000
17	581	0	0	0.000000	0.000000	0.000000	0.000000
18	581	0	0	0.000000	0.000000	0.000000	0.000000
6	581	0	0	0.000000	0.000000	0.000000	0.000000
14	581	0	0	0.000000	0.000000	0.000000	0.000000
23	581	0	0	0.000000	0.000000	0.000000	0.000000
24	581	0	0	0.000000	0.000000	0.000000	0.000000
25	581	0	0	0.000000	0.000000	0.000000	0.000000
26	581	0	0	0.000000	0.000000	0.000000	0.000000
5	582	0	0	0.000000	0.000000	0.000000	0.000000
15	582	0	0	0.000000	0.000000	0.000000	0.000000
8	582	0	0	0.000000	0.000000	0.000000	0.000000
9	582	0	0	0.000000	0.000000	0.000000	0.000000
10	582	0	0	0.000000	0.000000	0.000000	0.000000
13	582	0	0	0.000000	0.000000	0.000000	0.000000
16	582	0	0	0.000000	0.000000	0.000000	0.000000
7	582	0	0	0.000000	0.000000	0.000000	0.000000
19	582	0	0	0.000000	0.000000	0.000000	0.000000
20	582	0	0	0.000000	0.000000	0.000000	0.000000
11	582	0	0	0.000000	0.000000	0.000000	0.000000
17	582	0	0	0.000000	0.000000	0.000000	0.000000
18	582	0	0	0.000000	0.000000	0.000000	0.000000
6	582	0	0	0.000000	0.000000	0.000000	0.000000
14	582	0	0	0.000000	0.000000	0.000000	0.000000
23	582	0	0	0.000000	0.000000	0.000000	0.000000
24	582	0	0	0.000000	0.000000	0.000000	0.000000
25	582	0	0	0.000000	0.000000	0.000000	0.000000
26	582	0	0	0.000000	0.000000	0.000000	0.000000
5	583	0	0	0.000000	0.000000	0.000000	0.000000
15	583	0	0	0.000000	0.000000	0.000000	0.000000
8	583	0	0	0.000000	0.000000	0.000000	0.000000
9	583	0	0	0.000000	0.000000	0.000000	0.000000
10	583	0	0	0.000000	0.000000	0.000000	0.000000
13	583	0	0	0.000000	0.000000	0.000000	0.000000
16	583	0	0	0.000000	0.000000	0.000000	0.000000
7	583	0	0	0.000000	0.000000	0.000000	0.000000
19	583	0	0	0.000000	0.000000	0.000000	0.000000
20	583	0	0	0.000000	0.000000	0.000000	0.000000
11	583	0	0	0.000000	0.000000	0.000000	0.000000
17	583	0	0	0.000000	0.000000	0.000000	0.000000
18	583	0	0	0.000000	0.000000	0.000000	0.000000
6	583	0	0	0.000000	0.000000	0.000000	0.000000
14	583	0	0	0.000000	0.000000	0.000000	0.000000
23	583	0	0	0.000000	0.000000	0.000000	0.000000
24	583	0	0	0.000000	0.000000	0.000000	0.000000
25	583	0	0	0.000000	0.000000	0.000000	0.000000
26	583	0	0	0.000000	0.000000	0.000000	0.000000
5	584	0	0	0.000000	0.000000	0.000000	0.000000
15	584	0	0	0.000000	0.000000	0.000000	0.000000
8	584	0	0	0.000000	0.000000	0.000000	0.000000
9	584	0	0	0.000000	0.000000	0.000000	0.000000
10	584	0	0	0.000000	0.000000	0.000000	0.000000
13	584	0	0	0.000000	0.000000	0.000000	0.000000
16	584	0	0	0.000000	0.000000	0.000000	0.000000
7	584	0	0	0.000000	0.000000	0.000000	0.000000
19	584	0	0	0.000000	0.000000	0.000000	0.000000
20	584	0	0	0.000000	0.000000	0.000000	0.000000
11	584	0	0	0.000000	0.000000	0.000000	0.000000
17	584	0	0	0.000000	0.000000	0.000000	0.000000
18	584	0	0	0.000000	0.000000	0.000000	0.000000
6	584	0	0	0.000000	0.000000	0.000000	0.000000
14	584	0	0	0.000000	0.000000	0.000000	0.000000
23	584	0	0	0.000000	0.000000	0.000000	0.000000
24	584	0	0	0.000000	0.000000	0.000000	0.000000
25	584	0	0	0.000000	0.000000	0.000000	0.000000
26	584	0	0	0.000000	0.000000	0.000000	0.000000
5	585	0	0	0.000000	0.000000	0.000000	0.000000
15	585	0	0	0.000000	0.000000	0.000000	0.000000
8	585	0	0	0.000000	0.000000	0.000000	0.000000
9	585	0	0	0.000000	0.000000	0.000000	0.000000
10	585	0	0	0.000000	0.000000	0.000000	0.000000
13	585	0	0	0.000000	0.000000	0.000000	0.000000
16	585	0	0	0.000000	0.000000	0.000000	0.000000
7	585	0	0	0.000000	0.000000	0.000000	0.000000
19	585	0	0	0.000000	0.000000	0.000000	0.000000
20	585	0	0	0.000000	0.000000	0.000000	0.000000
11	585	0	0	0.000000	0.000000	0.000000	0.000000
17	585	0	0	0.000000	0.000000	0.000000	0.000000
18	585	0	0	0.000000	0.000000	0.000000	0.000000
6	585	0	0	0.000000	0.000000	0.000000	0.000000
14	585	0	0	0.000000	0.000000	0.000000	0.000000
23	585	0	0	0.000000	0.000000	0.000000	0.000000
24	585	0	0	0.000000	0.000000	0.000000	0.000000
25	585	0	0	0.000000	0.000000	0.000000	0.000000
26	585	0	0	0.000000	0.000000	0.000000	0.000000
5	586	0	0	0.000000	0.000000	0.000000	0.000000
15	586	0	0	0.000000	0.000000	0.000000	0.000000
8	586	0	0	0.000000	0.000000	0.000000	0.000000
9	586	0	0	0.000000	0.000000	0.000000	0.000000
10	586	0	0	0.000000	0.000000	0.000000	0.000000
13	586	0	0	0.000000	0.000000	0.000000	0.000000
16	586	0	0	0.000000	0.000000	0.000000	0.000000
7	586	0	0	0.000000	0.000000	0.000000	0.000000
19	586	0	0	0.000000	0.000000	0.000000	0.000000
20	586	0	0	0.000000	0.000000	0.000000	0.000000
11	586	0	0	0.000000	0.000000	0.000000	0.000000
17	586	0	0	0.000000	0.000000	0.000000	0.000000
18	586	0	0	0.000000	0.000000	0.000000	0.000000
6	586	0	0	0.000000	0.000000	0.000000	0.000000
14	586	0	0	0.000000	0.000000	0.000000	0.000000
23	586	0	0	0.000000	0.000000	0.000000	0.000000
24	586	0	0	0.000000	0.000000	0.000000	0.000000
25	586	0	0	0.000000	0.000000	0.000000	0.000000
26	586	0	0	0.000000	0.000000	0.000000	0.000000
5	587	0	0	0.000000	0.000000	0.000000	0.000000
15	587	0	0	0.000000	0.000000	0.000000	0.000000
8	587	0	0	0.000000	0.000000	0.000000	0.000000
9	587	0	0	0.000000	0.000000	0.000000	0.000000
10	587	0	0	0.000000	0.000000	0.000000	0.000000
13	587	0	0	0.000000	0.000000	0.000000	0.000000
16	587	0	0	0.000000	0.000000	0.000000	0.000000
7	587	0	0	0.000000	0.000000	0.000000	0.000000
19	587	0	0	0.000000	0.000000	0.000000	0.000000
20	587	0	0	0.000000	0.000000	0.000000	0.000000
11	587	0	0	0.000000	0.000000	0.000000	0.000000
17	587	0	0	0.000000	0.000000	0.000000	0.000000
18	587	0	0	0.000000	0.000000	0.000000	0.000000
6	587	0	0	0.000000	0.000000	0.000000	0.000000
14	587	0	0	0.000000	0.000000	0.000000	0.000000
23	587	0	0	0.000000	0.000000	0.000000	0.000000
24	587	0	0	0.000000	0.000000	0.000000	0.000000
25	587	0	0	0.000000	0.000000	0.000000	0.000000
26	587	0	0	0.000000	0.000000	0.000000	0.000000
5	588	0	0	0.000000	0.000000	0.000000	0.000000
15	588	0	0	0.000000	0.000000	0.000000	0.000000
8	588	0	0	0.000000	0.000000	0.000000	0.000000
9	588	0	0	0.000000	0.000000	0.000000	0.000000
10	588	0	0	0.000000	0.000000	0.000000	0.000000
13	588	0	0	0.000000	0.000000	0.000000	0.000000
16	588	0	0	0.000000	0.000000	0.000000	0.000000
7	588	0	0	0.000000	0.000000	0.000000	0.000000
19	588	0	0	0.000000	0.000000	0.000000	0.000000
20	588	0	0	0.000000	0.000000	0.000000	0.000000
11	588	0	0	0.000000	0.000000	0.000000	0.000000
17	588	0	0	0.000000	0.000000	0.000000	0.000000
18	588	0	0	0.000000	0.000000	0.000000	0.000000
6	588	0	0	0.000000	0.000000	0.000000	0.000000
14	588	0	0	0.000000	0.000000	0.000000	0.000000
23	588	0	0	0.000000	0.000000	0.000000	0.000000
24	588	0	0	0.000000	0.000000	0.000000	0.000000
25	588	0	0	0.000000	0.000000	0.000000	0.000000
26	588	0	0	0.000000	0.000000	0.000000	0.000000
5	589	0	0	0.000000	0.000000	0.000000	0.000000
15	589	0	0	0.000000	0.000000	0.000000	0.000000
8	589	0	0	0.000000	0.000000	0.000000	0.000000
9	589	0	0	0.000000	0.000000	0.000000	0.000000
10	589	0	0	0.000000	0.000000	0.000000	0.000000
13	589	0	0	0.000000	0.000000	0.000000	0.000000
16	589	0	0	0.000000	0.000000	0.000000	0.000000
7	589	0	0	0.000000	0.000000	0.000000	0.000000
19	589	0	0	0.000000	0.000000	0.000000	0.000000
20	589	0	0	0.000000	0.000000	0.000000	0.000000
11	589	0	0	0.000000	0.000000	0.000000	0.000000
17	589	0	0	0.000000	0.000000	0.000000	0.000000
18	589	0	0	0.000000	0.000000	0.000000	0.000000
6	589	0	0	0.000000	0.000000	0.000000	0.000000
14	589	0	0	0.000000	0.000000	0.000000	0.000000
23	589	0	0	0.000000	0.000000	0.000000	0.000000
24	589	0	0	0.000000	0.000000	0.000000	0.000000
25	589	0	0	0.000000	0.000000	0.000000	0.000000
26	589	0	0	0.000000	0.000000	0.000000	0.000000
5	590	0	0	0.000000	0.000000	0.000000	0.000000
15	590	0	0	0.000000	0.000000	0.000000	0.000000
8	590	0	0	0.000000	0.000000	0.000000	0.000000
9	590	0	0	0.000000	0.000000	0.000000	0.000000
10	590	0	0	0.000000	0.000000	0.000000	0.000000
13	590	0	0	0.000000	0.000000	0.000000	0.000000
16	590	0	0	0.000000	0.000000	0.000000	0.000000
7	590	0	0	0.000000	0.000000	0.000000	0.000000
19	590	0	0	0.000000	0.000000	0.000000	0.000000
20	590	0	0	0.000000	0.000000	0.000000	0.000000
11	590	0	0	0.000000	0.000000	0.000000	0.000000
17	590	0	0	0.000000	0.000000	0.000000	0.000000
18	590	0	0	0.000000	0.000000	0.000000	0.000000
6	590	0	0	0.000000	0.000000	0.000000	0.000000
14	590	0	0	0.000000	0.000000	0.000000	0.000000
23	590	0	0	0.000000	0.000000	0.000000	0.000000
24	590	0	0	0.000000	0.000000	0.000000	0.000000
25	590	0	0	0.000000	0.000000	0.000000	0.000000
26	590	0	0	0.000000	0.000000	0.000000	0.000000
5	591	0	0	0.000000	0.000000	0.000000	0.000000
15	591	0	0	0.000000	0.000000	0.000000	0.000000
8	591	0	0	0.000000	0.000000	0.000000	0.000000
9	591	0	0	0.000000	0.000000	0.000000	0.000000
10	591	0	0	0.000000	0.000000	0.000000	0.000000
13	591	0	0	0.000000	0.000000	0.000000	0.000000
16	591	0	0	0.000000	0.000000	0.000000	0.000000
7	591	0	0	0.000000	0.000000	0.000000	0.000000
19	591	0	0	0.000000	0.000000	0.000000	0.000000
20	591	0	0	0.000000	0.000000	0.000000	0.000000
11	591	0	0	0.000000	0.000000	0.000000	0.000000
17	591	0	0	0.000000	0.000000	0.000000	0.000000
18	591	0	0	0.000000	0.000000	0.000000	0.000000
6	591	0	0	0.000000	0.000000	0.000000	0.000000
14	591	0	0	0.000000	0.000000	0.000000	0.000000
23	591	0	0	0.000000	0.000000	0.000000	0.000000
24	591	0	0	0.000000	0.000000	0.000000	0.000000
25	591	0	0	0.000000	0.000000	0.000000	0.000000
26	591	0	0	0.000000	0.000000	0.000000	0.000000
5	592	0	0	0.000000	0.000000	0.000000	0.000000
15	592	0	0	0.000000	0.000000	0.000000	0.000000
8	592	0	0	0.000000	0.000000	0.000000	0.000000
9	592	0	0	0.000000	0.000000	0.000000	0.000000
10	592	0	0	0.000000	0.000000	0.000000	0.000000
13	592	0	0	0.000000	0.000000	0.000000	0.000000
16	592	0	0	0.000000	0.000000	0.000000	0.000000
7	592	0	0	0.000000	0.000000	0.000000	0.000000
19	592	0	0	0.000000	0.000000	0.000000	0.000000
20	592	0	0	0.000000	0.000000	0.000000	0.000000
11	592	0	0	0.000000	0.000000	0.000000	0.000000
17	592	0	0	0.000000	0.000000	0.000000	0.000000
18	592	0	0	0.000000	0.000000	0.000000	0.000000
6	592	0	0	0.000000	0.000000	0.000000	0.000000
14	592	0	0	0.000000	0.000000	0.000000	0.000000
23	592	0	0	0.000000	0.000000	0.000000	0.000000
24	592	0	0	0.000000	0.000000	0.000000	0.000000
25	592	0	0	0.000000	0.000000	0.000000	0.000000
26	592	0	0	0.000000	0.000000	0.000000	0.000000
5	593	0	0	0.000000	0.000000	0.000000	0.000000
15	593	0	0	0.000000	0.000000	0.000000	0.000000
8	593	0	0	0.000000	0.000000	0.000000	0.000000
9	593	0	0	0.000000	0.000000	0.000000	0.000000
10	593	0	0	0.000000	0.000000	0.000000	0.000000
13	593	0	0	0.000000	0.000000	0.000000	0.000000
16	593	0	0	0.000000	0.000000	0.000000	0.000000
7	593	0	0	0.000000	0.000000	0.000000	0.000000
19	593	0	0	0.000000	0.000000	0.000000	0.000000
20	593	0	0	0.000000	0.000000	0.000000	0.000000
11	593	0	0	0.000000	0.000000	0.000000	0.000000
17	593	0	0	0.000000	0.000000	0.000000	0.000000
18	593	0	0	0.000000	0.000000	0.000000	0.000000
6	593	0	0	0.000000	0.000000	0.000000	0.000000
14	593	0	0	0.000000	0.000000	0.000000	0.000000
23	593	0	0	0.000000	0.000000	0.000000	0.000000
24	593	0	0	0.000000	0.000000	0.000000	0.000000
25	593	0	0	0.000000	0.000000	0.000000	0.000000
26	593	0	0	0.000000	0.000000	0.000000	0.000000
5	594	0	0	0.000000	0.000000	0.000000	0.000000
15	594	0	0	0.000000	0.000000	0.000000	0.000000
8	594	0	0	0.000000	0.000000	0.000000	0.000000
9	594	0	0	0.000000	0.000000	0.000000	0.000000
10	594	0	0	0.000000	0.000000	0.000000	0.000000
13	594	0	0	0.000000	0.000000	0.000000	0.000000
16	594	0	0	0.000000	0.000000	0.000000	0.000000
7	594	0	0	0.000000	0.000000	0.000000	0.000000
19	594	0	0	0.000000	0.000000	0.000000	0.000000
20	594	0	0	0.000000	0.000000	0.000000	0.000000
11	594	0	0	0.000000	0.000000	0.000000	0.000000
17	594	0	0	0.000000	0.000000	0.000000	0.000000
18	594	0	0	0.000000	0.000000	0.000000	0.000000
6	594	0	0	0.000000	0.000000	0.000000	0.000000
14	594	0	0	0.000000	0.000000	0.000000	0.000000
23	594	0	0	0.000000	0.000000	0.000000	0.000000
24	594	0	0	0.000000	0.000000	0.000000	0.000000
25	594	0	0	0.000000	0.000000	0.000000	0.000000
26	594	0	0	0.000000	0.000000	0.000000	0.000000
5	595	0	0	0.000000	0.000000	0.000000	0.000000
15	595	0	0	0.000000	0.000000	0.000000	0.000000
8	595	0	0	0.000000	0.000000	0.000000	0.000000
9	595	0	0	0.000000	0.000000	0.000000	0.000000
10	595	0	0	0.000000	0.000000	0.000000	0.000000
13	595	0	0	0.000000	0.000000	0.000000	0.000000
16	595	0	0	0.000000	0.000000	0.000000	0.000000
7	595	0	0	0.000000	0.000000	0.000000	0.000000
19	595	0	0	0.000000	0.000000	0.000000	0.000000
20	595	0	0	0.000000	0.000000	0.000000	0.000000
11	595	0	0	0.000000	0.000000	0.000000	0.000000
17	595	0	0	0.000000	0.000000	0.000000	0.000000
18	595	0	0	0.000000	0.000000	0.000000	0.000000
6	595	0	0	0.000000	0.000000	0.000000	0.000000
14	595	0	0	0.000000	0.000000	0.000000	0.000000
23	595	0	0	0.000000	0.000000	0.000000	0.000000
24	595	0	0	0.000000	0.000000	0.000000	0.000000
25	595	0	0	0.000000	0.000000	0.000000	0.000000
26	595	0	0	0.000000	0.000000	0.000000	0.000000
5	596	0	0	0.000000	0.000000	0.000000	0.000000
15	596	0	0	0.000000	0.000000	0.000000	0.000000
8	596	0	0	0.000000	0.000000	0.000000	0.000000
9	596	0	0	0.000000	0.000000	0.000000	0.000000
10	596	0	0	0.000000	0.000000	0.000000	0.000000
13	596	0	0	0.000000	0.000000	0.000000	0.000000
16	596	0	0	0.000000	0.000000	0.000000	0.000000
7	596	0	0	0.000000	0.000000	0.000000	0.000000
19	596	0	0	0.000000	0.000000	0.000000	0.000000
20	596	0	0	0.000000	0.000000	0.000000	0.000000
11	596	0	0	0.000000	0.000000	0.000000	0.000000
17	596	0	0	0.000000	0.000000	0.000000	0.000000
18	596	0	0	0.000000	0.000000	0.000000	0.000000
6	596	0	0	0.000000	0.000000	0.000000	0.000000
14	596	0	0	0.000000	0.000000	0.000000	0.000000
23	596	0	0	0.000000	0.000000	0.000000	0.000000
24	596	0	0	0.000000	0.000000	0.000000	0.000000
25	596	0	0	0.000000	0.000000	0.000000	0.000000
26	596	0	0	0.000000	0.000000	0.000000	0.000000
5	597	0	0	0.000000	0.000000	0.000000	0.000000
15	597	0	0	0.000000	0.000000	0.000000	0.000000
8	597	0	0	0.000000	0.000000	0.000000	0.000000
9	597	0	0	0.000000	0.000000	0.000000	0.000000
10	597	0	0	0.000000	0.000000	0.000000	0.000000
13	597	0	0	0.000000	0.000000	0.000000	0.000000
16	597	0	0	0.000000	0.000000	0.000000	0.000000
7	597	0	0	0.000000	0.000000	0.000000	0.000000
19	597	0	0	0.000000	0.000000	0.000000	0.000000
20	597	0	0	0.000000	0.000000	0.000000	0.000000
11	597	0	0	0.000000	0.000000	0.000000	0.000000
17	597	0	0	0.000000	0.000000	0.000000	0.000000
18	597	0	0	0.000000	0.000000	0.000000	0.000000
6	597	0	0	0.000000	0.000000	0.000000	0.000000
14	597	0	0	0.000000	0.000000	0.000000	0.000000
23	597	0	0	0.000000	0.000000	0.000000	0.000000
24	597	0	0	0.000000	0.000000	0.000000	0.000000
25	597	0	0	0.000000	0.000000	0.000000	0.000000
26	597	0	0	0.000000	0.000000	0.000000	0.000000
5	598	0	0	0.000000	0.000000	0.000000	0.000000
15	598	0	0	0.000000	0.000000	0.000000	0.000000
8	598	0	0	0.000000	0.000000	0.000000	0.000000
9	598	0	0	0.000000	0.000000	0.000000	0.000000
10	598	0	0	0.000000	0.000000	0.000000	0.000000
13	598	0	0	0.000000	0.000000	0.000000	0.000000
16	598	0	0	0.000000	0.000000	0.000000	0.000000
7	598	0	0	0.000000	0.000000	0.000000	0.000000
19	598	0	0	0.000000	0.000000	0.000000	0.000000
20	598	0	0	0.000000	0.000000	0.000000	0.000000
11	598	0	0	0.000000	0.000000	0.000000	0.000000
17	598	0	0	0.000000	0.000000	0.000000	0.000000
18	598	0	0	0.000000	0.000000	0.000000	0.000000
6	598	0	0	0.000000	0.000000	0.000000	0.000000
14	598	0	0	0.000000	0.000000	0.000000	0.000000
23	598	0	0	0.000000	0.000000	0.000000	0.000000
24	598	0	0	0.000000	0.000000	0.000000	0.000000
25	598	0	0	0.000000	0.000000	0.000000	0.000000
26	598	0	0	0.000000	0.000000	0.000000	0.000000
5	599	0	0	0.000000	0.000000	0.000000	0.000000
15	599	0	0	0.000000	0.000000	0.000000	0.000000
8	599	0	0	0.000000	0.000000	0.000000	0.000000
9	599	0	0	0.000000	0.000000	0.000000	0.000000
10	599	0	0	0.000000	0.000000	0.000000	0.000000
13	599	0	0	0.000000	0.000000	0.000000	0.000000
16	599	0	0	0.000000	0.000000	0.000000	0.000000
7	599	0	0	0.000000	0.000000	0.000000	0.000000
19	599	0	0	0.000000	0.000000	0.000000	0.000000
20	599	0	0	0.000000	0.000000	0.000000	0.000000
11	599	0	0	0.000000	0.000000	0.000000	0.000000
17	599	0	0	0.000000	0.000000	0.000000	0.000000
18	599	0	0	0.000000	0.000000	0.000000	0.000000
6	599	0	0	0.000000	0.000000	0.000000	0.000000
14	599	0	0	0.000000	0.000000	0.000000	0.000000
23	599	0	0	0.000000	0.000000	0.000000	0.000000
24	599	0	0	0.000000	0.000000	0.000000	0.000000
25	599	0	0	0.000000	0.000000	0.000000	0.000000
26	599	0	0	0.000000	0.000000	0.000000	0.000000
5	600	0	0	0.000000	0.000000	0.000000	0.000000
15	600	0	0	0.000000	0.000000	0.000000	0.000000
8	600	0	0	0.000000	0.000000	0.000000	0.000000
9	600	0	0	0.000000	0.000000	0.000000	0.000000
10	600	0	0	0.000000	0.000000	0.000000	0.000000
13	600	0	0	0.000000	0.000000	0.000000	0.000000
16	600	0	0	0.000000	0.000000	0.000000	0.000000
7	600	0	0	0.000000	0.000000	0.000000	0.000000
19	600	0	0	0.000000	0.000000	0.000000	0.000000
20	600	0	0	0.000000	0.000000	0.000000	0.000000
11	600	0	0	0.000000	0.000000	0.000000	0.000000
17	600	0	0	0.000000	0.000000	0.000000	0.000000
18	600	0	0	0.000000	0.000000	0.000000	0.000000
6	600	0	0	0.000000	0.000000	0.000000	0.000000
14	600	0	0	0.000000	0.000000	0.000000	0.000000
23	600	0	0	0.000000	0.000000	0.000000	0.000000
24	600	0	0	0.000000	0.000000	0.000000	0.000000
25	600	0	0	0.000000	0.000000	0.000000	0.000000
26	600	0	0	0.000000	0.000000	0.000000	0.000000
5	601	0	0	0.000000	0.000000	0.000000	0.000000
15	601	0	0	0.000000	0.000000	0.000000	0.000000
8	601	0	0	0.000000	0.000000	0.000000	0.000000
9	601	0	0	0.000000	0.000000	0.000000	0.000000
10	601	0	0	0.000000	0.000000	0.000000	0.000000
13	601	0	0	0.000000	0.000000	0.000000	0.000000
16	601	0	0	0.000000	0.000000	0.000000	0.000000
7	601	0	0	0.000000	0.000000	0.000000	0.000000
19	601	0	0	0.000000	0.000000	0.000000	0.000000
20	601	0	0	0.000000	0.000000	0.000000	0.000000
11	601	0	0	0.000000	0.000000	0.000000	0.000000
17	601	0	0	0.000000	0.000000	0.000000	0.000000
18	601	0	0	0.000000	0.000000	0.000000	0.000000
6	601	0	0	0.000000	0.000000	0.000000	0.000000
14	601	0	0	0.000000	0.000000	0.000000	0.000000
23	601	0	0	0.000000	0.000000	0.000000	0.000000
24	601	0	0	0.000000	0.000000	0.000000	0.000000
25	601	0	0	0.000000	0.000000	0.000000	0.000000
26	601	0	0	0.000000	0.000000	0.000000	0.000000
5	602	0	0	0.000000	0.000000	0.000000	0.000000
15	602	0	0	0.000000	0.000000	0.000000	0.000000
8	602	0	0	0.000000	0.000000	0.000000	0.000000
9	602	0	0	0.000000	0.000000	0.000000	0.000000
10	602	0	0	0.000000	0.000000	0.000000	0.000000
13	602	0	0	0.000000	0.000000	0.000000	0.000000
16	602	0	0	0.000000	0.000000	0.000000	0.000000
7	602	0	0	0.000000	0.000000	0.000000	0.000000
19	602	0	0	0.000000	0.000000	0.000000	0.000000
20	602	0	0	0.000000	0.000000	0.000000	0.000000
11	602	0	0	0.000000	0.000000	0.000000	0.000000
17	602	0	0	0.000000	0.000000	0.000000	0.000000
18	602	0	0	0.000000	0.000000	0.000000	0.000000
6	602	0	0	0.000000	0.000000	0.000000	0.000000
14	602	0	0	0.000000	0.000000	0.000000	0.000000
23	602	0	0	0.000000	0.000000	0.000000	0.000000
24	602	0	0	0.000000	0.000000	0.000000	0.000000
25	602	0	0	0.000000	0.000000	0.000000	0.000000
26	602	0	0	0.000000	0.000000	0.000000	0.000000
5	603	0	0	0.000000	0.000000	0.000000	0.000000
15	603	0	0	0.000000	0.000000	0.000000	0.000000
8	603	0	0	0.000000	0.000000	0.000000	0.000000
9	603	0	0	0.000000	0.000000	0.000000	0.000000
10	603	0	0	0.000000	0.000000	0.000000	0.000000
13	603	0	0	0.000000	0.000000	0.000000	0.000000
16	603	0	0	0.000000	0.000000	0.000000	0.000000
7	603	0	0	0.000000	0.000000	0.000000	0.000000
19	603	0	0	0.000000	0.000000	0.000000	0.000000
20	603	0	0	0.000000	0.000000	0.000000	0.000000
11	603	0	0	0.000000	0.000000	0.000000	0.000000
17	603	0	0	0.000000	0.000000	0.000000	0.000000
18	603	0	0	0.000000	0.000000	0.000000	0.000000
6	603	0	0	0.000000	0.000000	0.000000	0.000000
14	603	0	0	0.000000	0.000000	0.000000	0.000000
23	603	0	0	0.000000	0.000000	0.000000	0.000000
24	603	0	0	0.000000	0.000000	0.000000	0.000000
25	603	0	0	0.000000	0.000000	0.000000	0.000000
26	603	0	0	0.000000	0.000000	0.000000	0.000000
5	604	0	0	0.000000	0.000000	0.000000	0.000000
15	604	0	0	0.000000	0.000000	0.000000	0.000000
8	604	0	0	0.000000	0.000000	0.000000	0.000000
9	604	0	0	0.000000	0.000000	0.000000	0.000000
10	604	0	0	0.000000	0.000000	0.000000	0.000000
13	604	0	0	0.000000	0.000000	0.000000	0.000000
16	604	0	0	0.000000	0.000000	0.000000	0.000000
7	604	0	0	0.000000	0.000000	0.000000	0.000000
19	604	0	0	0.000000	0.000000	0.000000	0.000000
20	604	0	0	0.000000	0.000000	0.000000	0.000000
11	604	0	0	0.000000	0.000000	0.000000	0.000000
17	604	0	0	0.000000	0.000000	0.000000	0.000000
18	604	0	0	0.000000	0.000000	0.000000	0.000000
6	604	0	0	0.000000	0.000000	0.000000	0.000000
14	604	0	0	0.000000	0.000000	0.000000	0.000000
23	604	0	0	0.000000	0.000000	0.000000	0.000000
24	604	0	0	0.000000	0.000000	0.000000	0.000000
25	604	0	0	0.000000	0.000000	0.000000	0.000000
26	604	0	0	0.000000	0.000000	0.000000	0.000000
5	605	0	0	0.000000	0.000000	0.000000	0.000000
15	605	0	0	0.000000	0.000000	0.000000	0.000000
8	605	0	0	0.000000	0.000000	0.000000	0.000000
9	605	0	0	0.000000	0.000000	0.000000	0.000000
10	605	0	0	0.000000	0.000000	0.000000	0.000000
13	605	0	0	0.000000	0.000000	0.000000	0.000000
16	605	0	0	0.000000	0.000000	0.000000	0.000000
7	605	0	0	0.000000	0.000000	0.000000	0.000000
19	605	0	0	0.000000	0.000000	0.000000	0.000000
20	605	0	0	0.000000	0.000000	0.000000	0.000000
11	605	0	0	0.000000	0.000000	0.000000	0.000000
17	605	0	0	0.000000	0.000000	0.000000	0.000000
18	605	0	0	0.000000	0.000000	0.000000	0.000000
6	605	0	0	0.000000	0.000000	0.000000	0.000000
14	605	0	0	0.000000	0.000000	0.000000	0.000000
23	605	0	0	0.000000	0.000000	0.000000	0.000000
24	605	0	0	0.000000	0.000000	0.000000	0.000000
25	605	0	0	0.000000	0.000000	0.000000	0.000000
26	605	0	0	0.000000	0.000000	0.000000	0.000000
5	606	0	0	0.000000	0.000000	0.000000	0.000000
15	606	0	0	0.000000	0.000000	0.000000	0.000000
8	606	0	0	0.000000	0.000000	0.000000	0.000000
9	606	0	0	0.000000	0.000000	0.000000	0.000000
10	606	0	0	0.000000	0.000000	0.000000	0.000000
13	606	0	0	0.000000	0.000000	0.000000	0.000000
16	606	0	0	0.000000	0.000000	0.000000	0.000000
7	606	0	0	0.000000	0.000000	0.000000	0.000000
19	606	0	0	0.000000	0.000000	0.000000	0.000000
20	606	0	0	0.000000	0.000000	0.000000	0.000000
11	606	0	0	0.000000	0.000000	0.000000	0.000000
17	606	0	0	0.000000	0.000000	0.000000	0.000000
18	606	0	0	0.000000	0.000000	0.000000	0.000000
6	606	0	0	0.000000	0.000000	0.000000	0.000000
14	606	0	0	0.000000	0.000000	0.000000	0.000000
23	606	0	0	0.000000	0.000000	0.000000	0.000000
24	606	0	0	0.000000	0.000000	0.000000	0.000000
25	606	0	0	0.000000	0.000000	0.000000	0.000000
26	606	0	0	0.000000	0.000000	0.000000	0.000000
5	607	0	0	0.000000	0.000000	0.000000	0.000000
15	607	0	0	0.000000	0.000000	0.000000	0.000000
8	607	0	0	0.000000	0.000000	0.000000	0.000000
9	607	0	0	0.000000	0.000000	0.000000	0.000000
10	607	0	0	0.000000	0.000000	0.000000	0.000000
13	607	0	0	0.000000	0.000000	0.000000	0.000000
16	607	0	0	0.000000	0.000000	0.000000	0.000000
7	607	0	0	0.000000	0.000000	0.000000	0.000000
19	607	0	0	0.000000	0.000000	0.000000	0.000000
20	607	0	0	0.000000	0.000000	0.000000	0.000000
11	607	0	0	0.000000	0.000000	0.000000	0.000000
17	607	0	0	0.000000	0.000000	0.000000	0.000000
18	607	0	0	0.000000	0.000000	0.000000	0.000000
6	607	0	0	0.000000	0.000000	0.000000	0.000000
14	607	0	0	0.000000	0.000000	0.000000	0.000000
23	607	0	0	0.000000	0.000000	0.000000	0.000000
24	607	0	0	0.000000	0.000000	0.000000	0.000000
25	607	0	0	0.000000	0.000000	0.000000	0.000000
26	607	0	0	0.000000	0.000000	0.000000	0.000000
5	608	0	0	0.000000	0.000000	0.000000	0.000000
15	608	0	0	0.000000	0.000000	0.000000	0.000000
8	608	0	0	0.000000	0.000000	0.000000	0.000000
9	608	0	0	0.000000	0.000000	0.000000	0.000000
10	608	0	0	0.000000	0.000000	0.000000	0.000000
13	608	0	0	0.000000	0.000000	0.000000	0.000000
16	608	0	0	0.000000	0.000000	0.000000	0.000000
7	608	0	0	0.000000	0.000000	0.000000	0.000000
19	608	0	0	0.000000	0.000000	0.000000	0.000000
20	608	0	0	0.000000	0.000000	0.000000	0.000000
11	608	0	0	0.000000	0.000000	0.000000	0.000000
17	608	0	0	0.000000	0.000000	0.000000	0.000000
18	608	0	0	0.000000	0.000000	0.000000	0.000000
6	608	0	0	0.000000	0.000000	0.000000	0.000000
14	608	0	0	0.000000	0.000000	0.000000	0.000000
23	608	0	0	0.000000	0.000000	0.000000	0.000000
24	608	0	0	0.000000	0.000000	0.000000	0.000000
25	608	0	0	0.000000	0.000000	0.000000	0.000000
26	608	0	0	0.000000	0.000000	0.000000	0.000000
5	609	0	0	0.000000	0.000000	0.000000	0.000000
15	609	0	0	0.000000	0.000000	0.000000	0.000000
8	609	0	0	0.000000	0.000000	0.000000	0.000000
9	609	0	0	0.000000	0.000000	0.000000	0.000000
10	609	0	0	0.000000	0.000000	0.000000	0.000000
13	609	0	0	0.000000	0.000000	0.000000	0.000000
16	609	0	0	0.000000	0.000000	0.000000	0.000000
7	609	0	0	0.000000	0.000000	0.000000	0.000000
19	609	0	0	0.000000	0.000000	0.000000	0.000000
20	609	0	0	0.000000	0.000000	0.000000	0.000000
11	609	0	0	0.000000	0.000000	0.000000	0.000000
17	609	0	0	0.000000	0.000000	0.000000	0.000000
18	609	0	0	0.000000	0.000000	0.000000	0.000000
6	609	0	0	0.000000	0.000000	0.000000	0.000000
14	609	0	0	0.000000	0.000000	0.000000	0.000000
23	609	0	0	0.000000	0.000000	0.000000	0.000000
24	609	0	0	0.000000	0.000000	0.000000	0.000000
25	609	0	0	0.000000	0.000000	0.000000	0.000000
26	609	0	0	0.000000	0.000000	0.000000	0.000000
5	610	0	0	0.000000	0.000000	0.000000	0.000000
15	610	0	0	0.000000	0.000000	0.000000	0.000000
8	610	0	0	0.000000	0.000000	0.000000	0.000000
9	610	0	0	0.000000	0.000000	0.000000	0.000000
10	610	0	0	0.000000	0.000000	0.000000	0.000000
13	610	0	0	0.000000	0.000000	0.000000	0.000000
16	610	0	0	0.000000	0.000000	0.000000	0.000000
7	610	0	0	0.000000	0.000000	0.000000	0.000000
19	610	0	0	0.000000	0.000000	0.000000	0.000000
20	610	0	0	0.000000	0.000000	0.000000	0.000000
11	610	0	0	0.000000	0.000000	0.000000	0.000000
17	610	0	0	0.000000	0.000000	0.000000	0.000000
18	610	0	0	0.000000	0.000000	0.000000	0.000000
6	610	0	0	0.000000	0.000000	0.000000	0.000000
14	610	0	0	0.000000	0.000000	0.000000	0.000000
23	610	0	0	0.000000	0.000000	0.000000	0.000000
24	610	0	0	0.000000	0.000000	0.000000	0.000000
25	610	0	0	0.000000	0.000000	0.000000	0.000000
26	610	0	0	0.000000	0.000000	0.000000	0.000000
5	611	0	0	0.000000	0.000000	0.000000	0.000000
15	611	0	0	0.000000	0.000000	0.000000	0.000000
8	611	0	0	0.000000	0.000000	0.000000	0.000000
9	611	0	0	0.000000	0.000000	0.000000	0.000000
10	611	0	0	0.000000	0.000000	0.000000	0.000000
13	611	0	0	0.000000	0.000000	0.000000	0.000000
16	611	0	0	0.000000	0.000000	0.000000	0.000000
7	611	0	0	0.000000	0.000000	0.000000	0.000000
19	611	0	0	0.000000	0.000000	0.000000	0.000000
20	611	0	0	0.000000	0.000000	0.000000	0.000000
11	611	0	0	0.000000	0.000000	0.000000	0.000000
17	611	0	0	0.000000	0.000000	0.000000	0.000000
18	611	0	0	0.000000	0.000000	0.000000	0.000000
6	611	0	0	0.000000	0.000000	0.000000	0.000000
14	611	0	0	0.000000	0.000000	0.000000	0.000000
23	611	0	0	0.000000	0.000000	0.000000	0.000000
24	611	0	0	0.000000	0.000000	0.000000	0.000000
25	611	0	0	0.000000	0.000000	0.000000	0.000000
26	611	0	0	0.000000	0.000000	0.000000	0.000000
5	612	0	0	0.000000	0.000000	0.000000	0.000000
15	612	0	0	0.000000	0.000000	0.000000	0.000000
8	612	0	0	0.000000	0.000000	0.000000	0.000000
9	612	0	0	0.000000	0.000000	0.000000	0.000000
10	612	0	0	0.000000	0.000000	0.000000	0.000000
13	612	0	0	0.000000	0.000000	0.000000	0.000000
16	612	0	0	0.000000	0.000000	0.000000	0.000000
7	612	0	0	0.000000	0.000000	0.000000	0.000000
19	612	0	0	0.000000	0.000000	0.000000	0.000000
20	612	0	0	0.000000	0.000000	0.000000	0.000000
11	612	0	0	0.000000	0.000000	0.000000	0.000000
17	612	0	0	0.000000	0.000000	0.000000	0.000000
18	612	0	0	0.000000	0.000000	0.000000	0.000000
6	612	0	0	0.000000	0.000000	0.000000	0.000000
14	612	0	0	0.000000	0.000000	0.000000	0.000000
23	612	0	0	0.000000	0.000000	0.000000	0.000000
24	612	0	0	0.000000	0.000000	0.000000	0.000000
25	612	0	0	0.000000	0.000000	0.000000	0.000000
26	612	0	0	0.000000	0.000000	0.000000	0.000000
5	613	0	0	0.000000	0.000000	0.000000	0.000000
15	613	0	0	0.000000	0.000000	0.000000	0.000000
8	613	0	0	0.000000	0.000000	0.000000	0.000000
9	613	0	0	0.000000	0.000000	0.000000	0.000000
10	613	0	0	0.000000	0.000000	0.000000	0.000000
13	613	0	0	0.000000	0.000000	0.000000	0.000000
16	613	0	0	0.000000	0.000000	0.000000	0.000000
7	613	0	0	0.000000	0.000000	0.000000	0.000000
19	613	0	0	0.000000	0.000000	0.000000	0.000000
20	613	0	0	0.000000	0.000000	0.000000	0.000000
11	613	0	0	0.000000	0.000000	0.000000	0.000000
17	613	0	0	0.000000	0.000000	0.000000	0.000000
18	613	0	0	0.000000	0.000000	0.000000	0.000000
6	613	0	0	0.000000	0.000000	0.000000	0.000000
14	613	0	0	0.000000	0.000000	0.000000	0.000000
23	613	0	0	0.000000	0.000000	0.000000	0.000000
24	613	0	0	0.000000	0.000000	0.000000	0.000000
25	613	0	0	0.000000	0.000000	0.000000	0.000000
26	613	0	0	0.000000	0.000000	0.000000	0.000000
5	614	0	0	0.000000	0.000000	0.000000	0.000000
15	614	0	0	0.000000	0.000000	0.000000	0.000000
8	614	0	0	0.000000	0.000000	0.000000	0.000000
9	614	0	0	0.000000	0.000000	0.000000	0.000000
10	614	0	0	0.000000	0.000000	0.000000	0.000000
13	614	0	0	0.000000	0.000000	0.000000	0.000000
16	614	0	0	0.000000	0.000000	0.000000	0.000000
7	614	0	0	0.000000	0.000000	0.000000	0.000000
19	614	0	0	0.000000	0.000000	0.000000	0.000000
20	614	0	0	0.000000	0.000000	0.000000	0.000000
11	614	0	0	0.000000	0.000000	0.000000	0.000000
17	614	0	0	0.000000	0.000000	0.000000	0.000000
18	614	0	0	0.000000	0.000000	0.000000	0.000000
6	614	0	0	0.000000	0.000000	0.000000	0.000000
14	614	0	0	0.000000	0.000000	0.000000	0.000000
23	614	0	0	0.000000	0.000000	0.000000	0.000000
24	614	0	0	0.000000	0.000000	0.000000	0.000000
25	614	0	0	0.000000	0.000000	0.000000	0.000000
26	614	0	0	0.000000	0.000000	0.000000	0.000000
5	615	0	0	0.000000	0.000000	0.000000	0.000000
15	615	0	0	0.000000	0.000000	0.000000	0.000000
8	615	0	0	0.000000	0.000000	0.000000	0.000000
9	615	0	0	0.000000	0.000000	0.000000	0.000000
10	615	0	0	0.000000	0.000000	0.000000	0.000000
13	615	0	0	0.000000	0.000000	0.000000	0.000000
16	615	0	0	0.000000	0.000000	0.000000	0.000000
7	615	0	0	0.000000	0.000000	0.000000	0.000000
19	615	0	0	0.000000	0.000000	0.000000	0.000000
20	615	0	0	0.000000	0.000000	0.000000	0.000000
11	615	0	0	0.000000	0.000000	0.000000	0.000000
17	615	0	0	0.000000	0.000000	0.000000	0.000000
18	615	0	0	0.000000	0.000000	0.000000	0.000000
6	615	0	0	0.000000	0.000000	0.000000	0.000000
14	615	0	0	0.000000	0.000000	0.000000	0.000000
23	615	0	0	0.000000	0.000000	0.000000	0.000000
24	615	0	0	0.000000	0.000000	0.000000	0.000000
25	615	0	0	0.000000	0.000000	0.000000	0.000000
26	615	0	0	0.000000	0.000000	0.000000	0.000000
5	616	0	0	0.000000	0.000000	0.000000	0.000000
15	616	0	0	0.000000	0.000000	0.000000	0.000000
8	616	0	0	0.000000	0.000000	0.000000	0.000000
9	616	0	0	0.000000	0.000000	0.000000	0.000000
10	616	0	0	0.000000	0.000000	0.000000	0.000000
13	616	0	0	0.000000	0.000000	0.000000	0.000000
16	616	0	0	0.000000	0.000000	0.000000	0.000000
7	616	0	0	0.000000	0.000000	0.000000	0.000000
19	616	0	0	0.000000	0.000000	0.000000	0.000000
20	616	0	0	0.000000	0.000000	0.000000	0.000000
11	616	0	0	0.000000	0.000000	0.000000	0.000000
17	616	0	0	0.000000	0.000000	0.000000	0.000000
18	616	0	0	0.000000	0.000000	0.000000	0.000000
6	616	0	0	0.000000	0.000000	0.000000	0.000000
14	616	0	0	0.000000	0.000000	0.000000	0.000000
23	616	0	0	0.000000	0.000000	0.000000	0.000000
24	616	0	0	0.000000	0.000000	0.000000	0.000000
25	616	0	0	0.000000	0.000000	0.000000	0.000000
26	616	0	0	0.000000	0.000000	0.000000	0.000000
5	617	0	0	0.000000	0.000000	0.000000	0.000000
15	617	0	0	0.000000	0.000000	0.000000	0.000000
8	617	0	0	0.000000	0.000000	0.000000	0.000000
9	617	0	0	0.000000	0.000000	0.000000	0.000000
10	617	0	0	0.000000	0.000000	0.000000	0.000000
13	617	0	0	0.000000	0.000000	0.000000	0.000000
16	617	0	0	0.000000	0.000000	0.000000	0.000000
7	617	0	0	0.000000	0.000000	0.000000	0.000000
19	617	0	0	0.000000	0.000000	0.000000	0.000000
20	617	0	0	0.000000	0.000000	0.000000	0.000000
11	617	0	0	0.000000	0.000000	0.000000	0.000000
17	617	0	0	0.000000	0.000000	0.000000	0.000000
18	617	0	0	0.000000	0.000000	0.000000	0.000000
6	617	0	0	0.000000	0.000000	0.000000	0.000000
14	617	0	0	0.000000	0.000000	0.000000	0.000000
23	617	0	0	0.000000	0.000000	0.000000	0.000000
24	617	0	0	0.000000	0.000000	0.000000	0.000000
25	617	0	0	0.000000	0.000000	0.000000	0.000000
26	617	0	0	0.000000	0.000000	0.000000	0.000000
5	618	0	0	0.000000	0.000000	0.000000	0.000000
15	618	0	0	0.000000	0.000000	0.000000	0.000000
8	618	0	0	0.000000	0.000000	0.000000	0.000000
9	618	0	0	0.000000	0.000000	0.000000	0.000000
10	618	0	0	0.000000	0.000000	0.000000	0.000000
13	618	0	0	0.000000	0.000000	0.000000	0.000000
16	618	0	0	0.000000	0.000000	0.000000	0.000000
7	618	0	0	0.000000	0.000000	0.000000	0.000000
19	618	0	0	0.000000	0.000000	0.000000	0.000000
20	618	0	0	0.000000	0.000000	0.000000	0.000000
11	618	0	0	0.000000	0.000000	0.000000	0.000000
17	618	0	0	0.000000	0.000000	0.000000	0.000000
18	618	0	0	0.000000	0.000000	0.000000	0.000000
6	618	0	0	0.000000	0.000000	0.000000	0.000000
14	618	0	0	0.000000	0.000000	0.000000	0.000000
23	618	0	0	0.000000	0.000000	0.000000	0.000000
24	618	0	0	0.000000	0.000000	0.000000	0.000000
25	618	0	0	0.000000	0.000000	0.000000	0.000000
26	618	0	0	0.000000	0.000000	0.000000	0.000000
5	619	0	0	0.000000	0.000000	0.000000	0.000000
15	619	0	0	0.000000	0.000000	0.000000	0.000000
8	619	0	0	0.000000	0.000000	0.000000	0.000000
9	619	0	0	0.000000	0.000000	0.000000	0.000000
10	619	0	0	0.000000	0.000000	0.000000	0.000000
13	619	0	0	0.000000	0.000000	0.000000	0.000000
16	619	0	0	0.000000	0.000000	0.000000	0.000000
7	619	0	0	0.000000	0.000000	0.000000	0.000000
19	619	0	0	0.000000	0.000000	0.000000	0.000000
20	619	0	0	0.000000	0.000000	0.000000	0.000000
11	619	0	0	0.000000	0.000000	0.000000	0.000000
17	619	0	0	0.000000	0.000000	0.000000	0.000000
18	619	0	0	0.000000	0.000000	0.000000	0.000000
6	619	0	0	0.000000	0.000000	0.000000	0.000000
14	619	0	0	0.000000	0.000000	0.000000	0.000000
23	619	0	0	0.000000	0.000000	0.000000	0.000000
24	619	0	0	0.000000	0.000000	0.000000	0.000000
25	619	0	0	0.000000	0.000000	0.000000	0.000000
26	619	0	0	0.000000	0.000000	0.000000	0.000000
5	620	0	0	0.000000	0.000000	0.000000	0.000000
15	620	0	0	0.000000	0.000000	0.000000	0.000000
8	620	0	0	0.000000	0.000000	0.000000	0.000000
9	620	0	0	0.000000	0.000000	0.000000	0.000000
10	620	0	0	0.000000	0.000000	0.000000	0.000000
13	620	0	0	0.000000	0.000000	0.000000	0.000000
16	620	0	0	0.000000	0.000000	0.000000	0.000000
7	620	0	0	0.000000	0.000000	0.000000	0.000000
19	620	0	0	0.000000	0.000000	0.000000	0.000000
20	620	0	0	0.000000	0.000000	0.000000	0.000000
11	620	0	0	0.000000	0.000000	0.000000	0.000000
17	620	0	0	0.000000	0.000000	0.000000	0.000000
18	620	0	0	0.000000	0.000000	0.000000	0.000000
6	620	0	0	0.000000	0.000000	0.000000	0.000000
14	620	0	0	0.000000	0.000000	0.000000	0.000000
23	620	0	0	0.000000	0.000000	0.000000	0.000000
24	620	0	0	0.000000	0.000000	0.000000	0.000000
25	620	0	0	0.000000	0.000000	0.000000	0.000000
26	620	0	0	0.000000	0.000000	0.000000	0.000000
5	621	0	0	0.000000	0.000000	0.000000	0.000000
15	621	0	0	0.000000	0.000000	0.000000	0.000000
8	621	0	0	0.000000	0.000000	0.000000	0.000000
9	621	0	0	0.000000	0.000000	0.000000	0.000000
10	621	0	0	0.000000	0.000000	0.000000	0.000000
13	621	0	0	0.000000	0.000000	0.000000	0.000000
16	621	0	0	0.000000	0.000000	0.000000	0.000000
7	621	0	0	0.000000	0.000000	0.000000	0.000000
19	621	0	0	0.000000	0.000000	0.000000	0.000000
20	621	0	0	0.000000	0.000000	0.000000	0.000000
11	621	0	0	0.000000	0.000000	0.000000	0.000000
17	621	0	0	0.000000	0.000000	0.000000	0.000000
18	621	0	0	0.000000	0.000000	0.000000	0.000000
6	621	0	0	0.000000	0.000000	0.000000	0.000000
14	621	0	0	0.000000	0.000000	0.000000	0.000000
23	621	0	0	0.000000	0.000000	0.000000	0.000000
24	621	0	0	0.000000	0.000000	0.000000	0.000000
25	621	0	0	0.000000	0.000000	0.000000	0.000000
26	621	0	0	0.000000	0.000000	0.000000	0.000000
5	622	0	0	0.000000	0.000000	0.000000	0.000000
15	622	0	0	0.000000	0.000000	0.000000	0.000000
8	622	0	0	0.000000	0.000000	0.000000	0.000000
9	622	0	0	0.000000	0.000000	0.000000	0.000000
10	622	0	0	0.000000	0.000000	0.000000	0.000000
13	622	0	0	0.000000	0.000000	0.000000	0.000000
16	622	0	0	0.000000	0.000000	0.000000	0.000000
7	622	0	0	0.000000	0.000000	0.000000	0.000000
19	622	0	0	0.000000	0.000000	0.000000	0.000000
20	622	0	0	0.000000	0.000000	0.000000	0.000000
11	622	0	0	0.000000	0.000000	0.000000	0.000000
17	622	0	0	0.000000	0.000000	0.000000	0.000000
18	622	0	0	0.000000	0.000000	0.000000	0.000000
6	622	0	0	0.000000	0.000000	0.000000	0.000000
14	622	0	0	0.000000	0.000000	0.000000	0.000000
23	622	0	0	0.000000	0.000000	0.000000	0.000000
24	622	0	0	0.000000	0.000000	0.000000	0.000000
25	622	0	0	0.000000	0.000000	0.000000	0.000000
26	622	0	0	0.000000	0.000000	0.000000	0.000000
5	623	0	0	0.000000	0.000000	0.000000	0.000000
15	623	0	0	0.000000	0.000000	0.000000	0.000000
8	623	0	0	0.000000	0.000000	0.000000	0.000000
9	623	0	0	0.000000	0.000000	0.000000	0.000000
10	623	0	0	0.000000	0.000000	0.000000	0.000000
13	623	0	0	0.000000	0.000000	0.000000	0.000000
16	623	0	0	0.000000	0.000000	0.000000	0.000000
7	623	0	0	0.000000	0.000000	0.000000	0.000000
19	623	0	0	0.000000	0.000000	0.000000	0.000000
20	623	0	0	0.000000	0.000000	0.000000	0.000000
11	623	0	0	0.000000	0.000000	0.000000	0.000000
17	623	0	0	0.000000	0.000000	0.000000	0.000000
18	623	0	0	0.000000	0.000000	0.000000	0.000000
6	623	0	0	0.000000	0.000000	0.000000	0.000000
14	623	0	0	0.000000	0.000000	0.000000	0.000000
23	623	0	0	0.000000	0.000000	0.000000	0.000000
24	623	0	0	0.000000	0.000000	0.000000	0.000000
25	623	0	0	0.000000	0.000000	0.000000	0.000000
26	623	0	0	0.000000	0.000000	0.000000	0.000000
5	624	0	0	0.000000	0.000000	0.000000	0.000000
15	624	0	0	0.000000	0.000000	0.000000	0.000000
8	624	0	0	0.000000	0.000000	0.000000	0.000000
9	624	0	0	0.000000	0.000000	0.000000	0.000000
10	624	0	0	0.000000	0.000000	0.000000	0.000000
13	624	0	0	0.000000	0.000000	0.000000	0.000000
16	624	0	0	0.000000	0.000000	0.000000	0.000000
7	624	0	0	0.000000	0.000000	0.000000	0.000000
19	624	0	0	0.000000	0.000000	0.000000	0.000000
20	624	0	0	0.000000	0.000000	0.000000	0.000000
11	624	0	0	0.000000	0.000000	0.000000	0.000000
17	624	0	0	0.000000	0.000000	0.000000	0.000000
18	624	0	0	0.000000	0.000000	0.000000	0.000000
6	624	0	0	0.000000	0.000000	0.000000	0.000000
14	624	0	0	0.000000	0.000000	0.000000	0.000000
23	624	0	0	0.000000	0.000000	0.000000	0.000000
24	624	0	0	0.000000	0.000000	0.000000	0.000000
25	624	0	0	0.000000	0.000000	0.000000	0.000000
26	624	0	0	0.000000	0.000000	0.000000	0.000000
5	625	0	0	0.000000	0.000000	0.000000	0.000000
15	625	0	0	0.000000	0.000000	0.000000	0.000000
8	625	0	0	0.000000	0.000000	0.000000	0.000000
9	625	0	0	0.000000	0.000000	0.000000	0.000000
10	625	0	0	0.000000	0.000000	0.000000	0.000000
13	625	0	0	0.000000	0.000000	0.000000	0.000000
16	625	0	0	0.000000	0.000000	0.000000	0.000000
7	625	0	0	0.000000	0.000000	0.000000	0.000000
19	625	0	0	0.000000	0.000000	0.000000	0.000000
20	625	0	0	0.000000	0.000000	0.000000	0.000000
11	625	0	0	0.000000	0.000000	0.000000	0.000000
17	625	0	0	0.000000	0.000000	0.000000	0.000000
18	625	0	0	0.000000	0.000000	0.000000	0.000000
6	625	0	0	0.000000	0.000000	0.000000	0.000000
14	625	0	0	0.000000	0.000000	0.000000	0.000000
23	625	0	0	0.000000	0.000000	0.000000	0.000000
24	625	0	0	0.000000	0.000000	0.000000	0.000000
25	625	0	0	0.000000	0.000000	0.000000	0.000000
26	625	0	0	0.000000	0.000000	0.000000	0.000000
5	626	0	0	0.000000	0.000000	0.000000	0.000000
15	626	0	0	0.000000	0.000000	0.000000	0.000000
8	626	0	0	0.000000	0.000000	0.000000	0.000000
9	626	0	0	0.000000	0.000000	0.000000	0.000000
10	626	0	0	0.000000	0.000000	0.000000	0.000000
13	626	0	0	0.000000	0.000000	0.000000	0.000000
16	626	0	0	0.000000	0.000000	0.000000	0.000000
7	626	0	0	0.000000	0.000000	0.000000	0.000000
19	626	0	0	0.000000	0.000000	0.000000	0.000000
20	626	0	0	0.000000	0.000000	0.000000	0.000000
11	626	0	0	0.000000	0.000000	0.000000	0.000000
17	626	0	0	0.000000	0.000000	0.000000	0.000000
18	626	0	0	0.000000	0.000000	0.000000	0.000000
6	626	0	0	0.000000	0.000000	0.000000	0.000000
14	626	0	0	0.000000	0.000000	0.000000	0.000000
23	626	0	0	0.000000	0.000000	0.000000	0.000000
24	626	0	0	0.000000	0.000000	0.000000	0.000000
25	626	0	0	0.000000	0.000000	0.000000	0.000000
26	626	0	0	0.000000	0.000000	0.000000	0.000000
5	627	0	0	0.000000	0.000000	0.000000	0.000000
15	627	0	0	0.000000	0.000000	0.000000	0.000000
8	627	0	0	0.000000	0.000000	0.000000	0.000000
9	627	0	0	0.000000	0.000000	0.000000	0.000000
10	627	0	0	0.000000	0.000000	0.000000	0.000000
13	627	0	0	0.000000	0.000000	0.000000	0.000000
16	627	0	0	0.000000	0.000000	0.000000	0.000000
7	627	0	0	0.000000	0.000000	0.000000	0.000000
19	627	0	0	0.000000	0.000000	0.000000	0.000000
20	627	0	0	0.000000	0.000000	0.000000	0.000000
11	627	0	0	0.000000	0.000000	0.000000	0.000000
17	627	0	0	0.000000	0.000000	0.000000	0.000000
18	627	0	0	0.000000	0.000000	0.000000	0.000000
6	627	0	0	0.000000	0.000000	0.000000	0.000000
14	627	0	0	0.000000	0.000000	0.000000	0.000000
23	627	0	0	0.000000	0.000000	0.000000	0.000000
24	627	0	0	0.000000	0.000000	0.000000	0.000000
25	627	0	0	0.000000	0.000000	0.000000	0.000000
26	627	0	0	0.000000	0.000000	0.000000	0.000000
5	628	0	0	0.000000	0.000000	0.000000	0.000000
15	628	0	0	0.000000	0.000000	0.000000	0.000000
8	628	0	0	0.000000	0.000000	0.000000	0.000000
9	628	0	0	0.000000	0.000000	0.000000	0.000000
10	628	0	0	0.000000	0.000000	0.000000	0.000000
13	628	0	0	0.000000	0.000000	0.000000	0.000000
16	628	0	0	0.000000	0.000000	0.000000	0.000000
7	628	0	0	0.000000	0.000000	0.000000	0.000000
19	628	0	0	0.000000	0.000000	0.000000	0.000000
20	628	0	0	0.000000	0.000000	0.000000	0.000000
11	628	0	0	0.000000	0.000000	0.000000	0.000000
17	628	0	0	0.000000	0.000000	0.000000	0.000000
18	628	0	0	0.000000	0.000000	0.000000	0.000000
6	628	0	0	0.000000	0.000000	0.000000	0.000000
14	628	0	0	0.000000	0.000000	0.000000	0.000000
23	628	0	0	0.000000	0.000000	0.000000	0.000000
24	628	0	0	0.000000	0.000000	0.000000	0.000000
25	628	0	0	0.000000	0.000000	0.000000	0.000000
26	628	0	0	0.000000	0.000000	0.000000	0.000000
5	629	0	0	0.000000	0.000000	0.000000	0.000000
15	629	0	0	0.000000	0.000000	0.000000	0.000000
8	629	0	0	0.000000	0.000000	0.000000	0.000000
9	629	0	0	0.000000	0.000000	0.000000	0.000000
10	629	0	0	0.000000	0.000000	0.000000	0.000000
13	629	0	0	0.000000	0.000000	0.000000	0.000000
16	629	0	0	0.000000	0.000000	0.000000	0.000000
7	629	0	0	0.000000	0.000000	0.000000	0.000000
19	629	0	0	0.000000	0.000000	0.000000	0.000000
20	629	0	0	0.000000	0.000000	0.000000	0.000000
11	629	0	0	0.000000	0.000000	0.000000	0.000000
17	629	0	0	0.000000	0.000000	0.000000	0.000000
18	629	0	0	0.000000	0.000000	0.000000	0.000000
6	629	0	0	0.000000	0.000000	0.000000	0.000000
14	629	0	0	0.000000	0.000000	0.000000	0.000000
23	629	0	0	0.000000	0.000000	0.000000	0.000000
24	629	0	0	0.000000	0.000000	0.000000	0.000000
25	629	0	0	0.000000	0.000000	0.000000	0.000000
26	629	0	0	0.000000	0.000000	0.000000	0.000000
5	630	0	0	0.000000	0.000000	0.000000	0.000000
15	630	0	0	0.000000	0.000000	0.000000	0.000000
8	630	0	0	0.000000	0.000000	0.000000	0.000000
9	630	0	0	0.000000	0.000000	0.000000	0.000000
10	630	0	0	0.000000	0.000000	0.000000	0.000000
13	630	0	0	0.000000	0.000000	0.000000	0.000000
16	630	0	0	0.000000	0.000000	0.000000	0.000000
7	630	0	0	0.000000	0.000000	0.000000	0.000000
19	630	0	0	0.000000	0.000000	0.000000	0.000000
20	630	0	0	0.000000	0.000000	0.000000	0.000000
11	630	0	0	0.000000	0.000000	0.000000	0.000000
17	630	0	0	0.000000	0.000000	0.000000	0.000000
18	630	0	0	0.000000	0.000000	0.000000	0.000000
6	630	0	0	0.000000	0.000000	0.000000	0.000000
14	630	0	0	0.000000	0.000000	0.000000	0.000000
23	630	0	0	0.000000	0.000000	0.000000	0.000000
24	630	0	0	0.000000	0.000000	0.000000	0.000000
25	630	0	0	0.000000	0.000000	0.000000	0.000000
26	630	0	0	0.000000	0.000000	0.000000	0.000000
5	631	0	0	0.000000	0.000000	0.000000	0.000000
15	631	0	0	0.000000	0.000000	0.000000	0.000000
8	631	0	0	0.000000	0.000000	0.000000	0.000000
9	631	0	0	0.000000	0.000000	0.000000	0.000000
10	631	0	0	0.000000	0.000000	0.000000	0.000000
13	631	0	0	0.000000	0.000000	0.000000	0.000000
16	631	0	0	0.000000	0.000000	0.000000	0.000000
7	631	0	0	0.000000	0.000000	0.000000	0.000000
19	631	0	0	0.000000	0.000000	0.000000	0.000000
20	631	0	0	0.000000	0.000000	0.000000	0.000000
11	631	0	0	0.000000	0.000000	0.000000	0.000000
17	631	0	0	0.000000	0.000000	0.000000	0.000000
18	631	0	0	0.000000	0.000000	0.000000	0.000000
6	631	0	0	0.000000	0.000000	0.000000	0.000000
14	631	0	0	0.000000	0.000000	0.000000	0.000000
23	631	0	0	0.000000	0.000000	0.000000	0.000000
24	631	0	0	0.000000	0.000000	0.000000	0.000000
25	631	0	0	0.000000	0.000000	0.000000	0.000000
26	631	0	0	0.000000	0.000000	0.000000	0.000000
5	632	0	0	0.000000	0.000000	0.000000	0.000000
15	632	0	0	0.000000	0.000000	0.000000	0.000000
8	632	0	0	0.000000	0.000000	0.000000	0.000000
9	632	0	0	0.000000	0.000000	0.000000	0.000000
10	632	0	0	0.000000	0.000000	0.000000	0.000000
13	632	0	0	0.000000	0.000000	0.000000	0.000000
16	632	0	0	0.000000	0.000000	0.000000	0.000000
7	632	0	0	0.000000	0.000000	0.000000	0.000000
19	632	0	0	0.000000	0.000000	0.000000	0.000000
20	632	0	0	0.000000	0.000000	0.000000	0.000000
11	632	0	0	0.000000	0.000000	0.000000	0.000000
17	632	0	0	0.000000	0.000000	0.000000	0.000000
18	632	0	0	0.000000	0.000000	0.000000	0.000000
6	632	0	0	0.000000	0.000000	0.000000	0.000000
14	632	0	0	0.000000	0.000000	0.000000	0.000000
23	632	0	0	0.000000	0.000000	0.000000	0.000000
24	632	0	0	0.000000	0.000000	0.000000	0.000000
25	632	0	0	0.000000	0.000000	0.000000	0.000000
26	632	0	0	0.000000	0.000000	0.000000	0.000000
5	633	0	0	0.000000	0.000000	0.000000	0.000000
15	633	0	0	0.000000	0.000000	0.000000	0.000000
8	633	0	0	0.000000	0.000000	0.000000	0.000000
9	633	0	0	0.000000	0.000000	0.000000	0.000000
10	633	0	0	0.000000	0.000000	0.000000	0.000000
13	633	0	0	0.000000	0.000000	0.000000	0.000000
16	633	0	0	0.000000	0.000000	0.000000	0.000000
7	633	0	0	0.000000	0.000000	0.000000	0.000000
19	633	0	0	0.000000	0.000000	0.000000	0.000000
20	633	0	0	0.000000	0.000000	0.000000	0.000000
11	633	0	0	0.000000	0.000000	0.000000	0.000000
17	633	0	0	0.000000	0.000000	0.000000	0.000000
18	633	0	0	0.000000	0.000000	0.000000	0.000000
6	633	0	0	0.000000	0.000000	0.000000	0.000000
14	633	0	0	0.000000	0.000000	0.000000	0.000000
23	633	0	0	0.000000	0.000000	0.000000	0.000000
24	633	0	0	0.000000	0.000000	0.000000	0.000000
25	633	0	0	0.000000	0.000000	0.000000	0.000000
26	633	0	0	0.000000	0.000000	0.000000	0.000000
5	634	0	0	0.000000	0.000000	0.000000	0.000000
15	634	0	0	0.000000	0.000000	0.000000	0.000000
8	634	0	0	0.000000	0.000000	0.000000	0.000000
9	634	0	0	0.000000	0.000000	0.000000	0.000000
10	634	0	0	0.000000	0.000000	0.000000	0.000000
13	634	0	0	0.000000	0.000000	0.000000	0.000000
16	634	0	0	0.000000	0.000000	0.000000	0.000000
7	634	0	0	0.000000	0.000000	0.000000	0.000000
19	634	0	0	0.000000	0.000000	0.000000	0.000000
20	634	0	0	0.000000	0.000000	0.000000	0.000000
11	634	0	0	0.000000	0.000000	0.000000	0.000000
17	634	0	0	0.000000	0.000000	0.000000	0.000000
18	634	0	0	0.000000	0.000000	0.000000	0.000000
6	634	0	0	0.000000	0.000000	0.000000	0.000000
14	634	0	0	0.000000	0.000000	0.000000	0.000000
23	634	0	0	0.000000	0.000000	0.000000	0.000000
24	634	0	0	0.000000	0.000000	0.000000	0.000000
25	634	0	0	0.000000	0.000000	0.000000	0.000000
26	634	0	0	0.000000	0.000000	0.000000	0.000000
5	635	0	0	0.000000	0.000000	0.000000	0.000000
15	635	0	0	0.000000	0.000000	0.000000	0.000000
8	635	0	0	0.000000	0.000000	0.000000	0.000000
9	635	0	0	0.000000	0.000000	0.000000	0.000000
10	635	0	0	0.000000	0.000000	0.000000	0.000000
13	635	0	0	0.000000	0.000000	0.000000	0.000000
16	635	0	0	0.000000	0.000000	0.000000	0.000000
7	635	0	0	0.000000	0.000000	0.000000	0.000000
19	635	0	0	0.000000	0.000000	0.000000	0.000000
20	635	0	0	0.000000	0.000000	0.000000	0.000000
11	635	0	0	0.000000	0.000000	0.000000	0.000000
17	635	0	0	0.000000	0.000000	0.000000	0.000000
18	635	0	0	0.000000	0.000000	0.000000	0.000000
6	635	0	0	0.000000	0.000000	0.000000	0.000000
14	635	0	0	0.000000	0.000000	0.000000	0.000000
23	635	0	0	0.000000	0.000000	0.000000	0.000000
24	635	0	0	0.000000	0.000000	0.000000	0.000000
25	635	0	0	0.000000	0.000000	0.000000	0.000000
26	635	0	0	0.000000	0.000000	0.000000	0.000000
5	636	0	0	0.000000	0.000000	0.000000	0.000000
15	636	0	0	0.000000	0.000000	0.000000	0.000000
8	636	0	0	0.000000	0.000000	0.000000	0.000000
9	636	0	0	0.000000	0.000000	0.000000	0.000000
10	636	0	0	0.000000	0.000000	0.000000	0.000000
13	636	0	0	0.000000	0.000000	0.000000	0.000000
16	636	0	0	0.000000	0.000000	0.000000	0.000000
7	636	0	0	0.000000	0.000000	0.000000	0.000000
19	636	0	0	0.000000	0.000000	0.000000	0.000000
20	636	0	0	0.000000	0.000000	0.000000	0.000000
11	636	0	0	0.000000	0.000000	0.000000	0.000000
17	636	0	0	0.000000	0.000000	0.000000	0.000000
18	636	0	0	0.000000	0.000000	0.000000	0.000000
6	636	0	0	0.000000	0.000000	0.000000	0.000000
14	636	0	0	0.000000	0.000000	0.000000	0.000000
23	636	0	0	0.000000	0.000000	0.000000	0.000000
24	636	0	0	0.000000	0.000000	0.000000	0.000000
25	636	0	0	0.000000	0.000000	0.000000	0.000000
26	636	0	0	0.000000	0.000000	0.000000	0.000000
5	637	0	0	0.000000	0.000000	0.000000	0.000000
15	637	0	0	0.000000	0.000000	0.000000	0.000000
8	637	0	0	0.000000	0.000000	0.000000	0.000000
9	637	0	0	0.000000	0.000000	0.000000	0.000000
10	637	0	0	0.000000	0.000000	0.000000	0.000000
13	637	0	0	0.000000	0.000000	0.000000	0.000000
16	637	0	0	0.000000	0.000000	0.000000	0.000000
7	637	0	0	0.000000	0.000000	0.000000	0.000000
19	637	0	0	0.000000	0.000000	0.000000	0.000000
20	637	0	0	0.000000	0.000000	0.000000	0.000000
11	637	0	0	0.000000	0.000000	0.000000	0.000000
17	637	0	0	0.000000	0.000000	0.000000	0.000000
18	637	0	0	0.000000	0.000000	0.000000	0.000000
6	637	0	0	0.000000	0.000000	0.000000	0.000000
14	637	0	0	0.000000	0.000000	0.000000	0.000000
23	637	0	0	0.000000	0.000000	0.000000	0.000000
24	637	0	0	0.000000	0.000000	0.000000	0.000000
25	637	0	0	0.000000	0.000000	0.000000	0.000000
26	637	0	0	0.000000	0.000000	0.000000	0.000000
5	638	0	0	0.000000	0.000000	0.000000	0.000000
15	638	0	0	0.000000	0.000000	0.000000	0.000000
8	638	0	0	0.000000	0.000000	0.000000	0.000000
9	638	0	0	0.000000	0.000000	0.000000	0.000000
10	638	0	0	0.000000	0.000000	0.000000	0.000000
13	638	0	0	0.000000	0.000000	0.000000	0.000000
16	638	0	0	0.000000	0.000000	0.000000	0.000000
7	638	0	0	0.000000	0.000000	0.000000	0.000000
19	638	0	0	0.000000	0.000000	0.000000	0.000000
20	638	0	0	0.000000	0.000000	0.000000	0.000000
11	638	0	0	0.000000	0.000000	0.000000	0.000000
17	638	0	0	0.000000	0.000000	0.000000	0.000000
18	638	0	0	0.000000	0.000000	0.000000	0.000000
6	638	0	0	0.000000	0.000000	0.000000	0.000000
14	638	0	0	0.000000	0.000000	0.000000	0.000000
23	638	0	0	0.000000	0.000000	0.000000	0.000000
24	638	0	0	0.000000	0.000000	0.000000	0.000000
25	638	0	0	0.000000	0.000000	0.000000	0.000000
26	638	0	0	0.000000	0.000000	0.000000	0.000000
5	639	0	0	0.000000	0.000000	0.000000	0.000000
15	639	0	0	0.000000	0.000000	0.000000	0.000000
8	639	0	0	0.000000	0.000000	0.000000	0.000000
9	639	0	0	0.000000	0.000000	0.000000	0.000000
10	639	0	0	0.000000	0.000000	0.000000	0.000000
13	639	0	0	0.000000	0.000000	0.000000	0.000000
16	639	0	0	0.000000	0.000000	0.000000	0.000000
7	639	0	0	0.000000	0.000000	0.000000	0.000000
19	639	0	0	0.000000	0.000000	0.000000	0.000000
20	639	0	0	0.000000	0.000000	0.000000	0.000000
11	639	0	0	0.000000	0.000000	0.000000	0.000000
17	639	0	0	0.000000	0.000000	0.000000	0.000000
18	639	0	0	0.000000	0.000000	0.000000	0.000000
6	639	0	0	0.000000	0.000000	0.000000	0.000000
14	639	0	0	0.000000	0.000000	0.000000	0.000000
23	639	0	0	0.000000	0.000000	0.000000	0.000000
24	639	0	0	0.000000	0.000000	0.000000	0.000000
25	639	0	0	0.000000	0.000000	0.000000	0.000000
26	639	0	0	0.000000	0.000000	0.000000	0.000000
5	640	0	0	0.000000	0.000000	0.000000	0.000000
15	640	0	0	0.000000	0.000000	0.000000	0.000000
8	640	0	0	0.000000	0.000000	0.000000	0.000000
9	640	0	0	0.000000	0.000000	0.000000	0.000000
10	640	0	0	0.000000	0.000000	0.000000	0.000000
13	640	0	0	0.000000	0.000000	0.000000	0.000000
16	640	0	0	0.000000	0.000000	0.000000	0.000000
7	640	0	0	0.000000	0.000000	0.000000	0.000000
19	640	0	0	0.000000	0.000000	0.000000	0.000000
20	640	0	0	0.000000	0.000000	0.000000	0.000000
11	640	0	0	0.000000	0.000000	0.000000	0.000000
17	640	0	0	0.000000	0.000000	0.000000	0.000000
18	640	0	0	0.000000	0.000000	0.000000	0.000000
6	640	0	0	0.000000	0.000000	0.000000	0.000000
14	640	0	0	0.000000	0.000000	0.000000	0.000000
23	640	0	0	0.000000	0.000000	0.000000	0.000000
24	640	0	0	0.000000	0.000000	0.000000	0.000000
25	640	0	0	0.000000	0.000000	0.000000	0.000000
26	640	0	0	0.000000	0.000000	0.000000	0.000000
5	641	0	0	0.000000	0.000000	0.000000	0.000000
15	641	0	0	0.000000	0.000000	0.000000	0.000000
8	641	0	0	0.000000	0.000000	0.000000	0.000000
9	641	0	0	0.000000	0.000000	0.000000	0.000000
10	641	0	0	0.000000	0.000000	0.000000	0.000000
13	641	0	0	0.000000	0.000000	0.000000	0.000000
16	641	0	0	0.000000	0.000000	0.000000	0.000000
7	641	0	0	0.000000	0.000000	0.000000	0.000000
19	641	0	0	0.000000	0.000000	0.000000	0.000000
20	641	0	0	0.000000	0.000000	0.000000	0.000000
11	641	0	0	0.000000	0.000000	0.000000	0.000000
17	641	0	0	0.000000	0.000000	0.000000	0.000000
18	641	0	0	0.000000	0.000000	0.000000	0.000000
6	641	0	0	0.000000	0.000000	0.000000	0.000000
14	641	0	0	0.000000	0.000000	0.000000	0.000000
23	641	0	0	0.000000	0.000000	0.000000	0.000000
24	641	0	0	0.000000	0.000000	0.000000	0.000000
25	641	0	0	0.000000	0.000000	0.000000	0.000000
26	641	0	0	0.000000	0.000000	0.000000	0.000000
5	642	0	0	0.000000	0.000000	0.000000	0.000000
15	642	0	0	0.000000	0.000000	0.000000	0.000000
8	642	0	0	0.000000	0.000000	0.000000	0.000000
9	642	0	0	0.000000	0.000000	0.000000	0.000000
10	642	0	0	0.000000	0.000000	0.000000	0.000000
13	642	0	0	0.000000	0.000000	0.000000	0.000000
16	642	0	0	0.000000	0.000000	0.000000	0.000000
7	642	0	0	0.000000	0.000000	0.000000	0.000000
19	642	0	0	0.000000	0.000000	0.000000	0.000000
20	642	0	0	0.000000	0.000000	0.000000	0.000000
11	642	0	0	0.000000	0.000000	0.000000	0.000000
17	642	0	0	0.000000	0.000000	0.000000	0.000000
18	642	0	0	0.000000	0.000000	0.000000	0.000000
6	642	0	0	0.000000	0.000000	0.000000	0.000000
14	642	0	0	0.000000	0.000000	0.000000	0.000000
23	642	0	0	0.000000	0.000000	0.000000	0.000000
24	642	0	0	0.000000	0.000000	0.000000	0.000000
25	642	0	0	0.000000	0.000000	0.000000	0.000000
26	642	0	0	0.000000	0.000000	0.000000	0.000000
5	643	0	0	0.000000	0.000000	0.000000	0.000000
15	643	0	0	0.000000	0.000000	0.000000	0.000000
8	643	0	0	0.000000	0.000000	0.000000	0.000000
9	643	0	0	0.000000	0.000000	0.000000	0.000000
10	643	0	0	0.000000	0.000000	0.000000	0.000000
13	643	0	0	0.000000	0.000000	0.000000	0.000000
16	643	0	0	0.000000	0.000000	0.000000	0.000000
7	643	0	0	0.000000	0.000000	0.000000	0.000000
19	643	0	0	0.000000	0.000000	0.000000	0.000000
20	643	0	0	0.000000	0.000000	0.000000	0.000000
11	643	0	0	0.000000	0.000000	0.000000	0.000000
17	643	0	0	0.000000	0.000000	0.000000	0.000000
18	643	0	0	0.000000	0.000000	0.000000	0.000000
6	643	0	0	0.000000	0.000000	0.000000	0.000000
14	643	0	0	0.000000	0.000000	0.000000	0.000000
23	643	0	0	0.000000	0.000000	0.000000	0.000000
24	643	0	0	0.000000	0.000000	0.000000	0.000000
25	643	0	0	0.000000	0.000000	0.000000	0.000000
26	643	0	0	0.000000	0.000000	0.000000	0.000000
5	644	0	0	0.000000	0.000000	0.000000	0.000000
15	644	0	0	0.000000	0.000000	0.000000	0.000000
8	644	0	0	0.000000	0.000000	0.000000	0.000000
9	644	0	0	0.000000	0.000000	0.000000	0.000000
10	644	0	0	0.000000	0.000000	0.000000	0.000000
13	644	0	0	0.000000	0.000000	0.000000	0.000000
16	644	0	0	0.000000	0.000000	0.000000	0.000000
7	644	0	0	0.000000	0.000000	0.000000	0.000000
19	644	0	0	0.000000	0.000000	0.000000	0.000000
20	644	0	0	0.000000	0.000000	0.000000	0.000000
11	644	0	0	0.000000	0.000000	0.000000	0.000000
17	644	0	0	0.000000	0.000000	0.000000	0.000000
18	644	0	0	0.000000	0.000000	0.000000	0.000000
6	644	0	0	0.000000	0.000000	0.000000	0.000000
14	644	0	0	0.000000	0.000000	0.000000	0.000000
23	644	0	0	0.000000	0.000000	0.000000	0.000000
24	644	0	0	0.000000	0.000000	0.000000	0.000000
25	644	0	0	0.000000	0.000000	0.000000	0.000000
5	645	0	0	0.000000	0.000000	0.000000	0.000000
15	645	0	0	0.000000	0.000000	0.000000	0.000000
8	645	0	0	0.000000	0.000000	0.000000	0.000000
9	645	0	0	0.000000	0.000000	0.000000	0.000000
10	645	0	0	0.000000	0.000000	0.000000	0.000000
13	645	0	0	0.000000	0.000000	0.000000	0.000000
16	645	0	0	0.000000	0.000000	0.000000	0.000000
7	645	0	0	0.000000	0.000000	0.000000	0.000000
19	645	0	0	0.000000	0.000000	0.000000	0.000000
20	645	0	0	0.000000	0.000000	0.000000	0.000000
11	645	0	0	0.000000	0.000000	0.000000	0.000000
17	645	0	0	0.000000	0.000000	0.000000	0.000000
18	645	0	0	0.000000	0.000000	0.000000	0.000000
6	645	0	0	0.000000	0.000000	0.000000	0.000000
14	645	0	0	0.000000	0.000000	0.000000	0.000000
23	645	0	0	0.000000	0.000000	0.000000	0.000000
24	645	0	0	0.000000	0.000000	0.000000	0.000000
25	645	0	0	0.000000	0.000000	0.000000	0.000000
5	646	0	0	0.000000	0.000000	0.000000	0.000000
15	646	0	0	0.000000	0.000000	0.000000	0.000000
8	646	0	0	0.000000	0.000000	0.000000	0.000000
9	646	0	0	0.000000	0.000000	0.000000	0.000000
10	646	0	0	0.000000	0.000000	0.000000	0.000000
13	646	0	0	0.000000	0.000000	0.000000	0.000000
16	646	0	0	0.000000	0.000000	0.000000	0.000000
7	646	0	0	0.000000	0.000000	0.000000	0.000000
19	646	0	0	0.000000	0.000000	0.000000	0.000000
20	646	0	0	0.000000	0.000000	0.000000	0.000000
11	646	0	0	0.000000	0.000000	0.000000	0.000000
17	646	0	0	0.000000	0.000000	0.000000	0.000000
18	646	0	0	0.000000	0.000000	0.000000	0.000000
6	646	0	0	0.000000	0.000000	0.000000	0.000000
14	646	0	0	0.000000	0.000000	0.000000	0.000000
23	646	0	0	0.000000	0.000000	0.000000	0.000000
24	646	0	0	0.000000	0.000000	0.000000	0.000000
25	646	0	0	0.000000	0.000000	0.000000	0.000000
26	646	0	0	0.000000	0.000000	0.000000	0.000000
5	647	0	0	0.000000	0.000000	0.000000	0.000000
15	647	0	0	0.000000	0.000000	0.000000	0.000000
8	647	0	0	0.000000	0.000000	0.000000	0.000000
9	647	0	0	0.000000	0.000000	0.000000	0.000000
10	647	0	0	0.000000	0.000000	0.000000	0.000000
13	647	0	0	0.000000	0.000000	0.000000	0.000000
16	647	0	0	0.000000	0.000000	0.000000	0.000000
7	647	0	0	0.000000	0.000000	0.000000	0.000000
19	647	0	0	0.000000	0.000000	0.000000	0.000000
20	647	0	0	0.000000	0.000000	0.000000	0.000000
11	647	0	0	0.000000	0.000000	0.000000	0.000000
17	647	0	0	0.000000	0.000000	0.000000	0.000000
18	647	0	0	0.000000	0.000000	0.000000	0.000000
6	647	0	0	0.000000	0.000000	0.000000	0.000000
14	647	0	0	0.000000	0.000000	0.000000	0.000000
23	647	0	0	0.000000	0.000000	0.000000	0.000000
24	647	0	0	0.000000	0.000000	0.000000	0.000000
25	647	0	0	0.000000	0.000000	0.000000	0.000000
26	647	0	0	0.000000	0.000000	0.000000	0.000000
5	648	0	0	0.000000	0.000000	0.000000	0.000000
15	648	0	0	0.000000	0.000000	0.000000	0.000000
8	648	0	0	0.000000	0.000000	0.000000	0.000000
9	648	0	0	0.000000	0.000000	0.000000	0.000000
10	648	0	0	0.000000	0.000000	0.000000	0.000000
13	648	0	0	0.000000	0.000000	0.000000	0.000000
16	648	0	0	0.000000	0.000000	0.000000	0.000000
7	648	0	0	0.000000	0.000000	0.000000	0.000000
19	648	0	0	0.000000	0.000000	0.000000	0.000000
20	648	0	0	0.000000	0.000000	0.000000	0.000000
11	648	0	0	0.000000	0.000000	0.000000	0.000000
26	644	0	0	2.300000	0.000000	0.000000	0.000000
17	648	0	0	0.000000	0.000000	0.000000	0.000000
18	648	0	0	0.000000	0.000000	0.000000	0.000000
6	648	0	0	0.000000	0.000000	0.000000	0.000000
14	648	0	0	0.000000	0.000000	0.000000	0.000000
23	648	0	0	0.000000	0.000000	0.000000	0.000000
24	648	0	0	0.000000	0.000000	0.000000	0.000000
25	648	0	0	0.000000	0.000000	0.000000	0.000000
26	648	0	0	0.000000	0.000000	0.000000	0.000000
5	649	0	0	0.000000	0.000000	0.000000	0.000000
15	649	0	0	0.000000	0.000000	0.000000	0.000000
8	649	0	0	0.000000	0.000000	0.000000	0.000000
9	649	0	0	0.000000	0.000000	0.000000	0.000000
10	649	0	0	0.000000	0.000000	0.000000	0.000000
13	649	0	0	0.000000	0.000000	0.000000	0.000000
16	649	0	0	0.000000	0.000000	0.000000	0.000000
7	649	0	0	0.000000	0.000000	0.000000	0.000000
19	649	0	0	0.000000	0.000000	0.000000	0.000000
20	649	0	0	0.000000	0.000000	0.000000	0.000000
11	649	0	0	0.000000	0.000000	0.000000	0.000000
17	649	0	0	0.000000	0.000000	0.000000	0.000000
18	649	0	0	0.000000	0.000000	0.000000	0.000000
6	649	0	0	0.000000	0.000000	0.000000	0.000000
14	649	0	0	0.000000	0.000000	0.000000	0.000000
23	649	0	0	0.000000	0.000000	0.000000	0.000000
24	649	0	0	0.000000	0.000000	0.000000	0.000000
25	649	0	0	0.000000	0.000000	0.000000	0.000000
26	649	0	0	0.000000	0.000000	0.000000	0.000000
5	650	0	0	0.000000	0.000000	0.000000	0.000000
15	650	0	0	0.000000	0.000000	0.000000	0.000000
8	650	0	0	0.000000	0.000000	0.000000	0.000000
9	650	0	0	0.000000	0.000000	0.000000	0.000000
10	650	0	0	0.000000	0.000000	0.000000	0.000000
13	650	0	0	0.000000	0.000000	0.000000	0.000000
16	650	0	0	0.000000	0.000000	0.000000	0.000000
7	650	0	0	0.000000	0.000000	0.000000	0.000000
19	650	0	0	0.000000	0.000000	0.000000	0.000000
20	650	0	0	0.000000	0.000000	0.000000	0.000000
11	650	0	0	0.000000	0.000000	0.000000	0.000000
17	650	0	0	0.000000	0.000000	0.000000	0.000000
18	650	0	0	0.000000	0.000000	0.000000	0.000000
6	650	0	0	0.000000	0.000000	0.000000	0.000000
14	650	0	0	0.000000	0.000000	0.000000	0.000000
23	650	0	0	0.000000	0.000000	0.000000	0.000000
24	650	0	0	0.000000	0.000000	0.000000	0.000000
25	650	0	0	0.000000	0.000000	0.000000	0.000000
26	650	0	0	0.000000	0.000000	0.000000	0.000000
5	651	0	0	0.000000	0.000000	0.000000	0.000000
15	651	0	0	0.000000	0.000000	0.000000	0.000000
8	651	0	0	0.000000	0.000000	0.000000	0.000000
9	651	0	0	0.000000	0.000000	0.000000	0.000000
10	651	0	0	0.000000	0.000000	0.000000	0.000000
13	651	0	0	0.000000	0.000000	0.000000	0.000000
16	651	0	0	0.000000	0.000000	0.000000	0.000000
7	651	0	0	0.000000	0.000000	0.000000	0.000000
19	651	0	0	0.000000	0.000000	0.000000	0.000000
20	651	0	0	0.000000	0.000000	0.000000	0.000000
11	651	0	0	0.000000	0.000000	0.000000	0.000000
17	651	0	0	0.000000	0.000000	0.000000	0.000000
18	651	0	0	0.000000	0.000000	0.000000	0.000000
6	651	0	0	0.000000	0.000000	0.000000	0.000000
14	651	0	0	0.000000	0.000000	0.000000	0.000000
23	651	0	0	0.000000	0.000000	0.000000	0.000000
24	651	0	0	0.000000	0.000000	0.000000	0.000000
25	651	0	0	0.000000	0.000000	0.000000	0.000000
26	651	0	0	0.000000	0.000000	0.000000	0.000000
5	652	0	0	0.000000	0.000000	0.000000	0.000000
15	652	0	0	0.000000	0.000000	0.000000	0.000000
8	652	0	0	0.000000	0.000000	0.000000	0.000000
9	652	0	0	0.000000	0.000000	0.000000	0.000000
10	652	0	0	0.000000	0.000000	0.000000	0.000000
13	652	0	0	0.000000	0.000000	0.000000	0.000000
16	652	0	0	0.000000	0.000000	0.000000	0.000000
7	652	0	0	0.000000	0.000000	0.000000	0.000000
19	652	0	0	0.000000	0.000000	0.000000	0.000000
20	652	0	0	0.000000	0.000000	0.000000	0.000000
11	652	0	0	0.000000	0.000000	0.000000	0.000000
17	652	0	0	0.000000	0.000000	0.000000	0.000000
18	652	0	0	0.000000	0.000000	0.000000	0.000000
6	652	0	0	0.000000	0.000000	0.000000	0.000000
14	652	0	0	0.000000	0.000000	0.000000	0.000000
23	652	0	0	0.000000	0.000000	0.000000	0.000000
24	652	0	0	0.000000	0.000000	0.000000	0.000000
25	652	0	0	0.000000	0.000000	0.000000	0.000000
26	652	0	0	0.000000	0.000000	0.000000	0.000000
5	653	0	0	0.000000	0.000000	0.000000	0.000000
15	653	0	0	0.000000	0.000000	0.000000	0.000000
8	653	0	0	0.000000	0.000000	0.000000	0.000000
9	653	0	0	0.000000	0.000000	0.000000	0.000000
10	653	0	0	0.000000	0.000000	0.000000	0.000000
13	653	0	0	0.000000	0.000000	0.000000	0.000000
16	653	0	0	0.000000	0.000000	0.000000	0.000000
7	653	0	0	0.000000	0.000000	0.000000	0.000000
19	653	0	0	0.000000	0.000000	0.000000	0.000000
20	653	0	0	0.000000	0.000000	0.000000	0.000000
11	653	0	0	0.000000	0.000000	0.000000	0.000000
17	653	0	0	0.000000	0.000000	0.000000	0.000000
18	653	0	0	0.000000	0.000000	0.000000	0.000000
6	653	0	0	0.000000	0.000000	0.000000	0.000000
14	653	0	0	0.000000	0.000000	0.000000	0.000000
23	653	0	0	0.000000	0.000000	0.000000	0.000000
24	653	0	0	0.000000	0.000000	0.000000	0.000000
25	653	0	0	0.000000	0.000000	0.000000	0.000000
26	653	0	0	0.000000	0.000000	0.000000	0.000000
5	654	0	0	0.000000	0.000000	0.000000	0.000000
15	654	0	0	0.000000	0.000000	0.000000	0.000000
8	654	0	0	0.000000	0.000000	0.000000	0.000000
9	654	0	0	0.000000	0.000000	0.000000	0.000000
10	654	0	0	0.000000	0.000000	0.000000	0.000000
13	654	0	0	0.000000	0.000000	0.000000	0.000000
16	654	0	0	0.000000	0.000000	0.000000	0.000000
7	654	0	0	0.000000	0.000000	0.000000	0.000000
19	654	0	0	0.000000	0.000000	0.000000	0.000000
20	654	0	0	0.000000	0.000000	0.000000	0.000000
11	654	0	0	0.000000	0.000000	0.000000	0.000000
17	654	0	0	0.000000	0.000000	0.000000	0.000000
18	654	0	0	0.000000	0.000000	0.000000	0.000000
6	654	0	0	0.000000	0.000000	0.000000	0.000000
14	654	0	0	0.000000	0.000000	0.000000	0.000000
23	654	0	0	0.000000	0.000000	0.000000	0.000000
24	654	0	0	0.000000	0.000000	0.000000	0.000000
25	654	0	0	0.000000	0.000000	0.000000	0.000000
26	654	0	0	0.000000	0.000000	0.000000	0.000000
5	655	0	0	0.000000	0.000000	0.000000	0.000000
15	655	0	0	0.000000	0.000000	0.000000	0.000000
8	655	0	0	0.000000	0.000000	0.000000	0.000000
9	655	0	0	0.000000	0.000000	0.000000	0.000000
10	655	0	0	0.000000	0.000000	0.000000	0.000000
13	655	0	0	0.000000	0.000000	0.000000	0.000000
16	655	0	0	0.000000	0.000000	0.000000	0.000000
7	655	0	0	0.000000	0.000000	0.000000	0.000000
19	655	0	0	0.000000	0.000000	0.000000	0.000000
20	655	0	0	0.000000	0.000000	0.000000	0.000000
11	655	0	0	0.000000	0.000000	0.000000	0.000000
17	655	0	0	0.000000	0.000000	0.000000	0.000000
18	655	0	0	0.000000	0.000000	0.000000	0.000000
6	655	0	0	0.000000	0.000000	0.000000	0.000000
14	655	0	0	0.000000	0.000000	0.000000	0.000000
23	655	0	0	0.000000	0.000000	0.000000	0.000000
24	655	0	0	0.000000	0.000000	0.000000	0.000000
25	655	0	0	0.000000	0.000000	0.000000	0.000000
26	655	0	0	0.000000	0.000000	0.000000	0.000000
5	656	0	0	0.000000	0.000000	0.000000	0.000000
15	656	0	0	0.000000	0.000000	0.000000	0.000000
8	656	0	0	0.000000	0.000000	0.000000	0.000000
9	656	0	0	0.000000	0.000000	0.000000	0.000000
10	656	0	0	0.000000	0.000000	0.000000	0.000000
13	656	0	0	0.000000	0.000000	0.000000	0.000000
16	656	0	0	0.000000	0.000000	0.000000	0.000000
7	656	0	0	0.000000	0.000000	0.000000	0.000000
19	656	0	0	0.000000	0.000000	0.000000	0.000000
20	656	0	0	0.000000	0.000000	0.000000	0.000000
11	656	0	0	0.000000	0.000000	0.000000	0.000000
17	656	0	0	0.000000	0.000000	0.000000	0.000000
18	656	0	0	0.000000	0.000000	0.000000	0.000000
6	656	0	0	0.000000	0.000000	0.000000	0.000000
14	656	0	0	0.000000	0.000000	0.000000	0.000000
23	656	0	0	0.000000	0.000000	0.000000	0.000000
24	656	0	0	0.000000	0.000000	0.000000	0.000000
25	656	0	0	0.000000	0.000000	0.000000	0.000000
26	656	0	0	0.000000	0.000000	0.000000	0.000000
5	657	0	0	0.000000	0.000000	0.000000	0.000000
15	657	0	0	0.000000	0.000000	0.000000	0.000000
8	657	0	0	0.000000	0.000000	0.000000	0.000000
9	657	0	0	0.000000	0.000000	0.000000	0.000000
10	657	0	0	0.000000	0.000000	0.000000	0.000000
13	657	0	0	0.000000	0.000000	0.000000	0.000000
16	657	0	0	0.000000	0.000000	0.000000	0.000000
7	657	0	0	0.000000	0.000000	0.000000	0.000000
19	657	0	0	0.000000	0.000000	0.000000	0.000000
20	657	0	0	0.000000	0.000000	0.000000	0.000000
11	657	0	0	0.000000	0.000000	0.000000	0.000000
17	657	0	0	0.000000	0.000000	0.000000	0.000000
18	657	0	0	0.000000	0.000000	0.000000	0.000000
6	657	0	0	0.000000	0.000000	0.000000	0.000000
14	657	0	0	0.000000	0.000000	0.000000	0.000000
23	657	0	0	0.000000	0.000000	0.000000	0.000000
24	657	0	0	0.000000	0.000000	0.000000	0.000000
25	657	0	0	0.000000	0.000000	0.000000	0.000000
26	657	0	0	0.000000	0.000000	0.000000	0.000000
5	658	0	0	0.000000	0.000000	0.000000	0.000000
15	658	0	0	0.000000	0.000000	0.000000	0.000000
8	658	0	0	0.000000	0.000000	0.000000	0.000000
9	658	0	0	0.000000	0.000000	0.000000	0.000000
10	658	0	0	0.000000	0.000000	0.000000	0.000000
13	658	0	0	0.000000	0.000000	0.000000	0.000000
16	658	0	0	0.000000	0.000000	0.000000	0.000000
7	658	0	0	0.000000	0.000000	0.000000	0.000000
19	658	0	0	0.000000	0.000000	0.000000	0.000000
20	658	0	0	0.000000	0.000000	0.000000	0.000000
11	658	0	0	0.000000	0.000000	0.000000	0.000000
17	658	0	0	0.000000	0.000000	0.000000	0.000000
18	658	0	0	0.000000	0.000000	0.000000	0.000000
6	658	0	0	0.000000	0.000000	0.000000	0.000000
14	658	0	0	0.000000	0.000000	0.000000	0.000000
23	658	0	0	0.000000	0.000000	0.000000	0.000000
24	658	0	0	0.000000	0.000000	0.000000	0.000000
25	658	0	0	0.000000	0.000000	0.000000	0.000000
26	658	0	0	0.000000	0.000000	0.000000	0.000000
5	659	0	0	0.000000	0.000000	0.000000	0.000000
15	659	0	0	0.000000	0.000000	0.000000	0.000000
8	659	0	0	0.000000	0.000000	0.000000	0.000000
9	659	0	0	0.000000	0.000000	0.000000	0.000000
10	659	0	0	0.000000	0.000000	0.000000	0.000000
13	659	0	0	0.000000	0.000000	0.000000	0.000000
16	659	0	0	0.000000	0.000000	0.000000	0.000000
7	659	0	0	0.000000	0.000000	0.000000	0.000000
19	659	0	0	0.000000	0.000000	0.000000	0.000000
20	659	0	0	0.000000	0.000000	0.000000	0.000000
11	659	0	0	0.000000	0.000000	0.000000	0.000000
17	659	0	0	0.000000	0.000000	0.000000	0.000000
18	659	0	0	0.000000	0.000000	0.000000	0.000000
6	659	0	0	0.000000	0.000000	0.000000	0.000000
14	659	0	0	0.000000	0.000000	0.000000	0.000000
23	659	0	0	0.000000	0.000000	0.000000	0.000000
24	659	0	0	0.000000	0.000000	0.000000	0.000000
25	659	0	0	0.000000	0.000000	0.000000	0.000000
26	659	0	0	0.000000	0.000000	0.000000	0.000000
5	660	0	0	0.000000	0.000000	0.000000	0.000000
15	660	0	0	0.000000	0.000000	0.000000	0.000000
8	660	0	0	0.000000	0.000000	0.000000	0.000000
9	660	0	0	0.000000	0.000000	0.000000	0.000000
10	660	0	0	0.000000	0.000000	0.000000	0.000000
13	660	0	0	0.000000	0.000000	0.000000	0.000000
16	660	0	0	0.000000	0.000000	0.000000	0.000000
7	660	0	0	0.000000	0.000000	0.000000	0.000000
19	660	0	0	0.000000	0.000000	0.000000	0.000000
20	660	0	0	0.000000	0.000000	0.000000	0.000000
11	660	0	0	0.000000	0.000000	0.000000	0.000000
17	660	0	0	0.000000	0.000000	0.000000	0.000000
18	660	0	0	0.000000	0.000000	0.000000	0.000000
6	660	0	0	0.000000	0.000000	0.000000	0.000000
14	660	0	0	0.000000	0.000000	0.000000	0.000000
23	660	0	0	0.000000	0.000000	0.000000	0.000000
24	660	0	0	0.000000	0.000000	0.000000	0.000000
25	660	0	0	0.000000	0.000000	0.000000	0.000000
26	660	0	0	0.000000	0.000000	0.000000	0.000000
5	661	0	0	0.000000	0.000000	0.000000	0.000000
15	661	0	0	0.000000	0.000000	0.000000	0.000000
8	661	0	0	0.000000	0.000000	0.000000	0.000000
9	661	0	0	0.000000	0.000000	0.000000	0.000000
10	661	0	0	0.000000	0.000000	0.000000	0.000000
13	661	0	0	0.000000	0.000000	0.000000	0.000000
16	661	0	0	0.000000	0.000000	0.000000	0.000000
7	661	0	0	0.000000	0.000000	0.000000	0.000000
19	661	0	0	0.000000	0.000000	0.000000	0.000000
20	661	0	0	0.000000	0.000000	0.000000	0.000000
11	661	0	0	0.000000	0.000000	0.000000	0.000000
17	661	0	0	0.000000	0.000000	0.000000	0.000000
18	661	0	0	0.000000	0.000000	0.000000	0.000000
6	661	0	0	0.000000	0.000000	0.000000	0.000000
14	661	0	0	0.000000	0.000000	0.000000	0.000000
23	661	0	0	0.000000	0.000000	0.000000	0.000000
24	661	0	0	0.000000	0.000000	0.000000	0.000000
25	661	0	0	0.000000	0.000000	0.000000	0.000000
26	661	0	0	0.000000	0.000000	0.000000	0.000000
15	662	0	0	0.000000	0.000000	0.000000	0.000000
9	662	0	0	0.000000	0.000000	0.000000	0.000000
10	662	0	0	0.000000	0.000000	0.000000	0.000000
13	662	0	0	0.000000	0.000000	0.000000	0.000000
16	662	0	0	0.000000	0.000000	0.000000	0.000000
7	662	0	0	0.000000	0.000000	0.000000	0.000000
19	662	0	0	0.000000	0.000000	0.000000	0.000000
20	662	0	0	0.000000	0.000000	0.000000	0.000000
11	662	0	0	0.000000	0.000000	0.000000	0.000000
17	662	0	0	0.000000	0.000000	0.000000	0.000000
18	662	0	0	0.000000	0.000000	0.000000	0.000000
6	662	0	0	0.000000	0.000000	0.000000	0.000000
14	662	0	0	0.000000	0.000000	0.000000	0.000000
24	662	0	0	0.000000	0.000000	0.000000	0.000000
23	662	0	0	3.800000	0.000000	0.000000	0.000000
25	662	0	0	0.000000	0.000000	0.000000	0.000000
15	663	0	0	0.000000	0.000000	0.000000	0.000000
9	663	0	0	0.000000	0.000000	0.000000	0.000000
13	663	0	0	0.000000	0.000000	0.000000	0.000000
16	663	0	0	0.000000	0.000000	0.000000	0.000000
7	663	0	0	0.000000	0.000000	0.000000	0.000000
19	663	0	0	0.000000	0.000000	0.000000	0.000000
20	663	0	0	0.000000	0.000000	0.000000	0.000000
11	663	0	0	0.000000	0.000000	0.000000	0.000000
17	663	0	0	0.000000	0.000000	0.000000	0.000000
18	663	0	0	0.000000	0.000000	0.000000	0.000000
6	663	0	0	0.000000	0.000000	0.000000	0.000000
14	663	0	0	0.000000	0.000000	0.000000	0.000000
24	663	0	0	0.000000	0.000000	0.000000	0.000000
25	663	0	0	0.000000	0.000000	0.000000	0.000000
26	663	0	0	0.000000	0.000000	0.000000	0.000000
15	664	0	0	0.000000	0.000000	0.000000	0.000000
9	664	0	0	0.000000	0.000000	0.000000	0.000000
10	664	0	0	0.000000	0.000000	0.000000	0.000000
13	664	0	0	0.000000	0.000000	0.000000	0.000000
16	664	0	0	0.000000	0.000000	0.000000	0.000000
7	664	0	0	0.000000	0.000000	0.000000	0.000000
19	664	0	0	0.000000	0.000000	0.000000	0.000000
20	664	0	0	0.000000	0.000000	0.000000	0.000000
11	664	0	0	0.000000	0.000000	0.000000	0.000000
17	664	0	0	0.000000	0.000000	0.000000	0.000000
18	664	0	0	0.000000	0.000000	0.000000	0.000000
6	664	0	0	0.000000	0.000000	0.000000	0.000000
14	664	0	0	0.000000	0.000000	0.000000	0.000000
24	664	0	0	0.000000	0.000000	0.000000	0.000000
25	664	0	0	0.000000	0.000000	0.000000	0.000000
26	664	0	0	0.000000	0.000000	0.000000	0.000000
5	665	0	0	0.000000	0.000000	0.000000	0.000000
15	665	0	0	0.000000	0.000000	0.000000	0.000000
8	665	0	0	0.000000	0.000000	0.000000	0.000000
9	665	0	0	0.000000	0.000000	0.000000	0.000000
10	665	0	0	0.000000	0.000000	0.000000	0.000000
13	665	0	0	0.000000	0.000000	0.000000	0.000000
16	665	0	0	0.000000	0.000000	0.000000	0.000000
7	665	0	0	0.000000	0.000000	0.000000	0.000000
19	665	0	0	0.000000	0.000000	0.000000	0.000000
20	665	0	0	0.000000	0.000000	0.000000	0.000000
11	665	0	0	0.000000	0.000000	0.000000	0.000000
17	665	0	0	0.000000	0.000000	0.000000	0.000000
18	665	0	0	0.000000	0.000000	0.000000	0.000000
6	665	0	0	0.000000	0.000000	0.000000	0.000000
14	665	0	0	0.000000	0.000000	0.000000	0.000000
23	665	0	0	0.000000	0.000000	0.000000	0.000000
24	665	0	0	0.000000	0.000000	0.000000	0.000000
25	665	0	0	0.000000	0.000000	0.000000	0.000000
26	665	0	0	0.000000	0.000000	0.000000	0.000000
5	666	0	0	0.000000	0.000000	0.000000	0.000000
15	666	0	0	0.000000	0.000000	0.000000	0.000000
8	666	0	0	0.000000	0.000000	0.000000	0.000000
9	666	0	0	0.000000	0.000000	0.000000	0.000000
10	666	0	0	0.000000	0.000000	0.000000	0.000000
13	666	0	0	0.000000	0.000000	0.000000	0.000000
16	666	0	0	0.000000	0.000000	0.000000	0.000000
7	666	0	0	0.000000	0.000000	0.000000	0.000000
19	666	0	0	0.000000	0.000000	0.000000	0.000000
20	666	0	0	0.000000	0.000000	0.000000	0.000000
11	666	0	0	0.000000	0.000000	0.000000	0.000000
17	666	0	0	0.000000	0.000000	0.000000	0.000000
18	666	0	0	0.000000	0.000000	0.000000	0.000000
6	666	0	0	0.000000	0.000000	0.000000	0.000000
14	666	0	0	0.000000	0.000000	0.000000	0.000000
23	666	0	0	0.000000	0.000000	0.000000	0.000000
24	666	0	0	0.000000	0.000000	0.000000	0.000000
25	666	0	0	0.000000	0.000000	0.000000	0.000000
26	666	0	0	0.000000	0.000000	0.000000	0.000000
15	667	0	0	0.000000	0.000000	0.000000	0.000000
9	667	0	0	0.000000	0.000000	0.000000	0.000000
10	667	0	0	0.000000	0.000000	0.000000	0.000000
13	667	0	0	0.000000	0.000000	0.000000	0.000000
16	667	0	0	0.000000	0.000000	0.000000	0.000000
7	667	0	0	0.000000	0.000000	0.000000	0.000000
19	667	0	0	0.000000	0.000000	0.000000	0.000000
20	667	0	0	0.000000	0.000000	0.000000	0.000000
11	667	0	0	0.000000	0.000000	0.000000	0.000000
17	667	0	0	0.000000	0.000000	0.000000	0.000000
18	667	0	0	0.000000	0.000000	0.000000	0.000000
6	667	0	0	0.000000	0.000000	0.000000	0.000000
14	667	0	0	0.000000	0.000000	0.000000	0.000000
24	667	0	0	0.000000	0.000000	0.000000	0.000000
25	667	0	0	0.000000	0.000000	0.000000	0.000000
26	667	0	0	0.000000	0.000000	0.000000	0.000000
5	668	0	0	0.000000	0.000000	0.000000	0.000000
15	668	0	0	0.000000	0.000000	0.000000	0.000000
8	668	0	0	0.000000	0.000000	0.000000	0.000000
9	668	0	0	0.000000	0.000000	0.000000	0.000000
10	668	0	0	0.000000	0.000000	0.000000	0.000000
13	668	0	0	0.000000	0.000000	0.000000	0.000000
16	668	0	0	0.000000	0.000000	0.000000	0.000000
7	668	0	0	0.000000	0.000000	0.000000	0.000000
19	668	0	0	0.000000	0.000000	0.000000	0.000000
20	668	0	0	0.000000	0.000000	0.000000	0.000000
11	668	0	0	0.000000	0.000000	0.000000	0.000000
17	668	0	0	0.000000	0.000000	0.000000	0.000000
18	668	0	0	0.000000	0.000000	0.000000	0.000000
6	668	0	0	0.000000	0.000000	0.000000	0.000000
14	668	0	0	0.000000	0.000000	0.000000	0.000000
23	668	0	0	0.000000	0.000000	0.000000	0.000000
24	668	0	0	0.000000	0.000000	0.000000	0.000000
25	668	0	0	0.000000	0.000000	0.000000	0.000000
26	668	0	0	0.000000	0.000000	0.000000	0.000000
5	669	0	0	0.000000	0.000000	0.000000	0.000000
15	669	0	0	0.000000	0.000000	0.000000	0.000000
8	669	0	0	0.000000	0.000000	0.000000	0.000000
9	669	0	0	0.000000	0.000000	0.000000	0.000000
10	669	0	0	0.000000	0.000000	0.000000	0.000000
13	669	0	0	0.000000	0.000000	0.000000	0.000000
16	669	0	0	0.000000	0.000000	0.000000	0.000000
7	669	0	0	0.000000	0.000000	0.000000	0.000000
19	669	0	0	0.000000	0.000000	0.000000	0.000000
20	669	0	0	0.000000	0.000000	0.000000	0.000000
11	669	0	0	0.000000	0.000000	0.000000	0.000000
17	669	0	0	0.000000	0.000000	0.000000	0.000000
18	669	0	0	0.000000	0.000000	0.000000	0.000000
6	669	0	0	0.000000	0.000000	0.000000	0.000000
14	669	0	0	0.000000	0.000000	0.000000	0.000000
23	669	0	0	0.000000	0.000000	0.000000	0.000000
24	669	0	0	0.000000	0.000000	0.000000	0.000000
25	669	0	0	0.000000	0.000000	0.000000	0.000000
26	669	0	0	0.000000	0.000000	0.000000	0.000000
5	670	0	0	0.000000	0.000000	0.000000	0.000000
5	667	0	0	4.000000	0.000000	0.000000	0.000000
26	662	0	0	4.000000	0.000000	0.000000	0.000000
23	664	0	0	3.800000	0.000000	0.000000	0.000000
23	667	0	0	4.000000	0.000000	0.000000	0.000000
5	664	0	0	4.000000	0.000000	0.000000	0.000000
23	663	0	0	3.800000	0.000000	0.000000	0.000000
10	663	0	0	4.000000	0.000000	0.000000	0.000000
15	670	0	0	0.000000	0.000000	0.000000	0.000000
8	670	0	0	0.000000	0.000000	0.000000	0.000000
9	670	0	0	0.000000	0.000000	0.000000	0.000000
10	670	0	0	0.000000	0.000000	0.000000	0.000000
13	670	0	0	0.000000	0.000000	0.000000	0.000000
16	670	0	0	0.000000	0.000000	0.000000	0.000000
7	670	0	0	0.000000	0.000000	0.000000	0.000000
19	670	0	0	0.000000	0.000000	0.000000	0.000000
20	670	0	0	0.000000	0.000000	0.000000	0.000000
11	670	0	0	0.000000	0.000000	0.000000	0.000000
17	670	0	0	0.000000	0.000000	0.000000	0.000000
18	670	0	0	0.000000	0.000000	0.000000	0.000000
6	670	0	0	0.000000	0.000000	0.000000	0.000000
14	670	0	0	0.000000	0.000000	0.000000	0.000000
23	670	0	0	0.000000	0.000000	0.000000	0.000000
24	670	0	0	0.000000	0.000000	0.000000	0.000000
25	670	0	0	0.000000	0.000000	0.000000	0.000000
26	670	0	0	0.000000	0.000000	0.000000	0.000000
5	671	0	0	0.000000	0.000000	0.000000	0.000000
15	671	0	0	0.000000	0.000000	0.000000	0.000000
8	671	0	0	0.000000	0.000000	0.000000	0.000000
9	671	0	0	0.000000	0.000000	0.000000	0.000000
8	664	0	0	2.500000	0.000000	0.000000	0.000000
10	671	0	0	0.000000	0.000000	0.000000	0.000000
13	671	0	0	0.000000	0.000000	0.000000	0.000000
16	671	0	0	0.000000	0.000000	0.000000	0.000000
7	671	0	0	0.000000	0.000000	0.000000	0.000000
19	671	0	0	0.000000	0.000000	0.000000	0.000000
20	671	0	0	0.000000	0.000000	0.000000	0.000000
11	671	0	0	0.000000	0.000000	0.000000	0.000000
17	671	0	0	0.000000	0.000000	0.000000	0.000000
18	671	0	0	0.000000	0.000000	0.000000	0.000000
6	671	0	0	0.000000	0.000000	0.000000	0.000000
14	671	0	0	0.000000	0.000000	0.000000	0.000000
23	671	0	0	0.000000	0.000000	0.000000	0.000000
24	671	0	0	0.000000	0.000000	0.000000	0.000000
25	671	0	0	0.000000	0.000000	0.000000	0.000000
26	671	0	0	0.000000	0.000000	0.000000	0.000000
5	672	0	0	0.000000	0.000000	0.000000	0.000000
15	672	0	0	0.000000	0.000000	0.000000	0.000000
8	672	0	0	0.000000	0.000000	0.000000	0.000000
9	672	0	0	0.000000	0.000000	0.000000	0.000000
10	672	0	0	0.000000	0.000000	0.000000	0.000000
13	672	0	0	0.000000	0.000000	0.000000	0.000000
16	672	0	0	0.000000	0.000000	0.000000	0.000000
7	672	0	0	0.000000	0.000000	0.000000	0.000000
19	672	0	0	0.000000	0.000000	0.000000	0.000000
20	672	0	0	0.000000	0.000000	0.000000	0.000000
11	672	0	0	0.000000	0.000000	0.000000	0.000000
17	672	0	0	0.000000	0.000000	0.000000	0.000000
18	672	0	0	0.000000	0.000000	0.000000	0.000000
6	672	0	0	0.000000	0.000000	0.000000	0.000000
14	672	0	0	0.000000	0.000000	0.000000	0.000000
23	672	0	0	0.000000	0.000000	0.000000	0.000000
24	672	0	0	0.000000	0.000000	0.000000	0.000000
25	672	0	0	0.000000	0.000000	0.000000	0.000000
26	672	0	0	0.000000	0.000000	0.000000	0.000000
5	673	0	0	0.000000	0.000000	0.000000	0.000000
15	673	0	0	0.000000	0.000000	0.000000	0.000000
8	673	0	0	0.000000	0.000000	0.000000	0.000000
9	673	0	0	0.000000	0.000000	0.000000	0.000000
10	673	0	0	0.000000	0.000000	0.000000	0.000000
13	673	0	0	0.000000	0.000000	0.000000	0.000000
16	673	0	0	0.000000	0.000000	0.000000	0.000000
7	673	0	0	0.000000	0.000000	0.000000	0.000000
19	673	0	0	0.000000	0.000000	0.000000	0.000000
20	673	0	0	0.000000	0.000000	0.000000	0.000000
11	673	0	0	0.000000	0.000000	0.000000	0.000000
17	673	0	0	0.000000	0.000000	0.000000	0.000000
18	673	0	0	0.000000	0.000000	0.000000	0.000000
6	673	0	0	0.000000	0.000000	0.000000	0.000000
14	673	0	0	0.000000	0.000000	0.000000	0.000000
23	673	0	0	0.000000	0.000000	0.000000	0.000000
24	673	0	0	0.000000	0.000000	0.000000	0.000000
25	673	0	0	0.000000	0.000000	0.000000	0.000000
26	673	0	0	0.000000	0.000000	0.000000	0.000000
5	674	0	0	0.000000	0.000000	0.000000	0.000000
15	674	0	0	0.000000	0.000000	0.000000	0.000000
8	674	0	0	0.000000	0.000000	0.000000	0.000000
9	674	0	0	0.000000	0.000000	0.000000	0.000000
10	674	0	0	0.000000	0.000000	0.000000	0.000000
13	674	0	0	0.000000	0.000000	0.000000	0.000000
16	674	0	0	0.000000	0.000000	0.000000	0.000000
7	674	0	0	0.000000	0.000000	0.000000	0.000000
19	674	0	0	0.000000	0.000000	0.000000	0.000000
20	674	0	0	0.000000	0.000000	0.000000	0.000000
11	674	0	0	0.000000	0.000000	0.000000	0.000000
17	674	0	0	0.000000	0.000000	0.000000	0.000000
18	674	0	0	0.000000	0.000000	0.000000	0.000000
6	674	0	0	0.000000	0.000000	0.000000	0.000000
14	674	0	0	0.000000	0.000000	0.000000	0.000000
23	674	0	0	0.000000	0.000000	0.000000	0.000000
24	674	0	0	0.000000	0.000000	0.000000	0.000000
25	674	0	0	0.000000	0.000000	0.000000	0.000000
26	674	0	0	0.000000	0.000000	0.000000	0.000000
5	675	0	0	0.000000	0.000000	0.000000	0.000000
15	675	0	0	0.000000	0.000000	0.000000	0.000000
8	675	0	0	0.000000	0.000000	0.000000	0.000000
9	675	0	0	0.000000	0.000000	0.000000	0.000000
10	675	0	0	0.000000	0.000000	0.000000	0.000000
13	675	0	0	0.000000	0.000000	0.000000	0.000000
16	675	0	0	0.000000	0.000000	0.000000	0.000000
7	675	0	0	0.000000	0.000000	0.000000	0.000000
19	675	0	0	0.000000	0.000000	0.000000	0.000000
20	675	0	0	0.000000	0.000000	0.000000	0.000000
11	675	0	0	0.000000	0.000000	0.000000	0.000000
17	675	0	0	0.000000	0.000000	0.000000	0.000000
18	675	0	0	0.000000	0.000000	0.000000	0.000000
6	675	0	0	0.000000	0.000000	0.000000	0.000000
14	675	0	0	0.000000	0.000000	0.000000	0.000000
23	675	0	0	0.000000	0.000000	0.000000	0.000000
24	675	0	0	0.000000	0.000000	0.000000	0.000000
25	675	0	0	0.000000	0.000000	0.000000	0.000000
26	675	0	0	0.000000	0.000000	0.000000	0.000000
5	676	0	0	0.000000	0.000000	0.000000	0.000000
15	676	0	0	0.000000	0.000000	0.000000	0.000000
8	676	0	0	0.000000	0.000000	0.000000	0.000000
9	676	0	0	0.000000	0.000000	0.000000	0.000000
10	676	0	0	0.000000	0.000000	0.000000	0.000000
13	676	0	0	0.000000	0.000000	0.000000	0.000000
16	676	0	0	0.000000	0.000000	0.000000	0.000000
7	676	0	0	0.000000	0.000000	0.000000	0.000000
19	676	0	0	0.000000	0.000000	0.000000	0.000000
20	676	0	0	0.000000	0.000000	0.000000	0.000000
11	676	0	0	0.000000	0.000000	0.000000	0.000000
17	676	0	0	0.000000	0.000000	0.000000	0.000000
18	676	0	0	0.000000	0.000000	0.000000	0.000000
6	676	0	0	0.000000	0.000000	0.000000	0.000000
14	676	0	0	0.000000	0.000000	0.000000	0.000000
23	676	0	0	0.000000	0.000000	0.000000	0.000000
24	676	0	0	0.000000	0.000000	0.000000	0.000000
25	676	0	0	0.000000	0.000000	0.000000	0.000000
26	676	0	0	0.000000	0.000000	0.000000	0.000000
5	677	0	0	0.000000	0.000000	0.000000	0.000000
15	677	0	0	0.000000	0.000000	0.000000	0.000000
8	677	0	0	0.000000	0.000000	0.000000	0.000000
9	677	0	0	0.000000	0.000000	0.000000	0.000000
10	677	0	0	0.000000	0.000000	0.000000	0.000000
13	677	0	0	0.000000	0.000000	0.000000	0.000000
16	677	0	0	0.000000	0.000000	0.000000	0.000000
7	677	0	0	0.000000	0.000000	0.000000	0.000000
19	677	0	0	0.000000	0.000000	0.000000	0.000000
20	677	0	0	0.000000	0.000000	0.000000	0.000000
11	677	0	0	0.000000	0.000000	0.000000	0.000000
17	677	0	0	0.000000	0.000000	0.000000	0.000000
18	677	0	0	0.000000	0.000000	0.000000	0.000000
6	677	0	0	0.000000	0.000000	0.000000	0.000000
14	677	0	0	0.000000	0.000000	0.000000	0.000000
23	677	0	0	0.000000	0.000000	0.000000	0.000000
24	677	0	0	0.000000	0.000000	0.000000	0.000000
25	677	0	0	0.000000	0.000000	0.000000	0.000000
26	677	0	0	0.000000	0.000000	0.000000	0.000000
5	678	0	0	0.000000	0.000000	0.000000	0.000000
15	678	0	0	0.000000	0.000000	0.000000	0.000000
8	678	0	0	0.000000	0.000000	0.000000	0.000000
9	678	0	0	0.000000	0.000000	0.000000	0.000000
10	678	0	0	0.000000	0.000000	0.000000	0.000000
13	678	0	0	0.000000	0.000000	0.000000	0.000000
16	678	0	0	0.000000	0.000000	0.000000	0.000000
7	678	0	0	0.000000	0.000000	0.000000	0.000000
19	678	0	0	0.000000	0.000000	0.000000	0.000000
20	678	0	0	0.000000	0.000000	0.000000	0.000000
11	678	0	0	0.000000	0.000000	0.000000	0.000000
17	678	0	0	0.000000	0.000000	0.000000	0.000000
18	678	0	0	0.000000	0.000000	0.000000	0.000000
6	678	0	0	0.000000	0.000000	0.000000	0.000000
14	678	0	0	0.000000	0.000000	0.000000	0.000000
23	678	0	0	0.000000	0.000000	0.000000	0.000000
24	678	0	0	0.000000	0.000000	0.000000	0.000000
25	678	0	0	0.000000	0.000000	0.000000	0.000000
26	678	0	0	0.000000	0.000000	0.000000	0.000000
5	679	0	0	0.000000	0.000000	0.000000	0.000000
15	679	0	0	0.000000	0.000000	0.000000	0.000000
8	679	0	0	0.000000	0.000000	0.000000	0.000000
9	679	0	0	0.000000	0.000000	0.000000	0.000000
10	679	0	0	0.000000	0.000000	0.000000	0.000000
13	679	0	0	0.000000	0.000000	0.000000	0.000000
16	679	0	0	0.000000	0.000000	0.000000	0.000000
7	679	0	0	0.000000	0.000000	0.000000	0.000000
19	679	0	0	0.000000	0.000000	0.000000	0.000000
20	679	0	0	0.000000	0.000000	0.000000	0.000000
11	679	0	0	0.000000	0.000000	0.000000	0.000000
17	679	0	0	0.000000	0.000000	0.000000	0.000000
18	679	0	0	0.000000	0.000000	0.000000	0.000000
6	679	0	0	0.000000	0.000000	0.000000	0.000000
14	679	0	0	0.000000	0.000000	0.000000	0.000000
23	679	0	0	0.000000	0.000000	0.000000	0.000000
24	679	0	0	0.000000	0.000000	0.000000	0.000000
25	679	0	0	0.000000	0.000000	0.000000	0.000000
26	679	0	0	0.000000	0.000000	0.000000	0.000000
5	680	0	0	0.000000	0.000000	0.000000	0.000000
15	680	0	0	0.000000	0.000000	0.000000	0.000000
8	680	0	0	0.000000	0.000000	0.000000	0.000000
9	680	0	0	0.000000	0.000000	0.000000	0.000000
10	680	0	0	0.000000	0.000000	0.000000	0.000000
13	680	0	0	0.000000	0.000000	0.000000	0.000000
16	680	0	0	0.000000	0.000000	0.000000	0.000000
7	680	0	0	0.000000	0.000000	0.000000	0.000000
19	680	0	0	0.000000	0.000000	0.000000	0.000000
20	680	0	0	0.000000	0.000000	0.000000	0.000000
11	680	0	0	0.000000	0.000000	0.000000	0.000000
17	680	0	0	0.000000	0.000000	0.000000	0.000000
18	680	0	0	0.000000	0.000000	0.000000	0.000000
6	680	0	0	0.000000	0.000000	0.000000	0.000000
14	680	0	0	0.000000	0.000000	0.000000	0.000000
23	680	0	0	0.000000	0.000000	0.000000	0.000000
24	680	0	0	0.000000	0.000000	0.000000	0.000000
25	680	0	0	0.000000	0.000000	0.000000	0.000000
26	680	0	0	0.000000	0.000000	0.000000	0.000000
5	681	0	0	0.000000	0.000000	0.000000	0.000000
15	681	0	0	0.000000	0.000000	0.000000	0.000000
8	681	0	0	0.000000	0.000000	0.000000	0.000000
9	681	0	0	0.000000	0.000000	0.000000	0.000000
10	681	0	0	0.000000	0.000000	0.000000	0.000000
13	681	0	0	0.000000	0.000000	0.000000	0.000000
16	681	0	0	0.000000	0.000000	0.000000	0.000000
7	681	0	0	0.000000	0.000000	0.000000	0.000000
19	681	0	0	0.000000	0.000000	0.000000	0.000000
20	681	0	0	0.000000	0.000000	0.000000	0.000000
11	681	0	0	0.000000	0.000000	0.000000	0.000000
17	681	0	0	0.000000	0.000000	0.000000	0.000000
18	681	0	0	0.000000	0.000000	0.000000	0.000000
6	681	0	0	0.000000	0.000000	0.000000	0.000000
14	681	0	0	0.000000	0.000000	0.000000	0.000000
23	681	0	0	0.000000	0.000000	0.000000	0.000000
24	681	0	0	0.000000	0.000000	0.000000	0.000000
25	681	0	0	0.000000	0.000000	0.000000	0.000000
26	681	0	0	0.000000	0.000000	0.000000	0.000000
5	682	0	0	0.000000	0.000000	0.000000	0.000000
15	682	0	0	0.000000	0.000000	0.000000	0.000000
8	682	0	0	0.000000	0.000000	0.000000	0.000000
9	682	0	0	0.000000	0.000000	0.000000	0.000000
10	682	0	0	0.000000	0.000000	0.000000	0.000000
13	682	0	0	0.000000	0.000000	0.000000	0.000000
16	682	0	0	0.000000	0.000000	0.000000	0.000000
7	682	0	0	0.000000	0.000000	0.000000	0.000000
19	682	0	0	0.000000	0.000000	0.000000	0.000000
20	682	0	0	0.000000	0.000000	0.000000	0.000000
11	682	0	0	0.000000	0.000000	0.000000	0.000000
17	682	0	0	0.000000	0.000000	0.000000	0.000000
18	682	0	0	0.000000	0.000000	0.000000	0.000000
6	682	0	0	0.000000	0.000000	0.000000	0.000000
14	682	0	0	0.000000	0.000000	0.000000	0.000000
23	682	0	0	0.000000	0.000000	0.000000	0.000000
24	682	0	0	0.000000	0.000000	0.000000	0.000000
25	682	0	0	0.000000	0.000000	0.000000	0.000000
26	682	0	0	0.000000	0.000000	0.000000	0.000000
15	683	0	0	0.000000	0.000000	0.000000	0.000000
8	683	0	0	0.000000	0.000000	0.000000	0.000000
9	683	0	0	0.000000	0.000000	0.000000	0.000000
10	683	0	0	0.000000	0.000000	0.000000	0.000000
13	683	0	0	0.000000	0.000000	0.000000	0.000000
16	683	0	0	0.000000	0.000000	0.000000	0.000000
7	683	0	0	0.000000	0.000000	0.000000	0.000000
19	683	0	0	0.000000	0.000000	0.000000	0.000000
20	683	0	0	0.000000	0.000000	0.000000	0.000000
11	683	0	0	0.000000	0.000000	0.000000	0.000000
17	683	0	0	0.000000	0.000000	0.000000	0.000000
18	683	0	0	0.000000	0.000000	0.000000	0.000000
6	683	0	0	0.000000	0.000000	0.000000	0.000000
14	683	0	0	0.000000	0.000000	0.000000	0.000000
23	683	0	0	0.000000	0.000000	0.000000	0.000000
24	683	0	0	0.000000	0.000000	0.000000	0.000000
25	683	0	0	0.000000	0.000000	0.000000	0.000000
26	683	0	0	0.000000	0.000000	0.000000	0.000000
5	684	0	0	0.000000	0.000000	0.000000	0.000000
15	684	0	0	0.000000	0.000000	0.000000	0.000000
8	684	0	0	0.000000	0.000000	0.000000	0.000000
9	684	0	0	0.000000	0.000000	0.000000	0.000000
10	684	0	0	0.000000	0.000000	0.000000	0.000000
13	684	0	0	0.000000	0.000000	0.000000	0.000000
16	684	0	0	0.000000	0.000000	0.000000	0.000000
7	684	0	0	0.000000	0.000000	0.000000	0.000000
19	684	0	0	0.000000	0.000000	0.000000	0.000000
20	684	0	0	0.000000	0.000000	0.000000	0.000000
11	684	0	0	0.000000	0.000000	0.000000	0.000000
17	684	0	0	0.000000	0.000000	0.000000	0.000000
18	684	0	0	0.000000	0.000000	0.000000	0.000000
6	684	0	0	0.000000	0.000000	0.000000	0.000000
14	684	0	0	0.000000	0.000000	0.000000	0.000000
23	684	0	0	0.000000	0.000000	0.000000	0.000000
24	684	0	0	0.000000	0.000000	0.000000	0.000000
25	684	0	0	0.000000	0.000000	0.000000	0.000000
26	684	0	0	0.000000	0.000000	0.000000	0.000000
15	685	0	0	0.000000	0.000000	0.000000	0.000000
8	685	0	0	0.000000	0.000000	0.000000	0.000000
9	685	0	0	0.000000	0.000000	0.000000	0.000000
10	685	0	0	0.000000	0.000000	0.000000	0.000000
13	685	0	0	0.000000	0.000000	0.000000	0.000000
16	685	0	0	0.000000	0.000000	0.000000	0.000000
7	685	0	0	0.000000	0.000000	0.000000	0.000000
19	685	0	0	0.000000	0.000000	0.000000	0.000000
20	685	0	0	0.000000	0.000000	0.000000	0.000000
11	685	0	0	0.000000	0.000000	0.000000	0.000000
17	685	0	0	0.000000	0.000000	0.000000	0.000000
18	685	0	0	0.000000	0.000000	0.000000	0.000000
6	685	0	0	0.000000	0.000000	0.000000	0.000000
14	685	0	0	0.000000	0.000000	0.000000	0.000000
23	685	0	0	0.000000	0.000000	0.000000	0.000000
24	685	0	0	0.000000	0.000000	0.000000	0.000000
25	685	0	0	0.000000	0.000000	0.000000	0.000000
26	685	0	0	0.000000	0.000000	0.000000	0.000000
5	686	0	0	0.000000	0.000000	0.000000	0.000000
15	686	0	0	0.000000	0.000000	0.000000	0.000000
8	686	0	0	0.000000	0.000000	0.000000	0.000000
9	686	0	0	0.000000	0.000000	0.000000	0.000000
10	686	0	0	0.000000	0.000000	0.000000	0.000000
13	686	0	0	0.000000	0.000000	0.000000	0.000000
16	686	0	0	0.000000	0.000000	0.000000	0.000000
7	686	0	0	0.000000	0.000000	0.000000	0.000000
19	686	0	0	0.000000	0.000000	0.000000	0.000000
20	686	0	0	0.000000	0.000000	0.000000	0.000000
11	686	0	0	0.000000	0.000000	0.000000	0.000000
17	686	0	0	0.000000	0.000000	0.000000	0.000000
18	686	0	0	0.000000	0.000000	0.000000	0.000000
6	686	0	0	0.000000	0.000000	0.000000	0.000000
14	686	0	0	0.000000	0.000000	0.000000	0.000000
23	686	0	0	0.000000	0.000000	0.000000	0.000000
24	686	0	0	0.000000	0.000000	0.000000	0.000000
25	686	0	0	0.000000	0.000000	0.000000	0.000000
26	686	0	0	0.000000	0.000000	0.000000	0.000000
5	687	0	0	0.000000	0.000000	0.000000	0.000000
15	687	0	0	0.000000	0.000000	0.000000	0.000000
8	687	0	0	0.000000	0.000000	0.000000	0.000000
9	687	0	0	0.000000	0.000000	0.000000	0.000000
10	687	0	0	0.000000	0.000000	0.000000	0.000000
13	687	0	0	0.000000	0.000000	0.000000	0.000000
16	687	0	0	0.000000	0.000000	0.000000	0.000000
7	687	0	0	0.000000	0.000000	0.000000	0.000000
19	687	0	0	0.000000	0.000000	0.000000	0.000000
20	687	0	0	0.000000	0.000000	0.000000	0.000000
11	687	0	0	0.000000	0.000000	0.000000	0.000000
17	687	0	0	0.000000	0.000000	0.000000	0.000000
18	687	0	0	0.000000	0.000000	0.000000	0.000000
6	687	0	0	0.000000	0.000000	0.000000	0.000000
14	687	0	0	0.000000	0.000000	0.000000	0.000000
23	687	0	0	0.000000	0.000000	0.000000	0.000000
24	687	0	0	0.000000	0.000000	0.000000	0.000000
25	687	0	0	0.000000	0.000000	0.000000	0.000000
26	687	0	0	0.000000	0.000000	0.000000	0.000000
5	688	0	0	0.000000	0.000000	0.000000	0.000000
15	688	0	0	0.000000	0.000000	0.000000	0.000000
8	688	0	0	0.000000	0.000000	0.000000	0.000000
9	688	0	0	0.000000	0.000000	0.000000	0.000000
10	688	0	0	0.000000	0.000000	0.000000	0.000000
13	688	0	0	0.000000	0.000000	0.000000	0.000000
16	688	0	0	0.000000	0.000000	0.000000	0.000000
7	688	0	0	0.000000	0.000000	0.000000	0.000000
19	688	0	0	0.000000	0.000000	0.000000	0.000000
20	688	0	0	0.000000	0.000000	0.000000	0.000000
11	688	0	0	0.000000	0.000000	0.000000	0.000000
17	688	0	0	0.000000	0.000000	0.000000	0.000000
18	688	0	0	0.000000	0.000000	0.000000	0.000000
6	688	0	0	0.000000	0.000000	0.000000	0.000000
14	688	0	0	0.000000	0.000000	0.000000	0.000000
23	688	0	0	0.000000	0.000000	0.000000	0.000000
24	688	0	0	0.000000	0.000000	0.000000	0.000000
25	688	0	0	0.000000	0.000000	0.000000	0.000000
26	688	0	0	0.000000	0.000000	0.000000	0.000000
5	689	0	0	0.000000	0.000000	0.000000	0.000000
15	689	0	0	0.000000	0.000000	0.000000	0.000000
8	689	0	0	0.000000	0.000000	0.000000	0.000000
9	689	0	0	0.000000	0.000000	0.000000	0.000000
10	689	0	0	0.000000	0.000000	0.000000	0.000000
13	689	0	0	0.000000	0.000000	0.000000	0.000000
16	689	0	0	0.000000	0.000000	0.000000	0.000000
7	689	0	0	0.000000	0.000000	0.000000	0.000000
19	689	0	0	0.000000	0.000000	0.000000	0.000000
20	689	0	0	0.000000	0.000000	0.000000	0.000000
11	689	0	0	0.000000	0.000000	0.000000	0.000000
17	689	0	0	0.000000	0.000000	0.000000	0.000000
18	689	0	0	0.000000	0.000000	0.000000	0.000000
6	689	0	0	0.000000	0.000000	0.000000	0.000000
14	689	0	0	0.000000	0.000000	0.000000	0.000000
23	689	0	0	0.000000	0.000000	0.000000	0.000000
24	689	0	0	0.000000	0.000000	0.000000	0.000000
25	689	0	0	0.000000	0.000000	0.000000	0.000000
26	689	0	0	0.000000	0.000000	0.000000	0.000000
5	690	0	0	0.000000	0.000000	0.000000	0.000000
15	690	0	0	0.000000	0.000000	0.000000	0.000000
8	690	0	0	0.000000	0.000000	0.000000	0.000000
9	690	0	0	0.000000	0.000000	0.000000	0.000000
10	690	0	0	0.000000	0.000000	0.000000	0.000000
13	690	0	0	0.000000	0.000000	0.000000	0.000000
16	690	0	0	0.000000	0.000000	0.000000	0.000000
7	690	0	0	0.000000	0.000000	0.000000	0.000000
19	690	0	0	0.000000	0.000000	0.000000	0.000000
20	690	0	0	0.000000	0.000000	0.000000	0.000000
11	690	0	0	0.000000	0.000000	0.000000	0.000000
17	690	0	0	0.000000	0.000000	0.000000	0.000000
18	690	0	0	0.000000	0.000000	0.000000	0.000000
6	690	0	0	0.000000	0.000000	0.000000	0.000000
14	690	0	0	0.000000	0.000000	0.000000	0.000000
23	690	0	0	0.000000	0.000000	0.000000	0.000000
24	690	0	0	0.000000	0.000000	0.000000	0.000000
25	690	0	0	0.000000	0.000000	0.000000	0.000000
26	690	0	0	0.000000	0.000000	0.000000	0.000000
5	691	0	0	0.000000	0.000000	0.000000	0.000000
15	691	0	0	0.000000	0.000000	0.000000	0.000000
8	691	0	0	0.000000	0.000000	0.000000	0.000000
9	691	0	0	0.000000	0.000000	0.000000	0.000000
10	691	0	0	0.000000	0.000000	0.000000	0.000000
13	691	0	0	0.000000	0.000000	0.000000	0.000000
16	691	0	0	0.000000	0.000000	0.000000	0.000000
7	691	0	0	0.000000	0.000000	0.000000	0.000000
19	691	0	0	0.000000	0.000000	0.000000	0.000000
20	691	0	0	0.000000	0.000000	0.000000	0.000000
11	691	0	0	0.000000	0.000000	0.000000	0.000000
17	691	0	0	0.000000	0.000000	0.000000	0.000000
18	691	0	0	0.000000	0.000000	0.000000	0.000000
6	691	0	0	0.000000	0.000000	0.000000	0.000000
14	691	0	0	0.000000	0.000000	0.000000	0.000000
23	691	0	0	0.000000	0.000000	0.000000	0.000000
24	691	0	0	0.000000	0.000000	0.000000	0.000000
25	691	0	0	0.000000	0.000000	0.000000	0.000000
5	692	0	0	0.000000	0.000000	0.000000	0.000000
15	692	0	0	0.000000	0.000000	0.000000	0.000000
8	692	0	0	0.000000	0.000000	0.000000	0.000000
9	692	0	0	0.000000	0.000000	0.000000	0.000000
10	692	0	0	0.000000	0.000000	0.000000	0.000000
13	692	0	0	0.000000	0.000000	0.000000	0.000000
16	692	0	0	0.000000	0.000000	0.000000	0.000000
7	692	0	0	0.000000	0.000000	0.000000	0.000000
19	692	0	0	0.000000	0.000000	0.000000	0.000000
20	692	0	0	0.000000	0.000000	0.000000	0.000000
11	692	0	0	0.000000	0.000000	0.000000	0.000000
17	692	0	0	0.000000	0.000000	0.000000	0.000000
18	692	0	0	0.000000	0.000000	0.000000	0.000000
6	692	0	0	0.000000	0.000000	0.000000	0.000000
14	692	0	0	0.000000	0.000000	0.000000	0.000000
23	692	0	0	0.000000	0.000000	0.000000	0.000000
24	692	0	0	0.000000	0.000000	0.000000	0.000000
25	692	0	0	0.000000	0.000000	0.000000	0.000000
26	692	0	0	0.000000	0.000000	0.000000	0.000000
5	693	0	0	0.000000	0.000000	0.000000	0.000000
15	693	0	0	0.000000	0.000000	0.000000	0.000000
8	693	0	0	0.000000	0.000000	0.000000	0.000000
9	693	0	0	0.000000	0.000000	0.000000	0.000000
10	693	0	0	0.000000	0.000000	0.000000	0.000000
13	693	0	0	0.000000	0.000000	0.000000	0.000000
16	693	0	0	0.000000	0.000000	0.000000	0.000000
7	693	0	0	0.000000	0.000000	0.000000	0.000000
19	693	0	0	0.000000	0.000000	0.000000	0.000000
20	693	0	0	0.000000	0.000000	0.000000	0.000000
11	693	0	0	0.000000	0.000000	0.000000	0.000000
17	693	0	0	0.000000	0.000000	0.000000	0.000000
18	693	0	0	0.000000	0.000000	0.000000	0.000000
6	693	0	0	0.000000	0.000000	0.000000	0.000000
14	693	0	0	0.000000	0.000000	0.000000	0.000000
24	693	0	0	0.000000	0.000000	0.000000	0.000000
25	693	0	0	0.000000	0.000000	0.000000	0.000000
26	693	0	0	0.000000	0.000000	0.000000	0.000000
5	694	0	0	0.000000	0.000000	0.000000	0.000000
15	694	0	0	0.000000	0.000000	0.000000	0.000000
8	694	0	0	0.000000	0.000000	0.000000	0.000000
9	694	0	0	0.000000	0.000000	0.000000	0.000000
10	694	0	0	0.000000	0.000000	0.000000	0.000000
13	694	0	0	0.000000	0.000000	0.000000	0.000000
16	694	0	0	0.000000	0.000000	0.000000	0.000000
7	694	0	0	0.000000	0.000000	0.000000	0.000000
19	694	0	0	0.000000	0.000000	0.000000	0.000000
20	694	0	0	0.000000	0.000000	0.000000	0.000000
11	694	0	0	0.000000	0.000000	0.000000	0.000000
17	694	0	0	0.000000	0.000000	0.000000	0.000000
18	694	0	0	0.000000	0.000000	0.000000	0.000000
6	694	0	0	0.000000	0.000000	0.000000	0.000000
14	694	0	0	0.000000	0.000000	0.000000	0.000000
24	694	0	0	0.000000	0.000000	0.000000	0.000000
25	694	0	0	0.000000	0.000000	0.000000	0.000000
26	694	0	0	0.000000	0.000000	0.000000	0.000000
5	695	0	0	0.000000	0.000000	0.000000	0.000000
15	695	0	0	0.000000	0.000000	0.000000	0.000000
8	695	0	0	0.000000	0.000000	0.000000	0.000000
9	695	0	0	0.000000	0.000000	0.000000	0.000000
10	695	0	0	0.000000	0.000000	0.000000	0.000000
13	695	0	0	0.000000	0.000000	0.000000	0.000000
16	695	0	0	0.000000	0.000000	0.000000	0.000000
7	695	0	0	0.000000	0.000000	0.000000	0.000000
19	695	0	0	0.000000	0.000000	0.000000	0.000000
20	695	0	0	0.000000	0.000000	0.000000	0.000000
11	695	0	0	0.000000	0.000000	0.000000	0.000000
17	695	0	0	0.000000	0.000000	0.000000	0.000000
18	695	0	0	0.000000	0.000000	0.000000	0.000000
6	695	0	0	0.000000	0.000000	0.000000	0.000000
14	695	0	0	0.000000	0.000000	0.000000	0.000000
24	695	0	0	0.000000	0.000000	0.000000	0.000000
25	695	0	0	0.000000	0.000000	0.000000	0.000000
26	695	0	0	0.000000	0.000000	0.000000	0.000000
5	696	0	0	0.000000	0.000000	0.000000	0.000000
15	696	0	0	0.000000	0.000000	0.000000	0.000000
8	696	0	0	0.000000	0.000000	0.000000	0.000000
9	696	0	0	0.000000	0.000000	0.000000	0.000000
10	696	0	0	0.000000	0.000000	0.000000	0.000000
13	696	0	0	0.000000	0.000000	0.000000	0.000000
16	696	0	0	0.000000	0.000000	0.000000	0.000000
7	696	0	0	0.000000	0.000000	0.000000	0.000000
19	696	0	0	0.000000	0.000000	0.000000	0.000000
20	696	0	0	0.000000	0.000000	0.000000	0.000000
11	696	0	0	0.000000	0.000000	0.000000	0.000000
17	696	0	0	0.000000	0.000000	0.000000	0.000000
18	696	0	0	0.000000	0.000000	0.000000	0.000000
6	696	0	0	0.000000	0.000000	0.000000	0.000000
14	696	0	0	0.000000	0.000000	0.000000	0.000000
23	696	0	0	0.000000	0.000000	0.000000	0.000000
24	696	0	0	0.000000	0.000000	0.000000	0.000000
25	696	0	0	0.000000	0.000000	0.000000	0.000000
26	696	0	0	0.000000	0.000000	0.000000	0.000000
5	697	0	0	0.000000	0.000000	0.000000	0.000000
15	697	0	0	0.000000	0.000000	0.000000	0.000000
8	697	0	0	0.000000	0.000000	0.000000	0.000000
9	697	0	0	0.000000	0.000000	0.000000	0.000000
10	697	0	0	0.000000	0.000000	0.000000	0.000000
13	697	0	0	0.000000	0.000000	0.000000	0.000000
16	697	0	0	0.000000	0.000000	0.000000	0.000000
7	697	0	0	0.000000	0.000000	0.000000	0.000000
19	697	0	0	0.000000	0.000000	0.000000	0.000000
20	697	0	0	0.000000	0.000000	0.000000	0.000000
11	697	0	0	0.000000	0.000000	0.000000	0.000000
17	697	0	0	0.000000	0.000000	0.000000	0.000000
18	697	0	0	0.000000	0.000000	0.000000	0.000000
6	697	0	0	0.000000	0.000000	0.000000	0.000000
14	697	0	0	0.000000	0.000000	0.000000	0.000000
24	697	0	0	0.000000	0.000000	0.000000	0.000000
25	697	0	0	0.000000	0.000000	0.000000	0.000000
26	697	0	0	0.000000	0.000000	0.000000	0.000000
5	698	0	0	0.000000	0.000000	0.000000	0.000000
15	698	0	0	0.000000	0.000000	0.000000	0.000000
8	698	0	0	0.000000	0.000000	0.000000	0.000000
9	698	0	0	0.000000	0.000000	0.000000	0.000000
10	698	0	0	0.000000	0.000000	0.000000	0.000000
13	698	0	0	0.000000	0.000000	0.000000	0.000000
16	698	0	0	0.000000	0.000000	0.000000	0.000000
7	698	0	0	0.000000	0.000000	0.000000	0.000000
19	698	0	0	0.000000	0.000000	0.000000	0.000000
20	698	0	0	0.000000	0.000000	0.000000	0.000000
11	698	0	0	0.000000	0.000000	0.000000	0.000000
17	698	0	0	0.000000	0.000000	0.000000	0.000000
18	698	0	0	0.000000	0.000000	0.000000	0.000000
23	694	0	0	1.400000	0.000000	0.000000	0.000000
23	695	0	0	2.800000	0.000000	0.000000	0.000000
26	691	0	0	1.600000	0.000000	0.000000	0.000000
6	698	0	0	0.000000	0.000000	0.000000	0.000000
14	698	0	0	0.000000	0.000000	0.000000	0.000000
24	698	0	0	0.000000	0.000000	0.000000	0.000000
25	698	0	0	0.000000	0.000000	0.000000	0.000000
26	698	0	0	0.000000	0.000000	0.000000	0.000000
5	699	0	0	0.000000	0.000000	0.000000	0.000000
15	699	0	0	0.000000	0.000000	0.000000	0.000000
8	699	0	0	0.000000	0.000000	0.000000	0.000000
9	699	0	0	0.000000	0.000000	0.000000	0.000000
10	699	0	0	0.000000	0.000000	0.000000	0.000000
13	699	0	0	0.000000	0.000000	0.000000	0.000000
16	699	0	0	0.000000	0.000000	0.000000	0.000000
7	699	0	0	0.000000	0.000000	0.000000	0.000000
19	699	0	0	0.000000	0.000000	0.000000	0.000000
20	699	0	0	0.000000	0.000000	0.000000	0.000000
11	699	0	0	0.000000	0.000000	0.000000	0.000000
17	699	0	0	0.000000	0.000000	0.000000	0.000000
18	699	0	0	0.000000	0.000000	0.000000	0.000000
6	699	0	0	0.000000	0.000000	0.000000	0.000000
14	699	0	0	0.000000	0.000000	0.000000	0.000000
24	699	0	0	0.000000	0.000000	0.000000	0.000000
25	699	0	0	0.000000	0.000000	0.000000	0.000000
26	699	0	0	0.000000	0.000000	0.000000	0.000000
5	700	0	0	0.000000	0.000000	0.000000	0.000000
15	700	0	0	0.000000	0.000000	0.000000	0.000000
8	700	0	0	0.000000	0.000000	0.000000	0.000000
9	700	0	0	0.000000	0.000000	0.000000	0.000000
10	700	0	0	0.000000	0.000000	0.000000	0.000000
13	700	0	0	0.000000	0.000000	0.000000	0.000000
16	700	0	0	0.000000	0.000000	0.000000	0.000000
7	700	0	0	0.000000	0.000000	0.000000	0.000000
19	700	0	0	0.000000	0.000000	0.000000	0.000000
20	700	0	0	0.000000	0.000000	0.000000	0.000000
11	700	0	0	0.000000	0.000000	0.000000	0.000000
17	700	0	0	0.000000	0.000000	0.000000	0.000000
18	700	0	0	0.000000	0.000000	0.000000	0.000000
6	700	0	0	0.000000	0.000000	0.000000	0.000000
14	700	0	0	0.000000	0.000000	0.000000	0.000000
24	700	0	0	0.000000	0.000000	0.000000	0.000000
25	700	0	0	0.000000	0.000000	0.000000	0.000000
26	700	0	0	0.000000	0.000000	0.000000	0.000000
5	701	0	0	0.000000	0.000000	0.000000	0.000000
15	701	0	0	0.000000	0.000000	0.000000	0.000000
8	701	0	0	0.000000	0.000000	0.000000	0.000000
9	701	0	0	0.000000	0.000000	0.000000	0.000000
10	701	0	0	0.000000	0.000000	0.000000	0.000000
13	701	0	0	0.000000	0.000000	0.000000	0.000000
16	701	0	0	0.000000	0.000000	0.000000	0.000000
7	701	0	0	0.000000	0.000000	0.000000	0.000000
19	701	0	0	0.000000	0.000000	0.000000	0.000000
20	701	0	0	0.000000	0.000000	0.000000	0.000000
11	701	0	0	0.000000	0.000000	0.000000	0.000000
17	701	0	0	0.000000	0.000000	0.000000	0.000000
18	701	0	0	0.000000	0.000000	0.000000	0.000000
6	701	0	0	0.000000	0.000000	0.000000	0.000000
14	701	0	0	0.000000	0.000000	0.000000	0.000000
23	701	0	0	0.000000	0.000000	0.000000	0.000000
24	701	0	0	0.000000	0.000000	0.000000	0.000000
25	701	0	0	0.000000	0.000000	0.000000	0.000000
26	701	0	0	0.000000	0.000000	0.000000	0.000000
5	702	0	0	0.000000	0.000000	0.000000	0.000000
15	702	0	0	0.000000	0.000000	0.000000	0.000000
8	702	0	0	0.000000	0.000000	0.000000	0.000000
9	702	0	0	0.000000	0.000000	0.000000	0.000000
10	702	0	0	0.000000	0.000000	0.000000	0.000000
13	702	0	0	0.000000	0.000000	0.000000	0.000000
16	702	0	0	0.000000	0.000000	0.000000	0.000000
7	702	0	0	0.000000	0.000000	0.000000	0.000000
19	702	0	0	0.000000	0.000000	0.000000	0.000000
20	702	0	0	0.000000	0.000000	0.000000	0.000000
11	702	0	0	0.000000	0.000000	0.000000	0.000000
17	702	0	0	0.000000	0.000000	0.000000	0.000000
18	702	0	0	0.000000	0.000000	0.000000	0.000000
6	702	0	0	0.000000	0.000000	0.000000	0.000000
14	702	0	0	0.000000	0.000000	0.000000	0.000000
24	702	0	0	0.000000	0.000000	0.000000	0.000000
25	702	0	0	0.000000	0.000000	0.000000	0.000000
26	702	0	0	0.000000	0.000000	0.000000	0.000000
5	703	0	0	0.000000	0.000000	0.000000	0.000000
15	703	0	0	0.000000	0.000000	0.000000	0.000000
8	703	0	0	0.000000	0.000000	0.000000	0.000000
9	703	0	0	0.000000	0.000000	0.000000	0.000000
10	703	0	0	0.000000	0.000000	0.000000	0.000000
13	703	0	0	0.000000	0.000000	0.000000	0.000000
16	703	0	0	0.000000	0.000000	0.000000	0.000000
7	703	0	0	0.000000	0.000000	0.000000	0.000000
19	703	0	0	0.000000	0.000000	0.000000	0.000000
20	703	0	0	0.000000	0.000000	0.000000	0.000000
11	703	0	0	0.000000	0.000000	0.000000	0.000000
17	703	0	0	0.000000	0.000000	0.000000	0.000000
18	703	0	0	0.000000	0.000000	0.000000	0.000000
6	703	0	0	0.000000	0.000000	0.000000	0.000000
14	703	0	0	0.000000	0.000000	0.000000	0.000000
24	703	0	0	0.000000	0.000000	0.000000	0.000000
25	703	0	0	0.000000	0.000000	0.000000	0.000000
26	703	0	0	0.000000	0.000000	0.000000	0.000000
5	704	0	0	0.000000	0.000000	0.000000	0.000000
15	704	0	0	0.000000	0.000000	0.000000	0.000000
8	704	0	0	0.000000	0.000000	0.000000	0.000000
9	704	0	0	0.000000	0.000000	0.000000	0.000000
10	704	0	0	0.000000	0.000000	0.000000	0.000000
13	704	0	0	0.000000	0.000000	0.000000	0.000000
16	704	0	0	0.000000	0.000000	0.000000	0.000000
7	704	0	0	0.000000	0.000000	0.000000	0.000000
19	704	0	0	0.000000	0.000000	0.000000	0.000000
20	704	0	0	0.000000	0.000000	0.000000	0.000000
11	704	0	0	0.000000	0.000000	0.000000	0.000000
17	704	0	0	0.000000	0.000000	0.000000	0.000000
18	704	0	0	0.000000	0.000000	0.000000	0.000000
6	704	0	0	0.000000	0.000000	0.000000	0.000000
14	704	0	0	0.000000	0.000000	0.000000	0.000000
24	704	0	0	0.000000	0.000000	0.000000	0.000000
25	704	0	0	0.000000	0.000000	0.000000	0.000000
26	704	0	0	0.000000	0.000000	0.000000	0.000000
5	705	0	0	0.000000	0.000000	0.000000	0.000000
15	705	0	0	0.000000	0.000000	0.000000	0.000000
8	705	0	0	0.000000	0.000000	0.000000	0.000000
9	705	0	0	0.000000	0.000000	0.000000	0.000000
10	705	0	0	0.000000	0.000000	0.000000	0.000000
13	705	0	0	0.000000	0.000000	0.000000	0.000000
16	705	0	0	0.000000	0.000000	0.000000	0.000000
7	705	0	0	0.000000	0.000000	0.000000	0.000000
19	705	0	0	0.000000	0.000000	0.000000	0.000000
20	705	0	0	0.000000	0.000000	0.000000	0.000000
11	705	0	0	0.000000	0.000000	0.000000	0.000000
17	705	0	0	0.000000	0.000000	0.000000	0.000000
18	705	0	0	0.000000	0.000000	0.000000	0.000000
6	705	0	0	0.000000	0.000000	0.000000	0.000000
14	705	0	0	0.000000	0.000000	0.000000	0.000000
23	698	0	0	1.500000	0.000000	0.000000	0.000000
23	699	0	0	1.400000	0.000000	0.000000	0.000000
23	702	0	0	1.500000	0.000000	0.000000	0.000000
23	704	0	0	1.000000	0.000000	0.000000	0.000000
23	705	0	0	2.000000	0.000000	0.000000	0.000000
24	705	0	0	0.000000	0.000000	0.000000	0.000000
25	705	0	0	0.000000	0.000000	0.000000	0.000000
26	705	0	0	0.000000	0.000000	0.000000	0.000000
5	706	0	0	0.000000	0.000000	0.000000	0.000000
15	706	0	0	0.000000	0.000000	0.000000	0.000000
8	706	0	0	0.000000	0.000000	0.000000	0.000000
9	706	0	0	0.000000	0.000000	0.000000	0.000000
10	706	0	0	0.000000	0.000000	0.000000	0.000000
13	706	0	0	0.000000	0.000000	0.000000	0.000000
16	706	0	0	0.000000	0.000000	0.000000	0.000000
7	706	0	0	0.000000	0.000000	0.000000	0.000000
19	706	0	0	0.000000	0.000000	0.000000	0.000000
20	706	0	0	0.000000	0.000000	0.000000	0.000000
11	706	0	0	0.000000	0.000000	0.000000	0.000000
17	706	0	0	0.000000	0.000000	0.000000	0.000000
18	706	0	0	0.000000	0.000000	0.000000	0.000000
6	706	0	0	0.000000	0.000000	0.000000	0.000000
14	706	0	0	0.000000	0.000000	0.000000	0.000000
24	706	0	0	0.000000	0.000000	0.000000	0.000000
25	706	0	0	0.000000	0.000000	0.000000	0.000000
26	706	0	0	0.000000	0.000000	0.000000	0.000000
5	707	0	0	0.000000	0.000000	0.000000	0.000000
15	707	0	0	0.000000	0.000000	0.000000	0.000000
8	707	0	0	0.000000	0.000000	0.000000	0.000000
9	707	0	0	0.000000	0.000000	0.000000	0.000000
10	707	0	0	0.000000	0.000000	0.000000	0.000000
13	707	0	0	0.000000	0.000000	0.000000	0.000000
16	707	0	0	0.000000	0.000000	0.000000	0.000000
7	707	0	0	0.000000	0.000000	0.000000	0.000000
19	707	0	0	0.000000	0.000000	0.000000	0.000000
20	707	0	0	0.000000	0.000000	0.000000	0.000000
11	707	0	0	0.000000	0.000000	0.000000	0.000000
17	707	0	0	0.000000	0.000000	0.000000	0.000000
18	707	0	0	0.000000	0.000000	0.000000	0.000000
6	707	0	0	0.000000	0.000000	0.000000	0.000000
14	707	0	0	0.000000	0.000000	0.000000	0.000000
23	707	0	0	0.000000	0.000000	0.000000	0.000000
24	707	0	0	0.000000	0.000000	0.000000	0.000000
25	707	0	0	0.000000	0.000000	0.000000	0.000000
26	707	0	0	0.000000	0.000000	0.000000	0.000000
5	708	0	0	0.000000	0.000000	0.000000	0.000000
15	708	0	0	0.000000	0.000000	0.000000	0.000000
8	708	0	0	0.000000	0.000000	0.000000	0.000000
9	708	0	0	0.000000	0.000000	0.000000	0.000000
10	708	0	0	0.000000	0.000000	0.000000	0.000000
13	708	0	0	0.000000	0.000000	0.000000	0.000000
16	708	0	0	0.000000	0.000000	0.000000	0.000000
7	708	0	0	0.000000	0.000000	0.000000	0.000000
19	708	0	0	0.000000	0.000000	0.000000	0.000000
20	708	0	0	0.000000	0.000000	0.000000	0.000000
11	708	0	0	0.000000	0.000000	0.000000	0.000000
17	708	0	0	0.000000	0.000000	0.000000	0.000000
18	708	0	0	0.000000	0.000000	0.000000	0.000000
6	708	0	0	0.000000	0.000000	0.000000	0.000000
14	708	0	0	0.000000	0.000000	0.000000	0.000000
24	708	0	0	0.000000	0.000000	0.000000	0.000000
25	708	0	0	0.000000	0.000000	0.000000	0.000000
26	708	0	0	0.000000	0.000000	0.000000	0.000000
5	709	0	0	0.000000	0.000000	0.000000	0.000000
15	709	0	0	0.000000	0.000000	0.000000	0.000000
8	709	0	0	0.000000	0.000000	0.000000	0.000000
9	709	0	0	0.000000	0.000000	0.000000	0.000000
10	709	0	0	0.000000	0.000000	0.000000	0.000000
13	709	0	0	0.000000	0.000000	0.000000	0.000000
16	709	0	0	0.000000	0.000000	0.000000	0.000000
7	709	0	0	0.000000	0.000000	0.000000	0.000000
19	709	0	0	0.000000	0.000000	0.000000	0.000000
20	709	0	0	0.000000	0.000000	0.000000	0.000000
11	709	0	0	0.000000	0.000000	0.000000	0.000000
17	709	0	0	0.000000	0.000000	0.000000	0.000000
18	709	0	0	0.000000	0.000000	0.000000	0.000000
6	709	0	0	0.000000	0.000000	0.000000	0.000000
14	709	0	0	0.000000	0.000000	0.000000	0.000000
23	709	0	0	0.000000	0.000000	0.000000	0.000000
24	709	0	0	0.000000	0.000000	0.000000	0.000000
25	709	0	0	0.000000	0.000000	0.000000	0.000000
26	709	0	0	0.000000	0.000000	0.000000	0.000000
5	710	0	0	0.000000	0.000000	0.000000	0.000000
15	710	0	0	0.000000	0.000000	0.000000	0.000000
8	710	0	0	0.000000	0.000000	0.000000	0.000000
9	710	0	0	0.000000	0.000000	0.000000	0.000000
10	710	0	0	0.000000	0.000000	0.000000	0.000000
13	710	0	0	0.000000	0.000000	0.000000	0.000000
16	710	0	0	0.000000	0.000000	0.000000	0.000000
7	710	0	0	0.000000	0.000000	0.000000	0.000000
19	710	0	0	0.000000	0.000000	0.000000	0.000000
20	710	0	0	0.000000	0.000000	0.000000	0.000000
11	710	0	0	0.000000	0.000000	0.000000	0.000000
17	710	0	0	0.000000	0.000000	0.000000	0.000000
18	710	0	0	0.000000	0.000000	0.000000	0.000000
6	710	0	0	0.000000	0.000000	0.000000	0.000000
14	710	0	0	0.000000	0.000000	0.000000	0.000000
23	710	0	0	0.000000	0.000000	0.000000	0.000000
24	710	0	0	0.000000	0.000000	0.000000	0.000000
25	710	0	0	0.000000	0.000000	0.000000	0.000000
26	710	0	0	0.000000	0.000000	0.000000	0.000000
5	711	0	0	0.000000	0.000000	0.000000	0.000000
15	711	0	0	0.000000	0.000000	0.000000	0.000000
8	711	0	0	0.000000	0.000000	0.000000	0.000000
9	711	0	0	0.000000	0.000000	0.000000	0.000000
10	711	0	0	0.000000	0.000000	0.000000	0.000000
13	711	0	0	0.000000	0.000000	0.000000	0.000000
16	711	0	0	0.000000	0.000000	0.000000	0.000000
7	711	0	0	0.000000	0.000000	0.000000	0.000000
19	711	0	0	0.000000	0.000000	0.000000	0.000000
20	711	0	0	0.000000	0.000000	0.000000	0.000000
11	711	0	0	0.000000	0.000000	0.000000	0.000000
17	711	0	0	0.000000	0.000000	0.000000	0.000000
18	711	0	0	0.000000	0.000000	0.000000	0.000000
6	711	0	0	0.000000	0.000000	0.000000	0.000000
14	711	0	0	0.000000	0.000000	0.000000	0.000000
24	711	0	0	0.000000	0.000000	0.000000	0.000000
25	711	0	0	0.000000	0.000000	0.000000	0.000000
26	711	0	0	0.000000	0.000000	0.000000	0.000000
5	712	0	0	0.000000	0.000000	0.000000	0.000000
15	712	0	0	0.000000	0.000000	0.000000	0.000000
8	712	0	0	0.000000	0.000000	0.000000	0.000000
9	712	0	0	0.000000	0.000000	0.000000	0.000000
10	712	0	0	0.000000	0.000000	0.000000	0.000000
13	712	0	0	0.000000	0.000000	0.000000	0.000000
16	712	0	0	0.000000	0.000000	0.000000	0.000000
7	712	0	0	0.000000	0.000000	0.000000	0.000000
19	712	0	0	0.000000	0.000000	0.000000	0.000000
20	712	0	0	0.000000	0.000000	0.000000	0.000000
11	712	0	0	0.000000	0.000000	0.000000	0.000000
17	712	0	0	0.000000	0.000000	0.000000	0.000000
18	712	0	0	0.000000	0.000000	0.000000	0.000000
6	712	0	0	0.000000	0.000000	0.000000	0.000000
14	712	0	0	0.000000	0.000000	0.000000	0.000000
23	712	0	0	0.000000	0.000000	0.000000	0.000000
24	712	0	0	0.000000	0.000000	0.000000	0.000000
25	712	0	0	0.000000	0.000000	0.000000	0.000000
26	712	0	0	0.000000	0.000000	0.000000	0.000000
23	706	0	0	1.800000	0.000000	0.000000	0.000000
23	711	0	0	0.450000	0.000000	0.000000	0.000000
5	713	0	0	0.000000	0.000000	0.000000	0.000000
15	713	0	0	0.000000	0.000000	0.000000	0.000000
8	713	0	0	0.000000	0.000000	0.000000	0.000000
9	713	0	0	0.000000	0.000000	0.000000	0.000000
10	713	0	0	0.000000	0.000000	0.000000	0.000000
13	713	0	0	0.000000	0.000000	0.000000	0.000000
16	713	0	0	0.000000	0.000000	0.000000	0.000000
7	713	0	0	0.000000	0.000000	0.000000	0.000000
19	713	0	0	0.000000	0.000000	0.000000	0.000000
20	713	0	0	0.000000	0.000000	0.000000	0.000000
11	713	0	0	0.000000	0.000000	0.000000	0.000000
17	713	0	0	0.000000	0.000000	0.000000	0.000000
18	713	0	0	0.000000	0.000000	0.000000	0.000000
6	713	0	0	0.000000	0.000000	0.000000	0.000000
14	713	0	0	0.000000	0.000000	0.000000	0.000000
23	713	0	0	0.000000	0.000000	0.000000	0.000000
24	713	0	0	0.000000	0.000000	0.000000	0.000000
25	713	0	0	0.000000	0.000000	0.000000	0.000000
26	713	0	0	0.000000	0.000000	0.000000	0.000000
5	714	0	0	0.000000	0.000000	0.000000	0.000000
15	714	0	0	0.000000	0.000000	0.000000	0.000000
8	714	0	0	0.000000	0.000000	0.000000	0.000000
9	714	0	0	0.000000	0.000000	0.000000	0.000000
10	714	0	0	0.000000	0.000000	0.000000	0.000000
13	714	0	0	0.000000	0.000000	0.000000	0.000000
16	714	0	0	0.000000	0.000000	0.000000	0.000000
7	714	0	0	0.000000	0.000000	0.000000	0.000000
19	714	0	0	0.000000	0.000000	0.000000	0.000000
20	714	0	0	0.000000	0.000000	0.000000	0.000000
11	714	0	0	0.000000	0.000000	0.000000	0.000000
17	714	0	0	0.000000	0.000000	0.000000	0.000000
18	714	0	0	0.000000	0.000000	0.000000	0.000000
6	714	0	0	0.000000	0.000000	0.000000	0.000000
14	714	0	0	0.000000	0.000000	0.000000	0.000000
24	714	0	0	0.000000	0.000000	0.000000	0.000000
25	714	0	0	0.000000	0.000000	0.000000	0.000000
26	714	0	0	0.000000	0.000000	0.000000	0.000000
5	715	0	0	0.000000	0.000000	0.000000	0.000000
15	715	0	0	0.000000	0.000000	0.000000	0.000000
8	715	0	0	0.000000	0.000000	0.000000	0.000000
9	715	0	0	0.000000	0.000000	0.000000	0.000000
10	715	0	0	0.000000	0.000000	0.000000	0.000000
13	715	0	0	0.000000	0.000000	0.000000	0.000000
16	715	0	0	0.000000	0.000000	0.000000	0.000000
7	715	0	0	0.000000	0.000000	0.000000	0.000000
19	715	0	0	0.000000	0.000000	0.000000	0.000000
20	715	0	0	0.000000	0.000000	0.000000	0.000000
11	715	0	0	0.000000	0.000000	0.000000	0.000000
17	715	0	0	0.000000	0.000000	0.000000	0.000000
18	715	0	0	0.000000	0.000000	0.000000	0.000000
6	715	0	0	0.000000	0.000000	0.000000	0.000000
14	715	0	0	0.000000	0.000000	0.000000	0.000000
23	715	0	0	0.000000	0.000000	0.000000	0.000000
24	715	0	0	0.000000	0.000000	0.000000	0.000000
25	715	0	0	0.000000	0.000000	0.000000	0.000000
26	715	0	0	0.000000	0.000000	0.000000	0.000000
5	716	0	0	0.000000	0.000000	0.000000	0.000000
15	716	0	0	0.000000	0.000000	0.000000	0.000000
8	716	0	0	0.000000	0.000000	0.000000	0.000000
9	716	0	0	0.000000	0.000000	0.000000	0.000000
10	716	0	0	0.000000	0.000000	0.000000	0.000000
13	716	0	0	0.000000	0.000000	0.000000	0.000000
16	716	0	0	0.000000	0.000000	0.000000	0.000000
7	716	0	0	0.000000	0.000000	0.000000	0.000000
19	716	0	0	0.000000	0.000000	0.000000	0.000000
20	716	0	0	0.000000	0.000000	0.000000	0.000000
11	716	0	0	0.000000	0.000000	0.000000	0.000000
17	716	0	0	0.000000	0.000000	0.000000	0.000000
18	716	0	0	0.000000	0.000000	0.000000	0.000000
6	716	0	0	0.000000	0.000000	0.000000	0.000000
14	716	0	0	0.000000	0.000000	0.000000	0.000000
23	716	0	0	0.000000	0.000000	0.000000	0.000000
24	716	0	0	0.000000	0.000000	0.000000	0.000000
25	716	0	0	0.000000	0.000000	0.000000	0.000000
26	716	0	0	0.000000	0.000000	0.000000	0.000000
5	717	0	0	0.000000	0.000000	0.000000	0.000000
15	717	0	0	0.000000	0.000000	0.000000	0.000000
8	717	0	0	0.000000	0.000000	0.000000	0.000000
9	717	0	0	0.000000	0.000000	0.000000	0.000000
10	717	0	0	0.000000	0.000000	0.000000	0.000000
13	717	0	0	0.000000	0.000000	0.000000	0.000000
16	717	0	0	0.000000	0.000000	0.000000	0.000000
7	717	0	0	0.000000	0.000000	0.000000	0.000000
19	717	0	0	0.000000	0.000000	0.000000	0.000000
20	717	0	0	0.000000	0.000000	0.000000	0.000000
11	717	0	0	0.000000	0.000000	0.000000	0.000000
17	717	0	0	0.000000	0.000000	0.000000	0.000000
18	717	0	0	0.000000	0.000000	0.000000	0.000000
6	717	0	0	0.000000	0.000000	0.000000	0.000000
14	717	0	0	0.000000	0.000000	0.000000	0.000000
23	717	0	0	0.000000	0.000000	0.000000	0.000000
24	717	0	0	0.000000	0.000000	0.000000	0.000000
25	717	0	0	0.000000	0.000000	0.000000	0.000000
26	717	0	0	0.000000	0.000000	0.000000	0.000000
5	718	0	0	0.000000	0.000000	0.000000	0.000000
15	718	0	0	0.000000	0.000000	0.000000	0.000000
8	718	0	0	0.000000	0.000000	0.000000	0.000000
9	718	0	0	0.000000	0.000000	0.000000	0.000000
10	718	0	0	0.000000	0.000000	0.000000	0.000000
13	718	0	0	0.000000	0.000000	0.000000	0.000000
16	718	0	0	0.000000	0.000000	0.000000	0.000000
7	718	0	0	0.000000	0.000000	0.000000	0.000000
19	718	0	0	0.000000	0.000000	0.000000	0.000000
20	718	0	0	0.000000	0.000000	0.000000	0.000000
11	718	0	0	0.000000	0.000000	0.000000	0.000000
17	718	0	0	0.000000	0.000000	0.000000	0.000000
18	718	0	0	0.000000	0.000000	0.000000	0.000000
6	718	0	0	0.000000	0.000000	0.000000	0.000000
14	718	0	0	0.000000	0.000000	0.000000	0.000000
23	718	0	0	0.000000	0.000000	0.000000	0.000000
24	718	0	0	0.000000	0.000000	0.000000	0.000000
25	718	0	0	0.000000	0.000000	0.000000	0.000000
26	718	0	0	0.000000	0.000000	0.000000	0.000000
5	719	0	0	0.000000	0.000000	0.000000	0.000000
15	719	0	0	0.000000	0.000000	0.000000	0.000000
8	719	0	0	0.000000	0.000000	0.000000	0.000000
9	719	0	0	0.000000	0.000000	0.000000	0.000000
10	719	0	0	0.000000	0.000000	0.000000	0.000000
13	719	0	0	0.000000	0.000000	0.000000	0.000000
16	719	0	0	0.000000	0.000000	0.000000	0.000000
7	719	0	0	0.000000	0.000000	0.000000	0.000000
19	719	0	0	0.000000	0.000000	0.000000	0.000000
20	719	0	0	0.000000	0.000000	0.000000	0.000000
11	719	0	0	0.000000	0.000000	0.000000	0.000000
17	719	0	0	0.000000	0.000000	0.000000	0.000000
18	719	0	0	0.000000	0.000000	0.000000	0.000000
6	719	0	0	0.000000	0.000000	0.000000	0.000000
14	719	0	0	0.000000	0.000000	0.000000	0.000000
23	719	0	0	0.000000	0.000000	0.000000	0.000000
24	719	0	0	0.000000	0.000000	0.000000	0.000000
25	719	0	0	0.000000	0.000000	0.000000	0.000000
26	719	0	0	0.000000	0.000000	0.000000	0.000000
5	720	0	0	0.000000	0.000000	0.000000	0.000000
15	720	0	0	0.000000	0.000000	0.000000	0.000000
8	720	0	0	0.000000	0.000000	0.000000	0.000000
9	720	0	0	0.000000	0.000000	0.000000	0.000000
10	720	0	0	0.000000	0.000000	0.000000	0.000000
13	720	0	0	0.000000	0.000000	0.000000	0.000000
16	720	0	0	0.000000	0.000000	0.000000	0.000000
7	720	0	0	0.000000	0.000000	0.000000	0.000000
19	720	0	0	0.000000	0.000000	0.000000	0.000000
20	720	0	0	0.000000	0.000000	0.000000	0.000000
11	720	0	0	0.000000	0.000000	0.000000	0.000000
17	720	0	0	0.000000	0.000000	0.000000	0.000000
18	720	0	0	0.000000	0.000000	0.000000	0.000000
6	720	0	0	0.000000	0.000000	0.000000	0.000000
14	720	0	0	0.000000	0.000000	0.000000	0.000000
23	720	0	0	0.000000	0.000000	0.000000	0.000000
24	720	0	0	0.000000	0.000000	0.000000	0.000000
25	720	0	0	0.000000	0.000000	0.000000	0.000000
26	720	0	0	0.000000	0.000000	0.000000	0.000000
5	721	0	0	0.000000	0.000000	0.000000	0.000000
15	721	0	0	0.000000	0.000000	0.000000	0.000000
8	721	0	0	0.000000	0.000000	0.000000	0.000000
9	721	0	0	0.000000	0.000000	0.000000	0.000000
10	721	0	0	0.000000	0.000000	0.000000	0.000000
13	721	0	0	0.000000	0.000000	0.000000	0.000000
16	721	0	0	0.000000	0.000000	0.000000	0.000000
7	721	0	0	0.000000	0.000000	0.000000	0.000000
19	721	0	0	0.000000	0.000000	0.000000	0.000000
20	721	0	0	0.000000	0.000000	0.000000	0.000000
11	721	0	0	0.000000	0.000000	0.000000	0.000000
17	721	0	0	0.000000	0.000000	0.000000	0.000000
18	721	0	0	0.000000	0.000000	0.000000	0.000000
6	721	0	0	0.000000	0.000000	0.000000	0.000000
14	721	0	0	0.000000	0.000000	0.000000	0.000000
23	721	0	0	0.000000	0.000000	0.000000	0.000000
24	721	0	0	0.000000	0.000000	0.000000	0.000000
25	721	0	0	0.000000	0.000000	0.000000	0.000000
26	721	0	0	0.000000	0.000000	0.000000	0.000000
5	722	0	0	0.000000	0.000000	0.000000	0.000000
15	722	0	0	0.000000	0.000000	0.000000	0.000000
8	722	0	0	0.000000	0.000000	0.000000	0.000000
9	722	0	0	0.000000	0.000000	0.000000	0.000000
10	722	0	0	0.000000	0.000000	0.000000	0.000000
13	722	0	0	0.000000	0.000000	0.000000	0.000000
16	722	0	0	0.000000	0.000000	0.000000	0.000000
7	722	0	0	0.000000	0.000000	0.000000	0.000000
19	722	0	0	0.000000	0.000000	0.000000	0.000000
20	722	0	0	0.000000	0.000000	0.000000	0.000000
11	722	0	0	0.000000	0.000000	0.000000	0.000000
17	722	0	0	0.000000	0.000000	0.000000	0.000000
18	722	0	0	0.000000	0.000000	0.000000	0.000000
6	722	0	0	0.000000	0.000000	0.000000	0.000000
14	722	0	0	0.000000	0.000000	0.000000	0.000000
23	722	0	0	0.000000	0.000000	0.000000	0.000000
24	722	0	0	0.000000	0.000000	0.000000	0.000000
25	722	0	0	0.000000	0.000000	0.000000	0.000000
26	722	0	0	0.000000	0.000000	0.000000	0.000000
5	723	0	0	0.000000	0.000000	0.000000	0.000000
15	723	0	0	0.000000	0.000000	0.000000	0.000000
8	723	0	0	0.000000	0.000000	0.000000	0.000000
9	723	0	0	0.000000	0.000000	0.000000	0.000000
10	723	0	0	0.000000	0.000000	0.000000	0.000000
13	723	0	0	0.000000	0.000000	0.000000	0.000000
16	723	0	0	0.000000	0.000000	0.000000	0.000000
7	723	0	0	0.000000	0.000000	0.000000	0.000000
19	723	0	0	0.000000	0.000000	0.000000	0.000000
20	723	0	0	0.000000	0.000000	0.000000	0.000000
11	723	0	0	0.000000	0.000000	0.000000	0.000000
17	723	0	0	0.000000	0.000000	0.000000	0.000000
18	723	0	0	0.000000	0.000000	0.000000	0.000000
6	723	0	0	0.000000	0.000000	0.000000	0.000000
14	723	0	0	0.000000	0.000000	0.000000	0.000000
23	723	0	0	0.000000	0.000000	0.000000	0.000000
24	723	0	0	0.000000	0.000000	0.000000	0.000000
25	723	0	0	0.000000	0.000000	0.000000	0.000000
26	723	0	0	0.000000	0.000000	0.000000	0.000000
5	724	0	0	0.000000	0.000000	0.000000	0.000000
15	724	0	0	0.000000	0.000000	0.000000	0.000000
8	724	0	0	0.000000	0.000000	0.000000	0.000000
9	724	0	0	0.000000	0.000000	0.000000	0.000000
10	724	0	0	0.000000	0.000000	0.000000	0.000000
13	724	0	0	0.000000	0.000000	0.000000	0.000000
16	724	0	0	0.000000	0.000000	0.000000	0.000000
7	724	0	0	0.000000	0.000000	0.000000	0.000000
19	724	0	0	0.000000	0.000000	0.000000	0.000000
20	724	0	0	0.000000	0.000000	0.000000	0.000000
11	724	0	0	0.000000	0.000000	0.000000	0.000000
17	724	0	0	0.000000	0.000000	0.000000	0.000000
18	724	0	0	0.000000	0.000000	0.000000	0.000000
6	724	0	0	0.000000	0.000000	0.000000	0.000000
14	724	0	0	0.000000	0.000000	0.000000	0.000000
23	724	0	0	0.000000	0.000000	0.000000	0.000000
24	724	0	0	0.000000	0.000000	0.000000	0.000000
25	724	0	0	0.000000	0.000000	0.000000	0.000000
26	724	0	0	0.000000	0.000000	0.000000	0.000000
5	725	0	0	0.000000	0.000000	0.000000	0.000000
15	725	0	0	0.000000	0.000000	0.000000	0.000000
8	725	0	0	0.000000	0.000000	0.000000	0.000000
9	725	0	0	0.000000	0.000000	0.000000	0.000000
10	725	0	0	0.000000	0.000000	0.000000	0.000000
13	725	0	0	0.000000	0.000000	0.000000	0.000000
16	725	0	0	0.000000	0.000000	0.000000	0.000000
7	725	0	0	0.000000	0.000000	0.000000	0.000000
19	725	0	0	0.000000	0.000000	0.000000	0.000000
20	725	0	0	0.000000	0.000000	0.000000	0.000000
11	725	0	0	0.000000	0.000000	0.000000	0.000000
17	725	0	0	0.000000	0.000000	0.000000	0.000000
18	725	0	0	0.000000	0.000000	0.000000	0.000000
6	725	0	0	0.000000	0.000000	0.000000	0.000000
14	725	0	0	0.000000	0.000000	0.000000	0.000000
23	725	0	0	0.000000	0.000000	0.000000	0.000000
24	725	0	0	0.000000	0.000000	0.000000	0.000000
25	725	0	0	0.000000	0.000000	0.000000	0.000000
26	725	0	0	0.000000	0.000000	0.000000	0.000000
5	726	0	0	0.000000	0.000000	0.000000	0.000000
15	726	0	0	0.000000	0.000000	0.000000	0.000000
8	726	0	0	0.000000	0.000000	0.000000	0.000000
9	726	0	0	0.000000	0.000000	0.000000	0.000000
10	726	0	0	0.000000	0.000000	0.000000	0.000000
13	726	0	0	0.000000	0.000000	0.000000	0.000000
16	726	0	0	0.000000	0.000000	0.000000	0.000000
7	726	0	0	0.000000	0.000000	0.000000	0.000000
19	726	0	0	0.000000	0.000000	0.000000	0.000000
20	726	0	0	0.000000	0.000000	0.000000	0.000000
11	726	0	0	0.000000	0.000000	0.000000	0.000000
17	726	0	0	0.000000	0.000000	0.000000	0.000000
18	726	0	0	0.000000	0.000000	0.000000	0.000000
6	726	0	0	0.000000	0.000000	0.000000	0.000000
14	726	0	0	0.000000	0.000000	0.000000	0.000000
23	726	0	0	0.000000	0.000000	0.000000	0.000000
24	726	0	0	0.000000	0.000000	0.000000	0.000000
25	726	0	0	0.000000	0.000000	0.000000	0.000000
26	726	0	0	0.000000	0.000000	0.000000	0.000000
5	727	0	0	0.000000	0.000000	0.000000	0.000000
15	727	0	0	0.000000	0.000000	0.000000	0.000000
8	727	0	0	0.000000	0.000000	0.000000	0.000000
9	727	0	0	0.000000	0.000000	0.000000	0.000000
10	727	0	0	0.000000	0.000000	0.000000	0.000000
13	727	0	0	0.000000	0.000000	0.000000	0.000000
16	727	0	0	0.000000	0.000000	0.000000	0.000000
7	727	0	0	0.000000	0.000000	0.000000	0.000000
19	727	0	0	0.000000	0.000000	0.000000	0.000000
20	727	0	0	0.000000	0.000000	0.000000	0.000000
11	727	0	0	0.000000	0.000000	0.000000	0.000000
17	727	0	0	0.000000	0.000000	0.000000	0.000000
18	727	0	0	0.000000	0.000000	0.000000	0.000000
6	727	0	0	0.000000	0.000000	0.000000	0.000000
14	727	0	0	0.000000	0.000000	0.000000	0.000000
23	727	0	0	0.000000	0.000000	0.000000	0.000000
24	727	0	0	0.000000	0.000000	0.000000	0.000000
25	727	0	0	0.000000	0.000000	0.000000	0.000000
26	727	0	0	0.000000	0.000000	0.000000	0.000000
5	728	0	0	0.000000	0.000000	0.000000	0.000000
15	728	0	0	0.000000	0.000000	0.000000	0.000000
8	728	0	0	0.000000	0.000000	0.000000	0.000000
9	728	0	0	0.000000	0.000000	0.000000	0.000000
10	728	0	0	0.000000	0.000000	0.000000	0.000000
13	728	0	0	0.000000	0.000000	0.000000	0.000000
16	728	0	0	0.000000	0.000000	0.000000	0.000000
7	728	0	0	0.000000	0.000000	0.000000	0.000000
19	728	0	0	0.000000	0.000000	0.000000	0.000000
20	728	0	0	0.000000	0.000000	0.000000	0.000000
11	728	0	0	0.000000	0.000000	0.000000	0.000000
17	728	0	0	0.000000	0.000000	0.000000	0.000000
18	728	0	0	0.000000	0.000000	0.000000	0.000000
6	728	0	0	0.000000	0.000000	0.000000	0.000000
14	728	0	0	0.000000	0.000000	0.000000	0.000000
24	728	0	0	0.000000	0.000000	0.000000	0.000000
25	728	0	0	0.000000	0.000000	0.000000	0.000000
26	728	0	0	0.000000	0.000000	0.000000	0.000000
5	729	0	0	0.000000	0.000000	0.000000	0.000000
15	729	0	0	0.000000	0.000000	0.000000	0.000000
8	729	0	0	0.000000	0.000000	0.000000	0.000000
9	729	0	0	0.000000	0.000000	0.000000	0.000000
10	729	0	0	0.000000	0.000000	0.000000	0.000000
13	729	0	0	0.000000	0.000000	0.000000	0.000000
16	729	0	0	0.000000	0.000000	0.000000	0.000000
7	729	0	0	0.000000	0.000000	0.000000	0.000000
19	729	0	0	0.000000	0.000000	0.000000	0.000000
20	729	0	0	0.000000	0.000000	0.000000	0.000000
11	729	0	0	0.000000	0.000000	0.000000	0.000000
17	729	0	0	0.000000	0.000000	0.000000	0.000000
18	729	0	0	0.000000	0.000000	0.000000	0.000000
6	729	0	0	0.000000	0.000000	0.000000	0.000000
14	729	0	0	0.000000	0.000000	0.000000	0.000000
23	729	0	0	0.000000	0.000000	0.000000	0.000000
24	729	0	0	0.000000	0.000000	0.000000	0.000000
25	729	0	0	0.000000	0.000000	0.000000	0.000000
26	729	0	0	0.000000	0.000000	0.000000	0.000000
5	730	0	0	0.000000	0.000000	0.000000	0.000000
15	730	0	0	0.000000	0.000000	0.000000	0.000000
8	730	0	0	0.000000	0.000000	0.000000	0.000000
9	730	0	0	0.000000	0.000000	0.000000	0.000000
10	730	0	0	0.000000	0.000000	0.000000	0.000000
13	730	0	0	0.000000	0.000000	0.000000	0.000000
16	730	0	0	0.000000	0.000000	0.000000	0.000000
7	730	0	0	0.000000	0.000000	0.000000	0.000000
19	730	0	0	0.000000	0.000000	0.000000	0.000000
20	730	0	0	0.000000	0.000000	0.000000	0.000000
11	730	0	0	0.000000	0.000000	0.000000	0.000000
17	730	0	0	0.000000	0.000000	0.000000	0.000000
18	730	0	0	0.000000	0.000000	0.000000	0.000000
6	730	0	0	0.000000	0.000000	0.000000	0.000000
14	730	0	0	0.000000	0.000000	0.000000	0.000000
23	730	0	0	0.000000	0.000000	0.000000	0.000000
24	730	0	0	0.000000	0.000000	0.000000	0.000000
25	730	0	0	0.000000	0.000000	0.000000	0.000000
26	730	0	0	0.000000	0.000000	0.000000	0.000000
5	731	0	0	0.000000	0.000000	0.000000	0.000000
15	731	0	0	0.000000	0.000000	0.000000	0.000000
8	731	0	0	0.000000	0.000000	0.000000	0.000000
9	731	0	0	0.000000	0.000000	0.000000	0.000000
10	731	0	0	0.000000	0.000000	0.000000	0.000000
13	731	0	0	0.000000	0.000000	0.000000	0.000000
16	731	0	0	0.000000	0.000000	0.000000	0.000000
7	731	0	0	0.000000	0.000000	0.000000	0.000000
19	731	0	0	0.000000	0.000000	0.000000	0.000000
20	731	0	0	0.000000	0.000000	0.000000	0.000000
11	731	0	0	0.000000	0.000000	0.000000	0.000000
17	731	0	0	0.000000	0.000000	0.000000	0.000000
18	731	0	0	0.000000	0.000000	0.000000	0.000000
6	731	0	0	0.000000	0.000000	0.000000	0.000000
14	731	0	0	0.000000	0.000000	0.000000	0.000000
23	731	0	0	0.000000	0.000000	0.000000	0.000000
24	731	0	0	0.000000	0.000000	0.000000	0.000000
25	731	0	0	0.000000	0.000000	0.000000	0.000000
26	731	0	0	0.000000	0.000000	0.000000	0.000000
5	732	0	0	0.000000	0.000000	0.000000	0.000000
15	732	0	0	0.000000	0.000000	0.000000	0.000000
8	732	0	0	0.000000	0.000000	0.000000	0.000000
9	732	0	0	0.000000	0.000000	0.000000	0.000000
10	732	0	0	0.000000	0.000000	0.000000	0.000000
13	732	0	0	0.000000	0.000000	0.000000	0.000000
16	732	0	0	0.000000	0.000000	0.000000	0.000000
7	732	0	0	0.000000	0.000000	0.000000	0.000000
19	732	0	0	0.000000	0.000000	0.000000	0.000000
20	732	0	0	0.000000	0.000000	0.000000	0.000000
11	732	0	0	0.000000	0.000000	0.000000	0.000000
17	732	0	0	0.000000	0.000000	0.000000	0.000000
18	732	0	0	0.000000	0.000000	0.000000	0.000000
6	732	0	0	0.000000	0.000000	0.000000	0.000000
14	732	0	0	0.000000	0.000000	0.000000	0.000000
23	732	0	0	0.000000	0.000000	0.000000	0.000000
24	732	0	0	0.000000	0.000000	0.000000	0.000000
25	732	0	0	0.000000	0.000000	0.000000	0.000000
26	732	0	0	0.000000	0.000000	0.000000	0.000000
5	733	0	0	0.000000	0.000000	0.000000	0.000000
15	733	0	0	0.000000	0.000000	0.000000	0.000000
8	733	0	0	0.000000	0.000000	0.000000	0.000000
9	733	0	0	0.000000	0.000000	0.000000	0.000000
10	733	0	0	0.000000	0.000000	0.000000	0.000000
13	733	0	0	0.000000	0.000000	0.000000	0.000000
16	733	0	0	0.000000	0.000000	0.000000	0.000000
7	733	0	0	0.000000	0.000000	0.000000	0.000000
19	733	0	0	0.000000	0.000000	0.000000	0.000000
20	733	0	0	0.000000	0.000000	0.000000	0.000000
11	733	0	0	0.000000	0.000000	0.000000	0.000000
17	733	0	0	0.000000	0.000000	0.000000	0.000000
18	733	0	0	0.000000	0.000000	0.000000	0.000000
6	733	0	0	0.000000	0.000000	0.000000	0.000000
14	733	0	0	0.000000	0.000000	0.000000	0.000000
23	733	0	0	0.000000	0.000000	0.000000	0.000000
24	733	0	0	0.000000	0.000000	0.000000	0.000000
25	733	0	0	0.000000	0.000000	0.000000	0.000000
26	733	0	0	0.000000	0.000000	0.000000	0.000000
5	734	0	0	0.000000	0.000000	0.000000	0.000000
15	734	0	0	0.000000	0.000000	0.000000	0.000000
8	734	0	0	0.000000	0.000000	0.000000	0.000000
9	734	0	0	0.000000	0.000000	0.000000	0.000000
10	734	0	0	0.000000	0.000000	0.000000	0.000000
13	734	0	0	0.000000	0.000000	0.000000	0.000000
16	734	0	0	0.000000	0.000000	0.000000	0.000000
7	734	0	0	0.000000	0.000000	0.000000	0.000000
19	734	0	0	0.000000	0.000000	0.000000	0.000000
20	734	0	0	0.000000	0.000000	0.000000	0.000000
11	734	0	0	0.000000	0.000000	0.000000	0.000000
17	734	0	0	0.000000	0.000000	0.000000	0.000000
18	734	0	0	0.000000	0.000000	0.000000	0.000000
6	734	0	0	0.000000	0.000000	0.000000	0.000000
14	734	0	0	0.000000	0.000000	0.000000	0.000000
23	734	0	0	0.000000	0.000000	0.000000	0.000000
24	734	0	0	0.000000	0.000000	0.000000	0.000000
25	734	0	0	0.000000	0.000000	0.000000	0.000000
26	734	0	0	0.000000	0.000000	0.000000	0.000000
5	735	0	0	0.000000	0.000000	0.000000	0.000000
15	735	0	0	0.000000	0.000000	0.000000	0.000000
8	735	0	0	0.000000	0.000000	0.000000	0.000000
9	735	0	0	0.000000	0.000000	0.000000	0.000000
10	735	0	0	0.000000	0.000000	0.000000	0.000000
13	735	0	0	0.000000	0.000000	0.000000	0.000000
16	735	0	0	0.000000	0.000000	0.000000	0.000000
7	735	0	0	0.000000	0.000000	0.000000	0.000000
19	735	0	0	0.000000	0.000000	0.000000	0.000000
20	735	0	0	0.000000	0.000000	0.000000	0.000000
11	735	0	0	0.000000	0.000000	0.000000	0.000000
17	735	0	0	0.000000	0.000000	0.000000	0.000000
18	735	0	0	0.000000	0.000000	0.000000	0.000000
6	735	0	0	0.000000	0.000000	0.000000	0.000000
14	735	0	0	0.000000	0.000000	0.000000	0.000000
23	735	0	0	0.000000	0.000000	0.000000	0.000000
24	735	0	0	0.000000	0.000000	0.000000	0.000000
25	735	0	0	0.000000	0.000000	0.000000	0.000000
26	735	0	0	0.000000	0.000000	0.000000	0.000000
5	736	0	0	0.000000	0.000000	0.000000	0.000000
15	736	0	0	0.000000	0.000000	0.000000	0.000000
8	736	0	0	0.000000	0.000000	0.000000	0.000000
9	736	0	0	0.000000	0.000000	0.000000	0.000000
10	736	0	0	0.000000	0.000000	0.000000	0.000000
13	736	0	0	0.000000	0.000000	0.000000	0.000000
16	736	0	0	0.000000	0.000000	0.000000	0.000000
7	736	0	0	0.000000	0.000000	0.000000	0.000000
19	736	0	0	0.000000	0.000000	0.000000	0.000000
20	736	0	0	0.000000	0.000000	0.000000	0.000000
11	736	0	0	0.000000	0.000000	0.000000	0.000000
17	736	0	0	0.000000	0.000000	0.000000	0.000000
18	736	0	0	0.000000	0.000000	0.000000	0.000000
6	736	0	0	0.000000	0.000000	0.000000	0.000000
14	736	0	0	0.000000	0.000000	0.000000	0.000000
23	736	0	0	0.000000	0.000000	0.000000	0.000000
24	736	0	0	0.000000	0.000000	0.000000	0.000000
25	736	0	0	0.000000	0.000000	0.000000	0.000000
26	736	0	0	0.000000	0.000000	0.000000	0.000000
5	737	0	0	0.000000	0.000000	0.000000	0.000000
15	737	0	0	0.000000	0.000000	0.000000	0.000000
8	737	0	0	0.000000	0.000000	0.000000	0.000000
9	737	0	0	0.000000	0.000000	0.000000	0.000000
10	737	0	0	0.000000	0.000000	0.000000	0.000000
13	737	0	0	0.000000	0.000000	0.000000	0.000000
16	737	0	0	0.000000	0.000000	0.000000	0.000000
7	737	0	0	0.000000	0.000000	0.000000	0.000000
19	737	0	0	0.000000	0.000000	0.000000	0.000000
20	737	0	0	0.000000	0.000000	0.000000	0.000000
11	737	0	0	0.000000	0.000000	0.000000	0.000000
17	737	0	0	0.000000	0.000000	0.000000	0.000000
18	737	0	0	0.000000	0.000000	0.000000	0.000000
6	737	0	0	0.000000	0.000000	0.000000	0.000000
14	737	0	0	0.000000	0.000000	0.000000	0.000000
23	737	0	0	0.000000	0.000000	0.000000	0.000000
24	737	0	0	0.000000	0.000000	0.000000	0.000000
25	737	0	0	0.000000	0.000000	0.000000	0.000000
26	737	0	0	0.000000	0.000000	0.000000	0.000000
5	738	0	0	0.000000	0.000000	0.000000	0.000000
15	738	0	0	0.000000	0.000000	0.000000	0.000000
8	738	0	0	0.000000	0.000000	0.000000	0.000000
9	738	0	0	0.000000	0.000000	0.000000	0.000000
10	738	0	0	0.000000	0.000000	0.000000	0.000000
13	738	0	0	0.000000	0.000000	0.000000	0.000000
16	738	0	0	0.000000	0.000000	0.000000	0.000000
7	738	0	0	0.000000	0.000000	0.000000	0.000000
19	738	0	0	0.000000	0.000000	0.000000	0.000000
20	738	0	0	0.000000	0.000000	0.000000	0.000000
11	738	0	0	0.000000	0.000000	0.000000	0.000000
17	738	0	0	0.000000	0.000000	0.000000	0.000000
18	738	0	0	0.000000	0.000000	0.000000	0.000000
6	738	0	0	0.000000	0.000000	0.000000	0.000000
14	738	0	0	0.000000	0.000000	0.000000	0.000000
23	738	0	0	0.000000	0.000000	0.000000	0.000000
24	738	0	0	0.000000	0.000000	0.000000	0.000000
25	738	0	0	0.000000	0.000000	0.000000	0.000000
26	738	0	0	0.000000	0.000000	0.000000	0.000000
5	739	0	0	0.000000	0.000000	0.000000	0.000000
15	739	0	0	0.000000	0.000000	0.000000	0.000000
8	739	0	0	0.000000	0.000000	0.000000	0.000000
9	739	0	0	0.000000	0.000000	0.000000	0.000000
10	739	0	0	0.000000	0.000000	0.000000	0.000000
13	739	0	0	0.000000	0.000000	0.000000	0.000000
16	739	0	0	0.000000	0.000000	0.000000	0.000000
7	739	0	0	0.000000	0.000000	0.000000	0.000000
19	739	0	0	0.000000	0.000000	0.000000	0.000000
20	739	0	0	0.000000	0.000000	0.000000	0.000000
11	739	0	0	0.000000	0.000000	0.000000	0.000000
17	739	0	0	0.000000	0.000000	0.000000	0.000000
18	739	0	0	0.000000	0.000000	0.000000	0.000000
6	739	0	0	0.000000	0.000000	0.000000	0.000000
14	739	0	0	0.000000	0.000000	0.000000	0.000000
23	739	0	0	0.000000	0.000000	0.000000	0.000000
24	739	0	0	0.000000	0.000000	0.000000	0.000000
25	739	0	0	0.000000	0.000000	0.000000	0.000000
26	739	0	0	0.000000	0.000000	0.000000	0.000000
5	740	0	0	0.000000	0.000000	0.000000	0.000000
15	740	0	0	0.000000	0.000000	0.000000	0.000000
8	740	0	0	0.000000	0.000000	0.000000	0.000000
9	740	0	0	0.000000	0.000000	0.000000	0.000000
10	740	0	0	0.000000	0.000000	0.000000	0.000000
13	740	0	0	0.000000	0.000000	0.000000	0.000000
16	740	0	0	0.000000	0.000000	0.000000	0.000000
7	740	0	0	0.000000	0.000000	0.000000	0.000000
19	740	0	0	0.000000	0.000000	0.000000	0.000000
20	740	0	0	0.000000	0.000000	0.000000	0.000000
11	740	0	0	0.000000	0.000000	0.000000	0.000000
17	740	0	0	0.000000	0.000000	0.000000	0.000000
18	740	0	0	0.000000	0.000000	0.000000	0.000000
6	740	0	0	0.000000	0.000000	0.000000	0.000000
14	740	0	0	0.000000	0.000000	0.000000	0.000000
23	740	0	0	0.000000	0.000000	0.000000	0.000000
24	740	0	0	0.000000	0.000000	0.000000	0.000000
25	740	0	0	0.000000	0.000000	0.000000	0.000000
26	740	0	0	0.000000	0.000000	0.000000	0.000000
5	741	0	0	0.000000	0.000000	0.000000	0.000000
15	741	0	0	0.000000	0.000000	0.000000	0.000000
8	741	0	0	0.000000	0.000000	0.000000	0.000000
9	741	0	0	0.000000	0.000000	0.000000	0.000000
10	741	0	0	0.000000	0.000000	0.000000	0.000000
13	741	0	0	0.000000	0.000000	0.000000	0.000000
16	741	0	0	0.000000	0.000000	0.000000	0.000000
7	741	0	0	0.000000	0.000000	0.000000	0.000000
19	741	0	0	0.000000	0.000000	0.000000	0.000000
20	741	0	0	0.000000	0.000000	0.000000	0.000000
11	741	0	0	0.000000	0.000000	0.000000	0.000000
17	741	0	0	0.000000	0.000000	0.000000	0.000000
18	741	0	0	0.000000	0.000000	0.000000	0.000000
6	741	0	0	0.000000	0.000000	0.000000	0.000000
14	741	0	0	0.000000	0.000000	0.000000	0.000000
23	741	0	0	0.000000	0.000000	0.000000	0.000000
24	741	0	0	0.000000	0.000000	0.000000	0.000000
25	741	0	0	0.000000	0.000000	0.000000	0.000000
26	741	0	0	0.000000	0.000000	0.000000	0.000000
5	742	0	0	0.000000	0.000000	0.000000	0.000000
15	742	0	0	0.000000	0.000000	0.000000	0.000000
8	742	0	0	0.000000	0.000000	0.000000	0.000000
9	742	0	0	0.000000	0.000000	0.000000	0.000000
10	742	0	0	0.000000	0.000000	0.000000	0.000000
13	742	0	0	0.000000	0.000000	0.000000	0.000000
16	742	0	0	0.000000	0.000000	0.000000	0.000000
7	742	0	0	0.000000	0.000000	0.000000	0.000000
19	742	0	0	0.000000	0.000000	0.000000	0.000000
20	742	0	0	0.000000	0.000000	0.000000	0.000000
11	742	0	0	0.000000	0.000000	0.000000	0.000000
17	742	0	0	0.000000	0.000000	0.000000	0.000000
18	742	0	0	0.000000	0.000000	0.000000	0.000000
6	742	0	0	0.000000	0.000000	0.000000	0.000000
14	742	0	0	0.000000	0.000000	0.000000	0.000000
23	742	0	0	0.000000	0.000000	0.000000	0.000000
24	742	0	0	0.000000	0.000000	0.000000	0.000000
25	742	0	0	0.000000	0.000000	0.000000	0.000000
26	742	0	0	0.000000	0.000000	0.000000	0.000000
5	743	0	0	0.000000	0.000000	0.000000	0.000000
15	743	0	0	0.000000	0.000000	0.000000	0.000000
8	743	0	0	0.000000	0.000000	0.000000	0.000000
9	743	0	0	0.000000	0.000000	0.000000	0.000000
10	743	0	0	0.000000	0.000000	0.000000	0.000000
13	743	0	0	0.000000	0.000000	0.000000	0.000000
16	743	0	0	0.000000	0.000000	0.000000	0.000000
7	743	0	0	0.000000	0.000000	0.000000	0.000000
19	743	0	0	0.000000	0.000000	0.000000	0.000000
20	743	0	0	0.000000	0.000000	0.000000	0.000000
11	743	0	0	0.000000	0.000000	0.000000	0.000000
17	743	0	0	0.000000	0.000000	0.000000	0.000000
18	743	0	0	0.000000	0.000000	0.000000	0.000000
6	743	0	0	0.000000	0.000000	0.000000	0.000000
14	743	0	0	0.000000	0.000000	0.000000	0.000000
23	743	0	0	0.000000	0.000000	0.000000	0.000000
24	743	0	0	0.000000	0.000000	0.000000	0.000000
25	743	0	0	0.000000	0.000000	0.000000	0.000000
26	743	0	0	0.000000	0.000000	0.000000	0.000000
5	744	0	0	0.000000	0.000000	0.000000	0.000000
15	744	0	0	0.000000	0.000000	0.000000	0.000000
8	744	0	0	0.000000	0.000000	0.000000	0.000000
9	744	0	0	0.000000	0.000000	0.000000	0.000000
10	744	0	0	0.000000	0.000000	0.000000	0.000000
13	744	0	0	0.000000	0.000000	0.000000	0.000000
16	744	0	0	0.000000	0.000000	0.000000	0.000000
7	744	0	0	0.000000	0.000000	0.000000	0.000000
19	744	0	0	0.000000	0.000000	0.000000	0.000000
20	744	0	0	0.000000	0.000000	0.000000	0.000000
11	744	0	0	0.000000	0.000000	0.000000	0.000000
17	744	0	0	0.000000	0.000000	0.000000	0.000000
18	744	0	0	0.000000	0.000000	0.000000	0.000000
6	744	0	0	0.000000	0.000000	0.000000	0.000000
14	744	0	0	0.000000	0.000000	0.000000	0.000000
23	744	0	0	0.000000	0.000000	0.000000	0.000000
24	744	0	0	0.000000	0.000000	0.000000	0.000000
25	744	0	0	0.000000	0.000000	0.000000	0.000000
26	744	0	0	0.000000	0.000000	0.000000	0.000000
5	745	0	0	0.000000	0.000000	0.000000	0.000000
15	745	0	0	0.000000	0.000000	0.000000	0.000000
8	745	0	0	0.000000	0.000000	0.000000	0.000000
9	745	0	0	0.000000	0.000000	0.000000	0.000000
10	745	0	0	0.000000	0.000000	0.000000	0.000000
13	745	0	0	0.000000	0.000000	0.000000	0.000000
16	745	0	0	0.000000	0.000000	0.000000	0.000000
7	745	0	0	0.000000	0.000000	0.000000	0.000000
19	745	0	0	0.000000	0.000000	0.000000	0.000000
20	745	0	0	0.000000	0.000000	0.000000	0.000000
11	745	0	0	0.000000	0.000000	0.000000	0.000000
17	745	0	0	0.000000	0.000000	0.000000	0.000000
18	745	0	0	0.000000	0.000000	0.000000	0.000000
6	745	0	0	0.000000	0.000000	0.000000	0.000000
14	745	0	0	0.000000	0.000000	0.000000	0.000000
23	745	0	0	0.000000	0.000000	0.000000	0.000000
24	745	0	0	0.000000	0.000000	0.000000	0.000000
25	745	0	0	0.000000	0.000000	0.000000	0.000000
26	745	0	0	0.000000	0.000000	0.000000	0.000000
5	746	0	0	0.000000	0.000000	0.000000	0.000000
15	746	0	0	0.000000	0.000000	0.000000	0.000000
8	746	0	0	0.000000	0.000000	0.000000	0.000000
9	746	0	0	0.000000	0.000000	0.000000	0.000000
10	746	0	0	0.000000	0.000000	0.000000	0.000000
13	746	0	0	0.000000	0.000000	0.000000	0.000000
16	746	0	0	0.000000	0.000000	0.000000	0.000000
7	746	0	0	0.000000	0.000000	0.000000	0.000000
19	746	0	0	0.000000	0.000000	0.000000	0.000000
20	746	0	0	0.000000	0.000000	0.000000	0.000000
11	746	0	0	0.000000	0.000000	0.000000	0.000000
17	746	0	0	0.000000	0.000000	0.000000	0.000000
18	746	0	0	0.000000	0.000000	0.000000	0.000000
6	746	0	0	0.000000	0.000000	0.000000	0.000000
14	746	0	0	0.000000	0.000000	0.000000	0.000000
23	746	0	0	0.000000	0.000000	0.000000	0.000000
24	746	0	0	0.000000	0.000000	0.000000	0.000000
25	746	0	0	0.000000	0.000000	0.000000	0.000000
26	746	0	0	0.000000	0.000000	0.000000	0.000000
5	747	0	0	0.000000	0.000000	0.000000	0.000000
15	747	0	0	0.000000	0.000000	0.000000	0.000000
8	747	0	0	0.000000	0.000000	0.000000	0.000000
9	747	0	0	0.000000	0.000000	0.000000	0.000000
10	747	0	0	0.000000	0.000000	0.000000	0.000000
13	747	0	0	0.000000	0.000000	0.000000	0.000000
16	747	0	0	0.000000	0.000000	0.000000	0.000000
7	747	0	0	0.000000	0.000000	0.000000	0.000000
19	747	0	0	0.000000	0.000000	0.000000	0.000000
20	747	0	0	0.000000	0.000000	0.000000	0.000000
11	747	0	0	0.000000	0.000000	0.000000	0.000000
17	747	0	0	0.000000	0.000000	0.000000	0.000000
18	747	0	0	0.000000	0.000000	0.000000	0.000000
6	747	0	0	0.000000	0.000000	0.000000	0.000000
14	747	0	0	0.000000	0.000000	0.000000	0.000000
23	747	0	0	0.000000	0.000000	0.000000	0.000000
24	747	0	0	0.000000	0.000000	0.000000	0.000000
25	747	0	0	0.000000	0.000000	0.000000	0.000000
26	747	0	0	0.000000	0.000000	0.000000	0.000000
5	748	0	0	0.000000	0.000000	0.000000	0.000000
15	748	0	0	0.000000	0.000000	0.000000	0.000000
8	748	0	0	0.000000	0.000000	0.000000	0.000000
9	748	0	0	0.000000	0.000000	0.000000	0.000000
10	748	0	0	0.000000	0.000000	0.000000	0.000000
13	748	0	0	0.000000	0.000000	0.000000	0.000000
16	748	0	0	0.000000	0.000000	0.000000	0.000000
7	748	0	0	0.000000	0.000000	0.000000	0.000000
19	748	0	0	0.000000	0.000000	0.000000	0.000000
20	748	0	0	0.000000	0.000000	0.000000	0.000000
11	748	0	0	0.000000	0.000000	0.000000	0.000000
17	748	0	0	0.000000	0.000000	0.000000	0.000000
18	748	0	0	0.000000	0.000000	0.000000	0.000000
6	748	0	0	0.000000	0.000000	0.000000	0.000000
14	748	0	0	0.000000	0.000000	0.000000	0.000000
23	748	0	0	0.000000	0.000000	0.000000	0.000000
24	748	0	0	0.000000	0.000000	0.000000	0.000000
25	748	0	0	0.000000	0.000000	0.000000	0.000000
26	748	0	0	0.000000	0.000000	0.000000	0.000000
5	749	0	0	0.000000	0.000000	0.000000	0.000000
15	749	0	0	0.000000	0.000000	0.000000	0.000000
8	749	0	0	0.000000	0.000000	0.000000	0.000000
9	749	0	0	0.000000	0.000000	0.000000	0.000000
10	749	0	0	0.000000	0.000000	0.000000	0.000000
13	749	0	0	0.000000	0.000000	0.000000	0.000000
16	749	0	0	0.000000	0.000000	0.000000	0.000000
7	749	0	0	0.000000	0.000000	0.000000	0.000000
19	749	0	0	0.000000	0.000000	0.000000	0.000000
20	749	0	0	0.000000	0.000000	0.000000	0.000000
11	749	0	0	0.000000	0.000000	0.000000	0.000000
17	749	0	0	0.000000	0.000000	0.000000	0.000000
18	749	0	0	0.000000	0.000000	0.000000	0.000000
6	749	0	0	0.000000	0.000000	0.000000	0.000000
14	749	0	0	0.000000	0.000000	0.000000	0.000000
23	749	0	0	0.000000	0.000000	0.000000	0.000000
24	749	0	0	0.000000	0.000000	0.000000	0.000000
25	749	0	0	0.000000	0.000000	0.000000	0.000000
26	749	0	0	0.000000	0.000000	0.000000	0.000000
5	750	0	0	0.000000	0.000000	0.000000	0.000000
15	750	0	0	0.000000	0.000000	0.000000	0.000000
8	750	0	0	0.000000	0.000000	0.000000	0.000000
9	750	0	0	0.000000	0.000000	0.000000	0.000000
10	750	0	0	0.000000	0.000000	0.000000	0.000000
13	750	0	0	0.000000	0.000000	0.000000	0.000000
16	750	0	0	0.000000	0.000000	0.000000	0.000000
7	750	0	0	0.000000	0.000000	0.000000	0.000000
19	750	0	0	0.000000	0.000000	0.000000	0.000000
20	750	0	0	0.000000	0.000000	0.000000	0.000000
11	750	0	0	0.000000	0.000000	0.000000	0.000000
17	750	0	0	0.000000	0.000000	0.000000	0.000000
18	750	0	0	0.000000	0.000000	0.000000	0.000000
6	750	0	0	0.000000	0.000000	0.000000	0.000000
14	750	0	0	0.000000	0.000000	0.000000	0.000000
23	750	0	0	0.000000	0.000000	0.000000	0.000000
24	750	0	0	0.000000	0.000000	0.000000	0.000000
25	750	0	0	0.000000	0.000000	0.000000	0.000000
26	750	0	0	0.000000	0.000000	0.000000	0.000000
5	751	0	0	0.000000	0.000000	0.000000	0.000000
15	751	0	0	0.000000	0.000000	0.000000	0.000000
8	751	0	0	0.000000	0.000000	0.000000	0.000000
9	751	0	0	0.000000	0.000000	0.000000	0.000000
10	751	0	0	0.000000	0.000000	0.000000	0.000000
13	751	0	0	0.000000	0.000000	0.000000	0.000000
16	751	0	0	0.000000	0.000000	0.000000	0.000000
7	751	0	0	0.000000	0.000000	0.000000	0.000000
19	751	0	0	0.000000	0.000000	0.000000	0.000000
20	751	0	0	0.000000	0.000000	0.000000	0.000000
11	751	0	0	0.000000	0.000000	0.000000	0.000000
17	751	0	0	0.000000	0.000000	0.000000	0.000000
18	751	0	0	0.000000	0.000000	0.000000	0.000000
6	751	0	0	0.000000	0.000000	0.000000	0.000000
14	751	0	0	0.000000	0.000000	0.000000	0.000000
23	751	0	0	0.000000	0.000000	0.000000	0.000000
24	751	0	0	0.000000	0.000000	0.000000	0.000000
25	751	0	0	0.000000	0.000000	0.000000	0.000000
26	751	0	0	0.000000	0.000000	0.000000	0.000000
5	752	0	0	0.000000	0.000000	0.000000	0.000000
15	752	0	0	0.000000	0.000000	0.000000	0.000000
8	752	0	0	0.000000	0.000000	0.000000	0.000000
9	752	0	0	0.000000	0.000000	0.000000	0.000000
10	752	0	0	0.000000	0.000000	0.000000	0.000000
13	752	0	0	0.000000	0.000000	0.000000	0.000000
16	752	0	0	0.000000	0.000000	0.000000	0.000000
7	752	0	0	0.000000	0.000000	0.000000	0.000000
19	752	0	0	0.000000	0.000000	0.000000	0.000000
20	752	0	0	0.000000	0.000000	0.000000	0.000000
11	752	0	0	0.000000	0.000000	0.000000	0.000000
17	752	0	0	0.000000	0.000000	0.000000	0.000000
18	752	0	0	0.000000	0.000000	0.000000	0.000000
6	752	0	0	0.000000	0.000000	0.000000	0.000000
14	752	0	0	0.000000	0.000000	0.000000	0.000000
23	752	0	0	0.000000	0.000000	0.000000	0.000000
24	752	0	0	0.000000	0.000000	0.000000	0.000000
25	752	0	0	0.000000	0.000000	0.000000	0.000000
26	752	0	0	0.000000	0.000000	0.000000	0.000000
5	753	0	0	0.000000	0.000000	0.000000	0.000000
15	753	0	0	0.000000	0.000000	0.000000	0.000000
8	753	0	0	0.000000	0.000000	0.000000	0.000000
9	753	0	0	0.000000	0.000000	0.000000	0.000000
10	753	0	0	0.000000	0.000000	0.000000	0.000000
13	753	0	0	0.000000	0.000000	0.000000	0.000000
16	753	0	0	0.000000	0.000000	0.000000	0.000000
7	753	0	0	0.000000	0.000000	0.000000	0.000000
19	753	0	0	0.000000	0.000000	0.000000	0.000000
20	753	0	0	0.000000	0.000000	0.000000	0.000000
11	753	0	0	0.000000	0.000000	0.000000	0.000000
17	753	0	0	0.000000	0.000000	0.000000	0.000000
18	753	0	0	0.000000	0.000000	0.000000	0.000000
6	753	0	0	0.000000	0.000000	0.000000	0.000000
14	753	0	0	0.000000	0.000000	0.000000	0.000000
24	753	0	0	0.000000	0.000000	0.000000	0.000000
25	753	0	0	0.000000	0.000000	0.000000	0.000000
26	753	0	0	0.000000	0.000000	0.000000	0.000000
5	754	0	0	0.000000	0.000000	0.000000	0.000000
15	754	0	0	0.000000	0.000000	0.000000	0.000000
8	754	0	0	0.000000	0.000000	0.000000	0.000000
9	754	0	0	0.000000	0.000000	0.000000	0.000000
10	754	0	0	0.000000	0.000000	0.000000	0.000000
13	754	0	0	0.000000	0.000000	0.000000	0.000000
16	754	0	0	0.000000	0.000000	0.000000	0.000000
7	754	0	0	0.000000	0.000000	0.000000	0.000000
19	754	0	0	0.000000	0.000000	0.000000	0.000000
20	754	0	0	0.000000	0.000000	0.000000	0.000000
11	754	0	0	0.000000	0.000000	0.000000	0.000000
17	754	0	0	0.000000	0.000000	0.000000	0.000000
18	754	0	0	0.000000	0.000000	0.000000	0.000000
6	754	0	0	0.000000	0.000000	0.000000	0.000000
14	754	0	0	0.000000	0.000000	0.000000	0.000000
23	754	0	0	0.000000	0.000000	0.000000	0.000000
24	754	0	0	0.000000	0.000000	0.000000	0.000000
25	754	0	0	0.000000	0.000000	0.000000	0.000000
26	754	0	0	0.000000	0.000000	0.000000	0.000000
5	755	0	0	0.000000	0.000000	0.000000	0.000000
15	755	0	0	0.000000	0.000000	0.000000	0.000000
8	755	0	0	0.000000	0.000000	0.000000	0.000000
9	755	0	0	0.000000	0.000000	0.000000	0.000000
10	755	0	0	0.000000	0.000000	0.000000	0.000000
13	755	0	0	0.000000	0.000000	0.000000	0.000000
16	755	0	0	0.000000	0.000000	0.000000	0.000000
7	755	0	0	0.000000	0.000000	0.000000	0.000000
19	755	0	0	0.000000	0.000000	0.000000	0.000000
20	755	0	0	0.000000	0.000000	0.000000	0.000000
11	755	0	0	0.000000	0.000000	0.000000	0.000000
17	755	0	0	0.000000	0.000000	0.000000	0.000000
18	755	0	0	0.000000	0.000000	0.000000	0.000000
6	755	0	0	0.000000	0.000000	0.000000	0.000000
14	755	0	0	0.000000	0.000000	0.000000	0.000000
23	755	0	0	0.000000	0.000000	0.000000	0.000000
24	755	0	0	0.000000	0.000000	0.000000	0.000000
25	755	0	0	0.000000	0.000000	0.000000	0.000000
26	755	0	0	0.000000	0.000000	0.000000	0.000000
5	756	0	0	0.000000	0.000000	0.000000	0.000000
15	756	0	0	0.000000	0.000000	0.000000	0.000000
8	756	0	0	0.000000	0.000000	0.000000	0.000000
9	756	0	0	0.000000	0.000000	0.000000	0.000000
10	756	0	0	0.000000	0.000000	0.000000	0.000000
13	756	0	0	0.000000	0.000000	0.000000	0.000000
16	756	0	0	0.000000	0.000000	0.000000	0.000000
7	756	0	0	0.000000	0.000000	0.000000	0.000000
19	756	0	0	0.000000	0.000000	0.000000	0.000000
20	756	0	0	0.000000	0.000000	0.000000	0.000000
11	756	0	0	0.000000	0.000000	0.000000	0.000000
17	756	0	0	0.000000	0.000000	0.000000	0.000000
18	756	0	0	0.000000	0.000000	0.000000	0.000000
6	756	0	0	0.000000	0.000000	0.000000	0.000000
14	756	0	0	0.000000	0.000000	0.000000	0.000000
23	756	0	0	0.000000	0.000000	0.000000	0.000000
24	756	0	0	0.000000	0.000000	0.000000	0.000000
25	756	0	0	0.000000	0.000000	0.000000	0.000000
26	756	0	0	0.000000	0.000000	0.000000	0.000000
5	757	0	0	0.000000	0.000000	0.000000	0.000000
15	757	0	0	0.000000	0.000000	0.000000	0.000000
8	757	0	0	0.000000	0.000000	0.000000	0.000000
9	757	0	0	0.000000	0.000000	0.000000	0.000000
10	757	0	0	0.000000	0.000000	0.000000	0.000000
13	757	0	0	0.000000	0.000000	0.000000	0.000000
16	757	0	0	0.000000	0.000000	0.000000	0.000000
7	757	0	0	0.000000	0.000000	0.000000	0.000000
19	757	0	0	0.000000	0.000000	0.000000	0.000000
20	757	0	0	0.000000	0.000000	0.000000	0.000000
11	757	0	0	0.000000	0.000000	0.000000	0.000000
17	757	0	0	0.000000	0.000000	0.000000	0.000000
18	757	0	0	0.000000	0.000000	0.000000	0.000000
6	757	0	0	0.000000	0.000000	0.000000	0.000000
14	757	0	0	0.000000	0.000000	0.000000	0.000000
24	757	0	0	0.000000	0.000000	0.000000	0.000000
25	757	0	0	0.000000	0.000000	0.000000	0.000000
26	757	0	0	0.000000	0.000000	0.000000	0.000000
5	758	0	0	0.000000	0.000000	0.000000	0.000000
15	758	0	0	0.000000	0.000000	0.000000	0.000000
8	758	0	0	0.000000	0.000000	0.000000	0.000000
9	758	0	0	0.000000	0.000000	0.000000	0.000000
10	758	0	0	0.000000	0.000000	0.000000	0.000000
13	758	0	0	0.000000	0.000000	0.000000	0.000000
16	758	0	0	0.000000	0.000000	0.000000	0.000000
7	758	0	0	0.000000	0.000000	0.000000	0.000000
19	758	0	0	0.000000	0.000000	0.000000	0.000000
20	758	0	0	0.000000	0.000000	0.000000	0.000000
11	758	0	0	0.000000	0.000000	0.000000	0.000000
17	758	0	0	0.000000	0.000000	0.000000	0.000000
18	758	0	0	0.000000	0.000000	0.000000	0.000000
6	758	0	0	0.000000	0.000000	0.000000	0.000000
14	758	0	0	0.000000	0.000000	0.000000	0.000000
24	758	0	0	0.000000	0.000000	0.000000	0.000000
25	758	0	0	0.000000	0.000000	0.000000	0.000000
26	758	0	0	0.000000	0.000000	0.000000	0.000000
5	759	0	0	0.000000	0.000000	0.000000	0.000000
15	759	0	0	0.000000	0.000000	0.000000	0.000000
8	759	0	0	0.000000	0.000000	0.000000	0.000000
9	759	0	0	0.000000	0.000000	0.000000	0.000000
10	759	0	0	0.000000	0.000000	0.000000	0.000000
13	759	0	0	0.000000	0.000000	0.000000	0.000000
16	759	0	0	0.000000	0.000000	0.000000	0.000000
7	759	0	0	0.000000	0.000000	0.000000	0.000000
19	759	0	0	0.000000	0.000000	0.000000	0.000000
20	759	0	0	0.000000	0.000000	0.000000	0.000000
11	759	0	0	0.000000	0.000000	0.000000	0.000000
17	759	0	0	0.000000	0.000000	0.000000	0.000000
18	759	0	0	0.000000	0.000000	0.000000	0.000000
6	759	0	0	0.000000	0.000000	0.000000	0.000000
14	759	0	0	0.000000	0.000000	0.000000	0.000000
24	759	0	0	0.000000	0.000000	0.000000	0.000000
25	759	0	0	0.000000	0.000000	0.000000	0.000000
26	759	0	0	0.000000	0.000000	0.000000	0.000000
5	760	0	0	0.000000	0.000000	0.000000	0.000000
15	760	0	0	0.000000	0.000000	0.000000	0.000000
8	760	0	0	0.000000	0.000000	0.000000	0.000000
9	760	0	0	0.000000	0.000000	0.000000	0.000000
10	760	0	0	0.000000	0.000000	0.000000	0.000000
13	760	0	0	0.000000	0.000000	0.000000	0.000000
16	760	0	0	0.000000	0.000000	0.000000	0.000000
7	760	0	0	0.000000	0.000000	0.000000	0.000000
19	760	0	0	0.000000	0.000000	0.000000	0.000000
20	760	0	0	0.000000	0.000000	0.000000	0.000000
11	760	0	0	0.000000	0.000000	0.000000	0.000000
17	760	0	0	0.000000	0.000000	0.000000	0.000000
18	760	0	0	0.000000	0.000000	0.000000	0.000000
6	760	0	0	0.000000	0.000000	0.000000	0.000000
14	760	0	0	0.000000	0.000000	0.000000	0.000000
24	760	0	0	0.000000	0.000000	0.000000	0.000000
25	760	0	0	0.000000	0.000000	0.000000	0.000000
26	760	0	0	0.000000	0.000000	0.000000	0.000000
5	761	0	0	0.000000	0.000000	0.000000	0.000000
15	761	0	0	0.000000	0.000000	0.000000	0.000000
8	761	0	0	0.000000	0.000000	0.000000	0.000000
9	761	0	0	0.000000	0.000000	0.000000	0.000000
10	761	0	0	0.000000	0.000000	0.000000	0.000000
13	761	0	0	0.000000	0.000000	0.000000	0.000000
16	761	0	0	0.000000	0.000000	0.000000	0.000000
7	761	0	0	0.000000	0.000000	0.000000	0.000000
19	761	0	0	0.000000	0.000000	0.000000	0.000000
20	761	0	0	0.000000	0.000000	0.000000	0.000000
11	761	0	0	0.000000	0.000000	0.000000	0.000000
17	761	0	0	0.000000	0.000000	0.000000	0.000000
18	761	0	0	0.000000	0.000000	0.000000	0.000000
6	761	0	0	0.000000	0.000000	0.000000	0.000000
14	761	0	0	0.000000	0.000000	0.000000	0.000000
24	761	0	0	0.000000	0.000000	0.000000	0.000000
25	761	0	0	0.000000	0.000000	0.000000	0.000000
26	761	0	0	0.000000	0.000000	0.000000	0.000000
5	762	0	0	0.000000	0.000000	0.000000	0.000000
15	762	0	0	0.000000	0.000000	0.000000	0.000000
8	762	0	0	0.000000	0.000000	0.000000	0.000000
9	762	0	0	0.000000	0.000000	0.000000	0.000000
10	762	0	0	0.000000	0.000000	0.000000	0.000000
13	762	0	0	0.000000	0.000000	0.000000	0.000000
16	762	0	0	0.000000	0.000000	0.000000	0.000000
7	762	0	0	0.000000	0.000000	0.000000	0.000000
19	762	0	0	0.000000	0.000000	0.000000	0.000000
20	762	0	0	0.000000	0.000000	0.000000	0.000000
11	762	0	0	0.000000	0.000000	0.000000	0.000000
17	762	0	0	0.000000	0.000000	0.000000	0.000000
18	762	0	0	0.000000	0.000000	0.000000	0.000000
6	762	0	0	0.000000	0.000000	0.000000	0.000000
14	762	0	0	0.000000	0.000000	0.000000	0.000000
24	762	0	0	0.000000	0.000000	0.000000	0.000000
25	762	0	0	0.000000	0.000000	0.000000	0.000000
26	762	0	0	0.000000	0.000000	0.000000	0.000000
5	763	0	0	0.000000	0.000000	0.000000	0.000000
15	763	0	0	0.000000	0.000000	0.000000	0.000000
23	758	0	0	4.000000	0.000000	0.000000	0.000000
23	759	0	0	3.000000	0.000000	0.000000	0.000000
23	761	0	0	3.500000	0.000000	0.000000	0.000000
23	762	0	0	3.500000	0.000000	0.000000	0.000000
8	763	0	0	0.000000	0.000000	0.000000	0.000000
9	763	0	0	0.000000	0.000000	0.000000	0.000000
10	763	0	0	0.000000	0.000000	0.000000	0.000000
13	763	0	0	0.000000	0.000000	0.000000	0.000000
16	763	0	0	0.000000	0.000000	0.000000	0.000000
7	763	0	0	0.000000	0.000000	0.000000	0.000000
19	763	0	0	0.000000	0.000000	0.000000	0.000000
20	763	0	0	0.000000	0.000000	0.000000	0.000000
11	763	0	0	0.000000	0.000000	0.000000	0.000000
17	763	0	0	0.000000	0.000000	0.000000	0.000000
18	763	0	0	0.000000	0.000000	0.000000	0.000000
6	763	0	0	0.000000	0.000000	0.000000	0.000000
14	763	0	0	0.000000	0.000000	0.000000	0.000000
23	763	0	0	0.000000	0.000000	0.000000	0.000000
24	763	0	0	0.000000	0.000000	0.000000	0.000000
25	763	0	0	0.000000	0.000000	0.000000	0.000000
26	763	0	0	0.000000	0.000000	0.000000	0.000000
5	764	0	0	0.000000	0.000000	0.000000	0.000000
15	764	0	0	0.000000	0.000000	0.000000	0.000000
8	764	0	0	0.000000	0.000000	0.000000	0.000000
9	764	0	0	0.000000	0.000000	0.000000	0.000000
10	764	0	0	0.000000	0.000000	0.000000	0.000000
13	764	0	0	0.000000	0.000000	0.000000	0.000000
16	764	0	0	0.000000	0.000000	0.000000	0.000000
7	764	0	0	0.000000	0.000000	0.000000	0.000000
19	764	0	0	0.000000	0.000000	0.000000	0.000000
20	764	0	0	0.000000	0.000000	0.000000	0.000000
11	764	0	0	0.000000	0.000000	0.000000	0.000000
17	764	0	0	0.000000	0.000000	0.000000	0.000000
18	764	0	0	0.000000	0.000000	0.000000	0.000000
6	764	0	0	0.000000	0.000000	0.000000	0.000000
14	764	0	0	0.000000	0.000000	0.000000	0.000000
23	764	0	0	0.000000	0.000000	0.000000	0.000000
24	764	0	0	0.000000	0.000000	0.000000	0.000000
25	764	0	0	0.000000	0.000000	0.000000	0.000000
26	764	0	0	0.000000	0.000000	0.000000	0.000000
5	765	0	0	0.000000	0.000000	0.000000	0.000000
15	765	0	0	0.000000	0.000000	0.000000	0.000000
8	765	0	0	0.000000	0.000000	0.000000	0.000000
9	765	0	0	0.000000	0.000000	0.000000	0.000000
10	765	0	0	0.000000	0.000000	0.000000	0.000000
13	765	0	0	0.000000	0.000000	0.000000	0.000000
16	765	0	0	0.000000	0.000000	0.000000	0.000000
7	765	0	0	0.000000	0.000000	0.000000	0.000000
19	765	0	0	0.000000	0.000000	0.000000	0.000000
20	765	0	0	0.000000	0.000000	0.000000	0.000000
11	765	0	0	0.000000	0.000000	0.000000	0.000000
17	765	0	0	0.000000	0.000000	0.000000	0.000000
18	765	0	0	0.000000	0.000000	0.000000	0.000000
6	765	0	0	0.000000	0.000000	0.000000	0.000000
14	765	0	0	0.000000	0.000000	0.000000	0.000000
23	765	0	0	0.000000	0.000000	0.000000	0.000000
24	765	0	0	0.000000	0.000000	0.000000	0.000000
25	765	0	0	0.000000	0.000000	0.000000	0.000000
26	765	0	0	0.000000	0.000000	0.000000	0.000000
5	766	0	0	0.000000	0.000000	0.000000	0.000000
15	766	0	0	0.000000	0.000000	0.000000	0.000000
8	766	0	0	0.000000	0.000000	0.000000	0.000000
9	766	0	0	0.000000	0.000000	0.000000	0.000000
10	766	0	0	0.000000	0.000000	0.000000	0.000000
13	766	0	0	0.000000	0.000000	0.000000	0.000000
16	766	0	0	0.000000	0.000000	0.000000	0.000000
7	766	0	0	0.000000	0.000000	0.000000	0.000000
19	766	0	0	0.000000	0.000000	0.000000	0.000000
20	766	0	0	0.000000	0.000000	0.000000	0.000000
11	766	0	0	0.000000	0.000000	0.000000	0.000000
17	766	0	0	0.000000	0.000000	0.000000	0.000000
18	766	0	0	0.000000	0.000000	0.000000	0.000000
6	766	0	0	0.000000	0.000000	0.000000	0.000000
14	766	0	0	0.000000	0.000000	0.000000	0.000000
24	766	0	0	0.000000	0.000000	0.000000	0.000000
25	766	0	0	0.000000	0.000000	0.000000	0.000000
5	767	0	0	0.000000	0.000000	0.000000	0.000000
15	767	0	0	0.000000	0.000000	0.000000	0.000000
8	767	0	0	0.000000	0.000000	0.000000	0.000000
9	767	0	0	0.000000	0.000000	0.000000	0.000000
10	767	0	0	0.000000	0.000000	0.000000	0.000000
13	767	0	0	0.000000	0.000000	0.000000	0.000000
16	767	0	0	0.000000	0.000000	0.000000	0.000000
7	767	0	0	0.000000	0.000000	0.000000	0.000000
19	767	0	0	0.000000	0.000000	0.000000	0.000000
20	767	0	0	0.000000	0.000000	0.000000	0.000000
11	767	0	0	0.000000	0.000000	0.000000	0.000000
17	767	0	0	0.000000	0.000000	0.000000	0.000000
18	767	0	0	0.000000	0.000000	0.000000	0.000000
6	767	0	0	0.000000	0.000000	0.000000	0.000000
14	767	0	0	0.000000	0.000000	0.000000	0.000000
23	767	0	0	0.000000	0.000000	0.000000	0.000000
24	767	0	0	0.000000	0.000000	0.000000	0.000000
25	767	0	0	0.000000	0.000000	0.000000	0.000000
26	767	0	0	0.000000	0.000000	0.000000	0.000000
5	768	0	0	0.000000	0.000000	0.000000	0.000000
15	768	0	0	0.000000	0.000000	0.000000	0.000000
8	768	0	0	0.000000	0.000000	0.000000	0.000000
9	768	0	0	0.000000	0.000000	0.000000	0.000000
10	768	0	0	0.000000	0.000000	0.000000	0.000000
13	768	0	0	0.000000	0.000000	0.000000	0.000000
16	768	0	0	0.000000	0.000000	0.000000	0.000000
7	768	0	0	0.000000	0.000000	0.000000	0.000000
19	768	0	0	0.000000	0.000000	0.000000	0.000000
20	768	0	0	0.000000	0.000000	0.000000	0.000000
11	768	0	0	0.000000	0.000000	0.000000	0.000000
17	768	0	0	0.000000	0.000000	0.000000	0.000000
18	768	0	0	0.000000	0.000000	0.000000	0.000000
6	768	0	0	0.000000	0.000000	0.000000	0.000000
14	768	0	0	0.000000	0.000000	0.000000	0.000000
24	768	0	0	0.000000	0.000000	0.000000	0.000000
25	768	0	0	0.000000	0.000000	0.000000	0.000000
26	768	0	0	0.000000	0.000000	0.000000	0.000000
5	769	0	0	0.000000	0.000000	0.000000	0.000000
15	769	0	0	0.000000	0.000000	0.000000	0.000000
8	769	0	0	0.000000	0.000000	0.000000	0.000000
9	769	0	0	0.000000	0.000000	0.000000	0.000000
10	769	0	0	0.000000	0.000000	0.000000	0.000000
13	769	0	0	0.000000	0.000000	0.000000	0.000000
16	769	0	0	0.000000	0.000000	0.000000	0.000000
7	769	0	0	0.000000	0.000000	0.000000	0.000000
19	769	0	0	0.000000	0.000000	0.000000	0.000000
20	769	0	0	0.000000	0.000000	0.000000	0.000000
11	769	0	0	0.000000	0.000000	0.000000	0.000000
17	769	0	0	0.000000	0.000000	0.000000	0.000000
18	769	0	0	0.000000	0.000000	0.000000	0.000000
6	769	0	0	0.000000	0.000000	0.000000	0.000000
14	769	0	0	0.000000	0.000000	0.000000	0.000000
24	769	0	0	0.000000	0.000000	0.000000	0.000000
25	769	0	0	0.000000	0.000000	0.000000	0.000000
26	769	0	0	0.000000	0.000000	0.000000	0.000000
5	770	0	0	0.000000	0.000000	0.000000	0.000000
15	770	0	0	0.000000	0.000000	0.000000	0.000000
8	770	0	0	0.000000	0.000000	0.000000	0.000000
9	770	0	0	0.000000	0.000000	0.000000	0.000000
10	770	0	0	0.000000	0.000000	0.000000	0.000000
23	768	0	0	0.850000	0.000000	0.000000	0.000000
23	769	0	0	2.000000	0.000000	0.000000	0.000000
13	770	0	0	0.000000	0.000000	0.000000	0.000000
16	770	0	0	0.000000	0.000000	0.000000	0.000000
7	770	0	0	0.000000	0.000000	0.000000	0.000000
19	770	0	0	0.000000	0.000000	0.000000	0.000000
20	770	0	0	0.000000	0.000000	0.000000	0.000000
11	770	0	0	0.000000	0.000000	0.000000	0.000000
17	770	0	0	0.000000	0.000000	0.000000	0.000000
18	770	0	0	0.000000	0.000000	0.000000	0.000000
6	770	0	0	0.000000	0.000000	0.000000	0.000000
14	770	0	0	0.000000	0.000000	0.000000	0.000000
24	770	0	0	0.000000	0.000000	0.000000	0.000000
25	770	0	0	0.000000	0.000000	0.000000	0.000000
26	770	0	0	0.000000	0.000000	0.000000	0.000000
5	771	0	0	0.000000	0.000000	0.000000	0.000000
15	771	0	0	0.000000	0.000000	0.000000	0.000000
8	771	0	0	0.000000	0.000000	0.000000	0.000000
9	771	0	0	0.000000	0.000000	0.000000	0.000000
10	771	0	0	0.000000	0.000000	0.000000	0.000000
13	771	0	0	0.000000	0.000000	0.000000	0.000000
16	771	0	0	0.000000	0.000000	0.000000	0.000000
7	771	0	0	0.000000	0.000000	0.000000	0.000000
19	771	0	0	0.000000	0.000000	0.000000	0.000000
20	771	0	0	0.000000	0.000000	0.000000	0.000000
11	771	0	0	0.000000	0.000000	0.000000	0.000000
17	771	0	0	0.000000	0.000000	0.000000	0.000000
18	771	0	0	0.000000	0.000000	0.000000	0.000000
6	771	0	0	0.000000	0.000000	0.000000	0.000000
14	771	0	0	0.000000	0.000000	0.000000	0.000000
23	771	0	0	0.000000	0.000000	0.000000	0.000000
24	771	0	0	0.000000	0.000000	0.000000	0.000000
25	771	0	0	0.000000	0.000000	0.000000	0.000000
26	771	0	0	0.000000	0.000000	0.000000	0.000000
5	772	0	0	0.000000	0.000000	0.000000	0.000000
15	772	0	0	0.000000	0.000000	0.000000	0.000000
8	772	0	0	0.000000	0.000000	0.000000	0.000000
9	772	0	0	0.000000	0.000000	0.000000	0.000000
10	772	0	0	0.000000	0.000000	0.000000	0.000000
13	772	0	0	0.000000	0.000000	0.000000	0.000000
16	772	0	0	0.000000	0.000000	0.000000	0.000000
7	772	0	0	0.000000	0.000000	0.000000	0.000000
19	772	0	0	0.000000	0.000000	0.000000	0.000000
20	772	0	0	0.000000	0.000000	0.000000	0.000000
11	772	0	0	0.000000	0.000000	0.000000	0.000000
17	772	0	0	0.000000	0.000000	0.000000	0.000000
18	772	0	0	0.000000	0.000000	0.000000	0.000000
6	772	0	0	0.000000	0.000000	0.000000	0.000000
14	772	0	0	0.000000	0.000000	0.000000	0.000000
23	772	0	0	0.000000	0.000000	0.000000	0.000000
24	772	0	0	0.000000	0.000000	0.000000	0.000000
25	772	0	0	0.000000	0.000000	0.000000	0.000000
26	772	0	0	0.000000	0.000000	0.000000	0.000000
5	773	0	0	0.000000	0.000000	0.000000	0.000000
15	773	0	0	0.000000	0.000000	0.000000	0.000000
8	773	0	0	0.000000	0.000000	0.000000	0.000000
9	773	0	0	0.000000	0.000000	0.000000	0.000000
10	773	0	0	0.000000	0.000000	0.000000	0.000000
13	773	0	0	0.000000	0.000000	0.000000	0.000000
16	773	0	0	0.000000	0.000000	0.000000	0.000000
7	773	0	0	0.000000	0.000000	0.000000	0.000000
19	773	0	0	0.000000	0.000000	0.000000	0.000000
20	773	0	0	0.000000	0.000000	0.000000	0.000000
11	773	0	0	0.000000	0.000000	0.000000	0.000000
17	773	0	0	0.000000	0.000000	0.000000	0.000000
18	773	0	0	0.000000	0.000000	0.000000	0.000000
6	773	0	0	0.000000	0.000000	0.000000	0.000000
14	773	0	0	0.000000	0.000000	0.000000	0.000000
23	773	0	0	0.000000	0.000000	0.000000	0.000000
24	773	0	0	0.000000	0.000000	0.000000	0.000000
25	773	0	0	0.000000	0.000000	0.000000	0.000000
26	773	0	0	0.000000	0.000000	0.000000	0.000000
5	774	0	0	0.000000	0.000000	0.000000	0.000000
15	774	0	0	0.000000	0.000000	0.000000	0.000000
8	774	0	0	0.000000	0.000000	0.000000	0.000000
9	774	0	0	0.000000	0.000000	0.000000	0.000000
10	774	0	0	0.000000	0.000000	0.000000	0.000000
13	774	0	0	0.000000	0.000000	0.000000	0.000000
16	774	0	0	0.000000	0.000000	0.000000	0.000000
7	774	0	0	0.000000	0.000000	0.000000	0.000000
19	774	0	0	0.000000	0.000000	0.000000	0.000000
20	774	0	0	0.000000	0.000000	0.000000	0.000000
11	774	0	0	0.000000	0.000000	0.000000	0.000000
17	774	0	0	0.000000	0.000000	0.000000	0.000000
18	774	0	0	0.000000	0.000000	0.000000	0.000000
6	774	0	0	0.000000	0.000000	0.000000	0.000000
14	774	0	0	0.000000	0.000000	0.000000	0.000000
23	774	0	0	0.000000	0.000000	0.000000	0.000000
24	774	0	0	0.000000	0.000000	0.000000	0.000000
25	774	0	0	0.000000	0.000000	0.000000	0.000000
26	774	0	0	0.000000	0.000000	0.000000	0.000000
5	775	0	0	0.000000	0.000000	0.000000	0.000000
15	775	0	0	0.000000	0.000000	0.000000	0.000000
8	775	0	0	0.000000	0.000000	0.000000	0.000000
9	775	0	0	0.000000	0.000000	0.000000	0.000000
10	775	0	0	0.000000	0.000000	0.000000	0.000000
13	775	0	0	0.000000	0.000000	0.000000	0.000000
16	775	0	0	0.000000	0.000000	0.000000	0.000000
7	775	0	0	0.000000	0.000000	0.000000	0.000000
19	775	0	0	0.000000	0.000000	0.000000	0.000000
20	775	0	0	0.000000	0.000000	0.000000	0.000000
11	775	0	0	0.000000	0.000000	0.000000	0.000000
17	775	0	0	0.000000	0.000000	0.000000	0.000000
18	775	0	0	0.000000	0.000000	0.000000	0.000000
6	775	0	0	0.000000	0.000000	0.000000	0.000000
14	775	0	0	0.000000	0.000000	0.000000	0.000000
23	775	0	0	0.000000	0.000000	0.000000	0.000000
24	775	0	0	0.000000	0.000000	0.000000	0.000000
25	775	0	0	0.000000	0.000000	0.000000	0.000000
26	775	0	0	0.000000	0.000000	0.000000	0.000000
5	776	0	0	0.000000	0.000000	0.000000	0.000000
15	776	0	0	0.000000	0.000000	0.000000	0.000000
8	776	0	0	0.000000	0.000000	0.000000	0.000000
9	776	0	0	0.000000	0.000000	0.000000	0.000000
10	776	0	0	0.000000	0.000000	0.000000	0.000000
13	776	0	0	0.000000	0.000000	0.000000	0.000000
16	776	0	0	0.000000	0.000000	0.000000	0.000000
7	776	0	0	0.000000	0.000000	0.000000	0.000000
19	776	0	0	0.000000	0.000000	0.000000	0.000000
20	776	0	0	0.000000	0.000000	0.000000	0.000000
11	776	0	0	0.000000	0.000000	0.000000	0.000000
17	776	0	0	0.000000	0.000000	0.000000	0.000000
18	776	0	0	0.000000	0.000000	0.000000	0.000000
6	776	0	0	0.000000	0.000000	0.000000	0.000000
14	776	0	0	0.000000	0.000000	0.000000	0.000000
23	776	0	0	0.000000	0.000000	0.000000	0.000000
24	776	0	0	0.000000	0.000000	0.000000	0.000000
25	776	0	0	0.000000	0.000000	0.000000	0.000000
26	776	0	0	0.000000	0.000000	0.000000	0.000000
5	777	0	0	0.000000	0.000000	0.000000	0.000000
15	777	0	0	0.000000	0.000000	0.000000	0.000000
8	777	0	0	0.000000	0.000000	0.000000	0.000000
9	777	0	0	0.000000	0.000000	0.000000	0.000000
10	777	0	0	0.000000	0.000000	0.000000	0.000000
13	777	0	0	0.000000	0.000000	0.000000	0.000000
16	777	0	0	0.000000	0.000000	0.000000	0.000000
7	777	0	0	0.000000	0.000000	0.000000	0.000000
19	777	0	0	0.000000	0.000000	0.000000	0.000000
20	777	0	0	0.000000	0.000000	0.000000	0.000000
11	777	0	0	0.000000	0.000000	0.000000	0.000000
17	777	0	0	0.000000	0.000000	0.000000	0.000000
18	777	0	0	0.000000	0.000000	0.000000	0.000000
6	777	0	0	0.000000	0.000000	0.000000	0.000000
14	777	0	0	0.000000	0.000000	0.000000	0.000000
23	777	0	0	0.000000	0.000000	0.000000	0.000000
24	777	0	0	0.000000	0.000000	0.000000	0.000000
25	777	0	0	0.000000	0.000000	0.000000	0.000000
26	777	0	0	0.000000	0.000000	0.000000	0.000000
5	778	0	0	0.000000	0.000000	0.000000	0.000000
15	778	0	0	0.000000	0.000000	0.000000	0.000000
8	778	0	0	0.000000	0.000000	0.000000	0.000000
9	778	0	0	0.000000	0.000000	0.000000	0.000000
10	778	0	0	0.000000	0.000000	0.000000	0.000000
13	778	0	0	0.000000	0.000000	0.000000	0.000000
16	778	0	0	0.000000	0.000000	0.000000	0.000000
7	778	0	0	0.000000	0.000000	0.000000	0.000000
19	778	0	0	0.000000	0.000000	0.000000	0.000000
20	778	0	0	0.000000	0.000000	0.000000	0.000000
11	778	0	0	0.000000	0.000000	0.000000	0.000000
17	778	0	0	0.000000	0.000000	0.000000	0.000000
18	778	0	0	0.000000	0.000000	0.000000	0.000000
6	778	0	0	0.000000	0.000000	0.000000	0.000000
14	778	0	0	0.000000	0.000000	0.000000	0.000000
24	778	0	0	0.000000	0.000000	0.000000	0.000000
25	778	0	0	0.000000	0.000000	0.000000	0.000000
26	778	0	0	0.000000	0.000000	0.000000	0.000000
5	779	0	0	0.000000	0.000000	0.000000	0.000000
15	779	0	0	0.000000	0.000000	0.000000	0.000000
8	779	0	0	0.000000	0.000000	0.000000	0.000000
9	779	0	0	0.000000	0.000000	0.000000	0.000000
10	779	0	0	0.000000	0.000000	0.000000	0.000000
13	779	0	0	0.000000	0.000000	0.000000	0.000000
16	779	0	0	0.000000	0.000000	0.000000	0.000000
7	779	0	0	0.000000	0.000000	0.000000	0.000000
19	779	0	0	0.000000	0.000000	0.000000	0.000000
20	779	0	0	0.000000	0.000000	0.000000	0.000000
11	779	0	0	0.000000	0.000000	0.000000	0.000000
17	779	0	0	0.000000	0.000000	0.000000	0.000000
18	779	0	0	0.000000	0.000000	0.000000	0.000000
6	779	0	0	0.000000	0.000000	0.000000	0.000000
14	779	0	0	0.000000	0.000000	0.000000	0.000000
23	779	0	0	0.000000	0.000000	0.000000	0.000000
24	779	0	0	0.000000	0.000000	0.000000	0.000000
25	779	0	0	0.000000	0.000000	0.000000	0.000000
26	779	0	0	0.000000	0.000000	0.000000	0.000000
5	780	0	0	0.000000	0.000000	0.000000	0.000000
15	780	0	0	0.000000	0.000000	0.000000	0.000000
8	780	0	0	0.000000	0.000000	0.000000	0.000000
9	780	0	0	0.000000	0.000000	0.000000	0.000000
10	780	0	0	0.000000	0.000000	0.000000	0.000000
13	780	0	0	0.000000	0.000000	0.000000	0.000000
16	780	0	0	0.000000	0.000000	0.000000	0.000000
7	780	0	0	0.000000	0.000000	0.000000	0.000000
19	780	0	0	0.000000	0.000000	0.000000	0.000000
20	780	0	0	0.000000	0.000000	0.000000	0.000000
11	780	0	0	0.000000	0.000000	0.000000	0.000000
17	780	0	0	0.000000	0.000000	0.000000	0.000000
18	780	0	0	0.000000	0.000000	0.000000	0.000000
6	780	0	0	0.000000	0.000000	0.000000	0.000000
14	780	0	0	0.000000	0.000000	0.000000	0.000000
23	780	0	0	0.000000	0.000000	0.000000	0.000000
24	780	0	0	0.000000	0.000000	0.000000	0.000000
25	780	0	0	0.000000	0.000000	0.000000	0.000000
26	780	0	0	0.000000	0.000000	0.000000	0.000000
5	781	0	0	0.000000	0.000000	0.000000	0.000000
15	781	0	0	0.000000	0.000000	0.000000	0.000000
8	781	0	0	0.000000	0.000000	0.000000	0.000000
9	781	0	0	0.000000	0.000000	0.000000	0.000000
10	781	0	0	0.000000	0.000000	0.000000	0.000000
13	781	0	0	0.000000	0.000000	0.000000	0.000000
16	781	0	0	0.000000	0.000000	0.000000	0.000000
7	781	0	0	0.000000	0.000000	0.000000	0.000000
19	781	0	0	0.000000	0.000000	0.000000	0.000000
20	781	0	0	0.000000	0.000000	0.000000	0.000000
11	781	0	0	0.000000	0.000000	0.000000	0.000000
17	781	0	0	0.000000	0.000000	0.000000	0.000000
18	781	0	0	0.000000	0.000000	0.000000	0.000000
6	781	0	0	0.000000	0.000000	0.000000	0.000000
14	781	0	0	0.000000	0.000000	0.000000	0.000000
23	781	0	0	0.000000	0.000000	0.000000	0.000000
24	781	0	0	0.000000	0.000000	0.000000	0.000000
25	781	0	0	0.000000	0.000000	0.000000	0.000000
26	781	0	0	0.000000	0.000000	0.000000	0.000000
5	782	0	0	0.000000	0.000000	0.000000	0.000000
15	782	0	0	0.000000	0.000000	0.000000	0.000000
8	782	0	0	0.000000	0.000000	0.000000	0.000000
9	782	0	0	0.000000	0.000000	0.000000	0.000000
10	782	0	0	0.000000	0.000000	0.000000	0.000000
13	782	0	0	0.000000	0.000000	0.000000	0.000000
16	782	0	0	0.000000	0.000000	0.000000	0.000000
7	782	0	0	0.000000	0.000000	0.000000	0.000000
19	782	0	0	0.000000	0.000000	0.000000	0.000000
20	782	0	0	0.000000	0.000000	0.000000	0.000000
11	782	0	0	0.000000	0.000000	0.000000	0.000000
17	782	0	0	0.000000	0.000000	0.000000	0.000000
18	782	0	0	0.000000	0.000000	0.000000	0.000000
6	782	0	0	0.000000	0.000000	0.000000	0.000000
14	782	0	0	0.000000	0.000000	0.000000	0.000000
23	782	0	0	0.000000	0.000000	0.000000	0.000000
24	782	0	0	0.000000	0.000000	0.000000	0.000000
25	782	0	0	0.000000	0.000000	0.000000	0.000000
26	782	0	0	0.000000	0.000000	0.000000	0.000000
5	783	0	0	0.000000	0.000000	0.000000	0.000000
15	783	0	0	0.000000	0.000000	0.000000	0.000000
8	783	0	0	0.000000	0.000000	0.000000	0.000000
9	783	0	0	0.000000	0.000000	0.000000	0.000000
10	783	0	0	0.000000	0.000000	0.000000	0.000000
13	783	0	0	0.000000	0.000000	0.000000	0.000000
16	783	0	0	0.000000	0.000000	0.000000	0.000000
7	783	0	0	0.000000	0.000000	0.000000	0.000000
19	783	0	0	0.000000	0.000000	0.000000	0.000000
20	783	0	0	0.000000	0.000000	0.000000	0.000000
11	783	0	0	0.000000	0.000000	0.000000	0.000000
17	783	0	0	0.000000	0.000000	0.000000	0.000000
18	783	0	0	0.000000	0.000000	0.000000	0.000000
6	783	0	0	0.000000	0.000000	0.000000	0.000000
14	783	0	0	0.000000	0.000000	0.000000	0.000000
23	783	0	0	0.000000	0.000000	0.000000	0.000000
24	783	0	0	0.000000	0.000000	0.000000	0.000000
25	783	0	0	0.000000	0.000000	0.000000	0.000000
26	783	0	0	0.000000	0.000000	0.000000	0.000000
5	784	0	0	0.000000	0.000000	0.000000	0.000000
15	784	0	0	0.000000	0.000000	0.000000	0.000000
8	784	0	0	0.000000	0.000000	0.000000	0.000000
9	784	0	0	0.000000	0.000000	0.000000	0.000000
10	784	0	0	0.000000	0.000000	0.000000	0.000000
13	784	0	0	0.000000	0.000000	0.000000	0.000000
16	784	0	0	0.000000	0.000000	0.000000	0.000000
7	784	0	0	0.000000	0.000000	0.000000	0.000000
19	784	0	0	0.000000	0.000000	0.000000	0.000000
20	784	0	0	0.000000	0.000000	0.000000	0.000000
11	784	0	0	0.000000	0.000000	0.000000	0.000000
17	784	0	0	0.000000	0.000000	0.000000	0.000000
18	784	0	0	0.000000	0.000000	0.000000	0.000000
6	784	0	0	0.000000	0.000000	0.000000	0.000000
14	784	0	0	0.000000	0.000000	0.000000	0.000000
23	784	0	0	0.000000	0.000000	0.000000	0.000000
24	784	0	0	0.000000	0.000000	0.000000	0.000000
25	784	0	0	0.000000	0.000000	0.000000	0.000000
26	784	0	0	0.000000	0.000000	0.000000	0.000000
5	785	0	0	0.000000	0.000000	0.000000	0.000000
15	785	0	0	0.000000	0.000000	0.000000	0.000000
8	785	0	0	0.000000	0.000000	0.000000	0.000000
9	785	0	0	0.000000	0.000000	0.000000	0.000000
10	785	0	0	0.000000	0.000000	0.000000	0.000000
13	785	0	0	0.000000	0.000000	0.000000	0.000000
16	785	0	0	0.000000	0.000000	0.000000	0.000000
7	785	0	0	0.000000	0.000000	0.000000	0.000000
19	785	0	0	0.000000	0.000000	0.000000	0.000000
20	785	0	0	0.000000	0.000000	0.000000	0.000000
11	785	0	0	0.000000	0.000000	0.000000	0.000000
17	785	0	0	0.000000	0.000000	0.000000	0.000000
18	785	0	0	0.000000	0.000000	0.000000	0.000000
6	785	0	0	0.000000	0.000000	0.000000	0.000000
14	785	0	0	0.000000	0.000000	0.000000	0.000000
23	785	0	0	0.000000	0.000000	0.000000	0.000000
24	785	0	0	0.000000	0.000000	0.000000	0.000000
25	785	0	0	0.000000	0.000000	0.000000	0.000000
26	785	0	0	0.000000	0.000000	0.000000	0.000000
5	786	0	0	0.000000	0.000000	0.000000	0.000000
15	786	0	0	0.000000	0.000000	0.000000	0.000000
8	786	0	0	0.000000	0.000000	0.000000	0.000000
9	786	0	0	0.000000	0.000000	0.000000	0.000000
10	786	0	0	0.000000	0.000000	0.000000	0.000000
13	786	0	0	0.000000	0.000000	0.000000	0.000000
16	786	0	0	0.000000	0.000000	0.000000	0.000000
7	786	0	0	0.000000	0.000000	0.000000	0.000000
19	786	0	0	0.000000	0.000000	0.000000	0.000000
20	786	0	0	0.000000	0.000000	0.000000	0.000000
11	786	0	0	0.000000	0.000000	0.000000	0.000000
17	786	0	0	0.000000	0.000000	0.000000	0.000000
18	786	0	0	0.000000	0.000000	0.000000	0.000000
6	786	0	0	0.000000	0.000000	0.000000	0.000000
14	786	0	0	0.000000	0.000000	0.000000	0.000000
23	786	0	0	0.000000	0.000000	0.000000	0.000000
24	786	0	0	0.000000	0.000000	0.000000	0.000000
25	786	0	0	0.000000	0.000000	0.000000	0.000000
26	786	0	0	0.000000	0.000000	0.000000	0.000000
5	787	0	0	0.000000	0.000000	0.000000	0.000000
15	787	0	0	0.000000	0.000000	0.000000	0.000000
8	787	0	0	0.000000	0.000000	0.000000	0.000000
9	787	0	0	0.000000	0.000000	0.000000	0.000000
10	787	0	0	0.000000	0.000000	0.000000	0.000000
13	787	0	0	0.000000	0.000000	0.000000	0.000000
16	787	0	0	0.000000	0.000000	0.000000	0.000000
7	787	0	0	0.000000	0.000000	0.000000	0.000000
19	787	0	0	0.000000	0.000000	0.000000	0.000000
20	787	0	0	0.000000	0.000000	0.000000	0.000000
11	787	0	0	0.000000	0.000000	0.000000	0.000000
17	787	0	0	0.000000	0.000000	0.000000	0.000000
18	787	0	0	0.000000	0.000000	0.000000	0.000000
6	787	0	0	0.000000	0.000000	0.000000	0.000000
14	787	0	0	0.000000	0.000000	0.000000	0.000000
23	787	0	0	0.000000	0.000000	0.000000	0.000000
24	787	0	0	0.000000	0.000000	0.000000	0.000000
25	787	0	0	0.000000	0.000000	0.000000	0.000000
26	787	0	0	0.000000	0.000000	0.000000	0.000000
5	788	0	0	0.000000	0.000000	0.000000	0.000000
15	788	0	0	0.000000	0.000000	0.000000	0.000000
8	788	0	0	0.000000	0.000000	0.000000	0.000000
9	788	0	0	0.000000	0.000000	0.000000	0.000000
10	788	0	0	0.000000	0.000000	0.000000	0.000000
13	788	0	0	0.000000	0.000000	0.000000	0.000000
16	788	0	0	0.000000	0.000000	0.000000	0.000000
7	788	0	0	0.000000	0.000000	0.000000	0.000000
19	788	0	0	0.000000	0.000000	0.000000	0.000000
20	788	0	0	0.000000	0.000000	0.000000	0.000000
11	788	0	0	0.000000	0.000000	0.000000	0.000000
17	788	0	0	0.000000	0.000000	0.000000	0.000000
18	788	0	0	0.000000	0.000000	0.000000	0.000000
6	788	0	0	0.000000	0.000000	0.000000	0.000000
14	788	0	0	0.000000	0.000000	0.000000	0.000000
23	788	0	0	0.000000	0.000000	0.000000	0.000000
24	788	0	0	0.000000	0.000000	0.000000	0.000000
25	788	0	0	0.000000	0.000000	0.000000	0.000000
26	788	0	0	0.000000	0.000000	0.000000	0.000000
5	789	0	0	0.000000	0.000000	0.000000	0.000000
15	789	0	0	0.000000	0.000000	0.000000	0.000000
8	789	0	0	0.000000	0.000000	0.000000	0.000000
9	789	0	0	0.000000	0.000000	0.000000	0.000000
10	789	0	0	0.000000	0.000000	0.000000	0.000000
13	789	0	0	0.000000	0.000000	0.000000	0.000000
16	789	0	0	0.000000	0.000000	0.000000	0.000000
7	789	0	0	0.000000	0.000000	0.000000	0.000000
19	789	0	0	0.000000	0.000000	0.000000	0.000000
20	789	0	0	0.000000	0.000000	0.000000	0.000000
11	789	0	0	0.000000	0.000000	0.000000	0.000000
17	789	0	0	0.000000	0.000000	0.000000	0.000000
18	789	0	0	0.000000	0.000000	0.000000	0.000000
6	789	0	0	0.000000	0.000000	0.000000	0.000000
14	789	0	0	0.000000	0.000000	0.000000	0.000000
23	789	0	0	0.000000	0.000000	0.000000	0.000000
24	789	0	0	0.000000	0.000000	0.000000	0.000000
25	789	0	0	0.000000	0.000000	0.000000	0.000000
26	789	0	0	0.000000	0.000000	0.000000	0.000000
5	790	0	0	0.000000	0.000000	0.000000	0.000000
15	790	0	0	0.000000	0.000000	0.000000	0.000000
8	790	0	0	0.000000	0.000000	0.000000	0.000000
9	790	0	0	0.000000	0.000000	0.000000	0.000000
10	790	0	0	0.000000	0.000000	0.000000	0.000000
13	790	0	0	0.000000	0.000000	0.000000	0.000000
16	790	0	0	0.000000	0.000000	0.000000	0.000000
7	790	0	0	0.000000	0.000000	0.000000	0.000000
19	790	0	0	0.000000	0.000000	0.000000	0.000000
20	790	0	0	0.000000	0.000000	0.000000	0.000000
11	790	0	0	0.000000	0.000000	0.000000	0.000000
17	790	0	0	0.000000	0.000000	0.000000	0.000000
18	790	0	0	0.000000	0.000000	0.000000	0.000000
6	790	0	0	0.000000	0.000000	0.000000	0.000000
14	790	0	0	0.000000	0.000000	0.000000	0.000000
23	790	0	0	0.000000	0.000000	0.000000	0.000000
24	790	0	0	0.000000	0.000000	0.000000	0.000000
25	790	0	0	0.000000	0.000000	0.000000	0.000000
26	790	0	0	0.000000	0.000000	0.000000	0.000000
5	791	0	0	0.000000	0.000000	0.000000	0.000000
15	791	0	0	0.000000	0.000000	0.000000	0.000000
8	791	0	0	0.000000	0.000000	0.000000	0.000000
9	791	0	0	0.000000	0.000000	0.000000	0.000000
10	791	0	0	0.000000	0.000000	0.000000	0.000000
13	791	0	0	0.000000	0.000000	0.000000	0.000000
16	791	0	0	0.000000	0.000000	0.000000	0.000000
7	791	0	0	0.000000	0.000000	0.000000	0.000000
19	791	0	0	0.000000	0.000000	0.000000	0.000000
20	791	0	0	0.000000	0.000000	0.000000	0.000000
11	791	0	0	0.000000	0.000000	0.000000	0.000000
17	791	0	0	0.000000	0.000000	0.000000	0.000000
18	791	0	0	0.000000	0.000000	0.000000	0.000000
6	791	0	0	0.000000	0.000000	0.000000	0.000000
14	791	0	0	0.000000	0.000000	0.000000	0.000000
23	791	0	0	0.000000	0.000000	0.000000	0.000000
24	791	0	0	0.000000	0.000000	0.000000	0.000000
25	791	0	0	0.000000	0.000000	0.000000	0.000000
26	791	0	0	0.000000	0.000000	0.000000	0.000000
5	792	0	0	0.000000	0.000000	0.000000	0.000000
15	792	0	0	0.000000	0.000000	0.000000	0.000000
8	792	0	0	0.000000	0.000000	0.000000	0.000000
9	792	0	0	0.000000	0.000000	0.000000	0.000000
10	792	0	0	0.000000	0.000000	0.000000	0.000000
13	792	0	0	0.000000	0.000000	0.000000	0.000000
16	792	0	0	0.000000	0.000000	0.000000	0.000000
7	792	0	0	0.000000	0.000000	0.000000	0.000000
19	792	0	0	0.000000	0.000000	0.000000	0.000000
20	792	0	0	0.000000	0.000000	0.000000	0.000000
11	792	0	0	0.000000	0.000000	0.000000	0.000000
17	792	0	0	0.000000	0.000000	0.000000	0.000000
18	792	0	0	0.000000	0.000000	0.000000	0.000000
6	792	0	0	0.000000	0.000000	0.000000	0.000000
14	792	0	0	0.000000	0.000000	0.000000	0.000000
23	792	0	0	0.000000	0.000000	0.000000	0.000000
24	792	0	0	0.000000	0.000000	0.000000	0.000000
25	792	0	0	0.000000	0.000000	0.000000	0.000000
26	792	0	0	0.000000	0.000000	0.000000	0.000000
5	793	0	0	0.000000	0.000000	0.000000	0.000000
15	793	0	0	0.000000	0.000000	0.000000	0.000000
8	793	0	0	0.000000	0.000000	0.000000	0.000000
9	793	0	0	0.000000	0.000000	0.000000	0.000000
10	793	0	0	0.000000	0.000000	0.000000	0.000000
13	793	0	0	0.000000	0.000000	0.000000	0.000000
16	793	0	0	0.000000	0.000000	0.000000	0.000000
7	793	0	0	0.000000	0.000000	0.000000	0.000000
19	793	0	0	0.000000	0.000000	0.000000	0.000000
20	793	0	0	0.000000	0.000000	0.000000	0.000000
11	793	0	0	0.000000	0.000000	0.000000	0.000000
17	793	0	0	0.000000	0.000000	0.000000	0.000000
18	793	0	0	0.000000	0.000000	0.000000	0.000000
6	793	0	0	0.000000	0.000000	0.000000	0.000000
14	793	0	0	0.000000	0.000000	0.000000	0.000000
23	793	0	0	0.000000	0.000000	0.000000	0.000000
24	793	0	0	0.000000	0.000000	0.000000	0.000000
25	793	0	0	0.000000	0.000000	0.000000	0.000000
26	793	0	0	0.000000	0.000000	0.000000	0.000000
5	794	0	0	0.000000	0.000000	0.000000	0.000000
15	794	0	0	0.000000	0.000000	0.000000	0.000000
8	794	0	0	0.000000	0.000000	0.000000	0.000000
9	794	0	0	0.000000	0.000000	0.000000	0.000000
10	794	0	0	0.000000	0.000000	0.000000	0.000000
13	794	0	0	0.000000	0.000000	0.000000	0.000000
16	794	0	0	0.000000	0.000000	0.000000	0.000000
7	794	0	0	0.000000	0.000000	0.000000	0.000000
19	794	0	0	0.000000	0.000000	0.000000	0.000000
20	794	0	0	0.000000	0.000000	0.000000	0.000000
11	794	0	0	0.000000	0.000000	0.000000	0.000000
17	794	0	0	0.000000	0.000000	0.000000	0.000000
18	794	0	0	0.000000	0.000000	0.000000	0.000000
6	794	0	0	0.000000	0.000000	0.000000	0.000000
14	794	0	0	0.000000	0.000000	0.000000	0.000000
23	794	0	0	0.000000	0.000000	0.000000	0.000000
24	794	0	0	0.000000	0.000000	0.000000	0.000000
25	794	0	0	0.000000	0.000000	0.000000	0.000000
26	794	0	0	0.000000	0.000000	0.000000	0.000000
5	795	0	0	0.000000	0.000000	0.000000	0.000000
15	795	0	0	0.000000	0.000000	0.000000	0.000000
8	795	0	0	0.000000	0.000000	0.000000	0.000000
9	795	0	0	0.000000	0.000000	0.000000	0.000000
10	795	0	0	0.000000	0.000000	0.000000	0.000000
13	795	0	0	0.000000	0.000000	0.000000	0.000000
16	795	0	0	0.000000	0.000000	0.000000	0.000000
7	795	0	0	0.000000	0.000000	0.000000	0.000000
19	795	0	0	0.000000	0.000000	0.000000	0.000000
20	795	0	0	0.000000	0.000000	0.000000	0.000000
11	795	0	0	0.000000	0.000000	0.000000	0.000000
17	795	0	0	0.000000	0.000000	0.000000	0.000000
18	795	0	0	0.000000	0.000000	0.000000	0.000000
6	795	0	0	0.000000	0.000000	0.000000	0.000000
14	795	0	0	0.000000	0.000000	0.000000	0.000000
23	795	0	0	0.000000	0.000000	0.000000	0.000000
24	795	0	0	0.000000	0.000000	0.000000	0.000000
25	795	0	0	0.000000	0.000000	0.000000	0.000000
26	795	0	0	0.000000	0.000000	0.000000	0.000000
5	796	0	0	0.000000	0.000000	0.000000	0.000000
15	796	0	0	0.000000	0.000000	0.000000	0.000000
8	796	0	0	0.000000	0.000000	0.000000	0.000000
9	796	0	0	0.000000	0.000000	0.000000	0.000000
10	796	0	0	0.000000	0.000000	0.000000	0.000000
13	796	0	0	0.000000	0.000000	0.000000	0.000000
16	796	0	0	0.000000	0.000000	0.000000	0.000000
7	796	0	0	0.000000	0.000000	0.000000	0.000000
19	796	0	0	0.000000	0.000000	0.000000	0.000000
20	796	0	0	0.000000	0.000000	0.000000	0.000000
11	796	0	0	0.000000	0.000000	0.000000	0.000000
17	796	0	0	0.000000	0.000000	0.000000	0.000000
18	796	0	0	0.000000	0.000000	0.000000	0.000000
6	796	0	0	0.000000	0.000000	0.000000	0.000000
14	796	0	0	0.000000	0.000000	0.000000	0.000000
23	796	0	0	0.000000	0.000000	0.000000	0.000000
24	796	0	0	0.000000	0.000000	0.000000	0.000000
25	796	0	0	0.000000	0.000000	0.000000	0.000000
26	796	0	0	0.000000	0.000000	0.000000	0.000000
5	797	0	0	0.000000	0.000000	0.000000	0.000000
15	797	0	0	0.000000	0.000000	0.000000	0.000000
8	797	0	0	0.000000	0.000000	0.000000	0.000000
9	797	0	0	0.000000	0.000000	0.000000	0.000000
10	797	0	0	0.000000	0.000000	0.000000	0.000000
13	797	0	0	0.000000	0.000000	0.000000	0.000000
16	797	0	0	0.000000	0.000000	0.000000	0.000000
7	797	0	0	0.000000	0.000000	0.000000	0.000000
19	797	0	0	0.000000	0.000000	0.000000	0.000000
20	797	0	0	0.000000	0.000000	0.000000	0.000000
11	797	0	0	0.000000	0.000000	0.000000	0.000000
17	797	0	0	0.000000	0.000000	0.000000	0.000000
18	797	0	0	0.000000	0.000000	0.000000	0.000000
6	797	0	0	0.000000	0.000000	0.000000	0.000000
14	797	0	0	0.000000	0.000000	0.000000	0.000000
23	797	0	0	0.000000	0.000000	0.000000	0.000000
24	797	0	0	0.000000	0.000000	0.000000	0.000000
25	797	0	0	0.000000	0.000000	0.000000	0.000000
26	797	0	0	0.000000	0.000000	0.000000	0.000000
5	798	0	0	0.000000	0.000000	0.000000	0.000000
15	798	0	0	0.000000	0.000000	0.000000	0.000000
8	798	0	0	0.000000	0.000000	0.000000	0.000000
9	798	0	0	0.000000	0.000000	0.000000	0.000000
10	798	0	0	0.000000	0.000000	0.000000	0.000000
13	798	0	0	0.000000	0.000000	0.000000	0.000000
16	798	0	0	0.000000	0.000000	0.000000	0.000000
7	798	0	0	0.000000	0.000000	0.000000	0.000000
19	798	0	0	0.000000	0.000000	0.000000	0.000000
20	798	0	0	0.000000	0.000000	0.000000	0.000000
11	798	0	0	0.000000	0.000000	0.000000	0.000000
17	798	0	0	0.000000	0.000000	0.000000	0.000000
18	798	0	0	0.000000	0.000000	0.000000	0.000000
6	798	0	0	0.000000	0.000000	0.000000	0.000000
14	798	0	0	0.000000	0.000000	0.000000	0.000000
23	798	0	0	0.000000	0.000000	0.000000	0.000000
24	798	0	0	0.000000	0.000000	0.000000	0.000000
25	798	0	0	0.000000	0.000000	0.000000	0.000000
26	798	0	0	0.000000	0.000000	0.000000	0.000000
5	799	0	0	0.000000	0.000000	0.000000	0.000000
15	799	0	0	0.000000	0.000000	0.000000	0.000000
8	799	0	0	0.000000	0.000000	0.000000	0.000000
9	799	0	0	0.000000	0.000000	0.000000	0.000000
10	799	0	0	0.000000	0.000000	0.000000	0.000000
13	799	0	0	0.000000	0.000000	0.000000	0.000000
16	799	0	0	0.000000	0.000000	0.000000	0.000000
7	799	0	0	0.000000	0.000000	0.000000	0.000000
19	799	0	0	0.000000	0.000000	0.000000	0.000000
20	799	0	0	0.000000	0.000000	0.000000	0.000000
11	799	0	0	0.000000	0.000000	0.000000	0.000000
17	799	0	0	0.000000	0.000000	0.000000	0.000000
18	799	0	0	0.000000	0.000000	0.000000	0.000000
6	799	0	0	0.000000	0.000000	0.000000	0.000000
14	799	0	0	0.000000	0.000000	0.000000	0.000000
23	799	0	0	0.000000	0.000000	0.000000	0.000000
24	799	0	0	0.000000	0.000000	0.000000	0.000000
25	799	0	0	0.000000	0.000000	0.000000	0.000000
26	799	0	0	0.000000	0.000000	0.000000	0.000000
5	800	0	0	0.000000	0.000000	0.000000	0.000000
15	800	0	0	0.000000	0.000000	0.000000	0.000000
8	800	0	0	0.000000	0.000000	0.000000	0.000000
9	800	0	0	0.000000	0.000000	0.000000	0.000000
10	800	0	0	0.000000	0.000000	0.000000	0.000000
13	800	0	0	0.000000	0.000000	0.000000	0.000000
16	800	0	0	0.000000	0.000000	0.000000	0.000000
7	800	0	0	0.000000	0.000000	0.000000	0.000000
19	800	0	0	0.000000	0.000000	0.000000	0.000000
20	800	0	0	0.000000	0.000000	0.000000	0.000000
11	800	0	0	0.000000	0.000000	0.000000	0.000000
17	800	0	0	0.000000	0.000000	0.000000	0.000000
18	800	0	0	0.000000	0.000000	0.000000	0.000000
6	800	0	0	0.000000	0.000000	0.000000	0.000000
14	800	0	0	0.000000	0.000000	0.000000	0.000000
23	800	0	0	0.000000	0.000000	0.000000	0.000000
24	800	0	0	0.000000	0.000000	0.000000	0.000000
25	800	0	0	0.000000	0.000000	0.000000	0.000000
26	800	0	0	0.000000	0.000000	0.000000	0.000000
5	801	0	0	0.000000	0.000000	0.000000	0.000000
15	801	0	0	0.000000	0.000000	0.000000	0.000000
8	801	0	0	0.000000	0.000000	0.000000	0.000000
9	801	0	0	0.000000	0.000000	0.000000	0.000000
10	801	0	0	0.000000	0.000000	0.000000	0.000000
13	801	0	0	0.000000	0.000000	0.000000	0.000000
16	801	0	0	0.000000	0.000000	0.000000	0.000000
7	801	0	0	0.000000	0.000000	0.000000	0.000000
19	801	0	0	0.000000	0.000000	0.000000	0.000000
20	801	0	0	0.000000	0.000000	0.000000	0.000000
11	801	0	0	0.000000	0.000000	0.000000	0.000000
17	801	0	0	0.000000	0.000000	0.000000	0.000000
18	801	0	0	0.000000	0.000000	0.000000	0.000000
6	801	0	0	0.000000	0.000000	0.000000	0.000000
14	801	0	0	0.000000	0.000000	0.000000	0.000000
23	801	0	0	0.000000	0.000000	0.000000	0.000000
24	801	0	0	0.000000	0.000000	0.000000	0.000000
25	801	0	0	0.000000	0.000000	0.000000	0.000000
26	801	0	0	0.000000	0.000000	0.000000	0.000000
5	802	0	0	0.000000	0.000000	0.000000	0.000000
15	802	0	0	0.000000	0.000000	0.000000	0.000000
8	802	0	0	0.000000	0.000000	0.000000	0.000000
9	802	0	0	0.000000	0.000000	0.000000	0.000000
10	802	0	0	0.000000	0.000000	0.000000	0.000000
13	802	0	0	0.000000	0.000000	0.000000	0.000000
16	802	0	0	0.000000	0.000000	0.000000	0.000000
7	802	0	0	0.000000	0.000000	0.000000	0.000000
19	802	0	0	0.000000	0.000000	0.000000	0.000000
20	802	0	0	0.000000	0.000000	0.000000	0.000000
11	802	0	0	0.000000	0.000000	0.000000	0.000000
17	802	0	0	0.000000	0.000000	0.000000	0.000000
18	802	0	0	0.000000	0.000000	0.000000	0.000000
6	802	0	0	0.000000	0.000000	0.000000	0.000000
14	802	0	0	0.000000	0.000000	0.000000	0.000000
23	802	0	0	0.000000	0.000000	0.000000	0.000000
24	802	0	0	0.000000	0.000000	0.000000	0.000000
25	802	0	0	0.000000	0.000000	0.000000	0.000000
26	802	0	0	0.000000	0.000000	0.000000	0.000000
5	803	0	0	0.000000	0.000000	0.000000	0.000000
15	803	0	0	0.000000	0.000000	0.000000	0.000000
8	803	0	0	0.000000	0.000000	0.000000	0.000000
9	803	0	0	0.000000	0.000000	0.000000	0.000000
10	803	0	0	0.000000	0.000000	0.000000	0.000000
13	803	0	0	0.000000	0.000000	0.000000	0.000000
16	803	0	0	0.000000	0.000000	0.000000	0.000000
7	803	0	0	0.000000	0.000000	0.000000	0.000000
19	803	0	0	0.000000	0.000000	0.000000	0.000000
20	803	0	0	0.000000	0.000000	0.000000	0.000000
11	803	0	0	0.000000	0.000000	0.000000	0.000000
17	803	0	0	0.000000	0.000000	0.000000	0.000000
18	803	0	0	0.000000	0.000000	0.000000	0.000000
6	803	0	0	0.000000	0.000000	0.000000	0.000000
14	803	0	0	0.000000	0.000000	0.000000	0.000000
23	803	0	0	0.000000	0.000000	0.000000	0.000000
24	803	0	0	0.000000	0.000000	0.000000	0.000000
25	803	0	0	0.000000	0.000000	0.000000	0.000000
26	803	0	0	0.000000	0.000000	0.000000	0.000000
5	804	0	0	0.000000	0.000000	0.000000	0.000000
15	804	0	0	0.000000	0.000000	0.000000	0.000000
8	804	0	0	0.000000	0.000000	0.000000	0.000000
9	804	0	0	0.000000	0.000000	0.000000	0.000000
10	804	0	0	0.000000	0.000000	0.000000	0.000000
13	804	0	0	0.000000	0.000000	0.000000	0.000000
16	804	0	0	0.000000	0.000000	0.000000	0.000000
7	804	0	0	0.000000	0.000000	0.000000	0.000000
19	804	0	0	0.000000	0.000000	0.000000	0.000000
20	804	0	0	0.000000	0.000000	0.000000	0.000000
11	804	0	0	0.000000	0.000000	0.000000	0.000000
17	804	0	0	0.000000	0.000000	0.000000	0.000000
18	804	0	0	0.000000	0.000000	0.000000	0.000000
6	804	0	0	0.000000	0.000000	0.000000	0.000000
14	804	0	0	0.000000	0.000000	0.000000	0.000000
23	804	0	0	0.000000	0.000000	0.000000	0.000000
24	804	0	0	0.000000	0.000000	0.000000	0.000000
25	804	0	0	0.000000	0.000000	0.000000	0.000000
26	804	0	0	0.000000	0.000000	0.000000	0.000000
5	805	0	0	0.000000	0.000000	0.000000	0.000000
15	805	0	0	0.000000	0.000000	0.000000	0.000000
8	805	0	0	0.000000	0.000000	0.000000	0.000000
9	805	0	0	0.000000	0.000000	0.000000	0.000000
10	805	0	0	0.000000	0.000000	0.000000	0.000000
13	805	0	0	0.000000	0.000000	0.000000	0.000000
16	805	0	0	0.000000	0.000000	0.000000	0.000000
7	805	0	0	0.000000	0.000000	0.000000	0.000000
19	805	0	0	0.000000	0.000000	0.000000	0.000000
20	805	0	0	0.000000	0.000000	0.000000	0.000000
11	805	0	0	0.000000	0.000000	0.000000	0.000000
17	805	0	0	0.000000	0.000000	0.000000	0.000000
18	805	0	0	0.000000	0.000000	0.000000	0.000000
6	805	0	0	0.000000	0.000000	0.000000	0.000000
14	805	0	0	0.000000	0.000000	0.000000	0.000000
23	805	0	0	0.000000	0.000000	0.000000	0.000000
24	805	0	0	0.000000	0.000000	0.000000	0.000000
25	805	0	0	0.000000	0.000000	0.000000	0.000000
26	805	0	0	0.000000	0.000000	0.000000	0.000000
5	806	0	0	0.000000	0.000000	0.000000	0.000000
15	806	0	0	0.000000	0.000000	0.000000	0.000000
8	806	0	0	0.000000	0.000000	0.000000	0.000000
9	806	0	0	0.000000	0.000000	0.000000	0.000000
10	806	0	0	0.000000	0.000000	0.000000	0.000000
13	806	0	0	0.000000	0.000000	0.000000	0.000000
16	806	0	0	0.000000	0.000000	0.000000	0.000000
7	806	0	0	0.000000	0.000000	0.000000	0.000000
19	806	0	0	0.000000	0.000000	0.000000	0.000000
20	806	0	0	0.000000	0.000000	0.000000	0.000000
11	806	0	0	0.000000	0.000000	0.000000	0.000000
17	806	0	0	0.000000	0.000000	0.000000	0.000000
18	806	0	0	0.000000	0.000000	0.000000	0.000000
6	806	0	0	0.000000	0.000000	0.000000	0.000000
14	806	0	0	0.000000	0.000000	0.000000	0.000000
23	806	0	0	0.000000	0.000000	0.000000	0.000000
24	806	0	0	0.000000	0.000000	0.000000	0.000000
25	806	0	0	0.000000	0.000000	0.000000	0.000000
26	806	0	0	0.000000	0.000000	0.000000	0.000000
5	807	0	0	0.000000	0.000000	0.000000	0.000000
15	807	0	0	0.000000	0.000000	0.000000	0.000000
8	807	0	0	0.000000	0.000000	0.000000	0.000000
9	807	0	0	0.000000	0.000000	0.000000	0.000000
10	807	0	0	0.000000	0.000000	0.000000	0.000000
13	807	0	0	0.000000	0.000000	0.000000	0.000000
16	807	0	0	0.000000	0.000000	0.000000	0.000000
7	807	0	0	0.000000	0.000000	0.000000	0.000000
19	807	0	0	0.000000	0.000000	0.000000	0.000000
20	807	0	0	0.000000	0.000000	0.000000	0.000000
11	807	0	0	0.000000	0.000000	0.000000	0.000000
17	807	0	0	0.000000	0.000000	0.000000	0.000000
18	807	0	0	0.000000	0.000000	0.000000	0.000000
6	807	0	0	0.000000	0.000000	0.000000	0.000000
14	807	0	0	0.000000	0.000000	0.000000	0.000000
23	807	0	0	0.000000	0.000000	0.000000	0.000000
24	807	0	0	0.000000	0.000000	0.000000	0.000000
25	807	0	0	0.000000	0.000000	0.000000	0.000000
26	807	0	0	0.000000	0.000000	0.000000	0.000000
5	808	0	0	0.000000	0.000000	0.000000	0.000000
15	808	0	0	0.000000	0.000000	0.000000	0.000000
8	808	0	0	0.000000	0.000000	0.000000	0.000000
9	808	0	0	0.000000	0.000000	0.000000	0.000000
10	808	0	0	0.000000	0.000000	0.000000	0.000000
13	808	0	0	0.000000	0.000000	0.000000	0.000000
16	808	0	0	0.000000	0.000000	0.000000	0.000000
7	808	0	0	0.000000	0.000000	0.000000	0.000000
19	808	0	0	0.000000	0.000000	0.000000	0.000000
20	808	0	0	0.000000	0.000000	0.000000	0.000000
11	808	0	0	0.000000	0.000000	0.000000	0.000000
17	808	0	0	0.000000	0.000000	0.000000	0.000000
18	808	0	0	0.000000	0.000000	0.000000	0.000000
6	808	0	0	0.000000	0.000000	0.000000	0.000000
14	808	0	0	0.000000	0.000000	0.000000	0.000000
23	808	0	0	0.000000	0.000000	0.000000	0.000000
24	808	0	0	0.000000	0.000000	0.000000	0.000000
25	808	0	0	0.000000	0.000000	0.000000	0.000000
26	808	0	0	0.000000	0.000000	0.000000	0.000000
5	809	0	0	0.000000	0.000000	0.000000	0.000000
15	809	0	0	0.000000	0.000000	0.000000	0.000000
8	809	0	0	0.000000	0.000000	0.000000	0.000000
9	809	0	0	0.000000	0.000000	0.000000	0.000000
10	809	0	0	0.000000	0.000000	0.000000	0.000000
13	809	0	0	0.000000	0.000000	0.000000	0.000000
16	809	0	0	0.000000	0.000000	0.000000	0.000000
7	809	0	0	0.000000	0.000000	0.000000	0.000000
19	809	0	0	0.000000	0.000000	0.000000	0.000000
20	809	0	0	0.000000	0.000000	0.000000	0.000000
11	809	0	0	0.000000	0.000000	0.000000	0.000000
17	809	0	0	0.000000	0.000000	0.000000	0.000000
18	809	0	0	0.000000	0.000000	0.000000	0.000000
6	809	0	0	0.000000	0.000000	0.000000	0.000000
14	809	0	0	0.000000	0.000000	0.000000	0.000000
23	809	0	0	0.000000	0.000000	0.000000	0.000000
24	809	0	0	0.000000	0.000000	0.000000	0.000000
25	809	0	0	0.000000	0.000000	0.000000	0.000000
26	809	0	0	0.000000	0.000000	0.000000	0.000000
5	810	0	0	0.000000	0.000000	0.000000	0.000000
15	810	0	0	0.000000	0.000000	0.000000	0.000000
8	810	0	0	0.000000	0.000000	0.000000	0.000000
9	810	0	0	0.000000	0.000000	0.000000	0.000000
10	810	0	0	0.000000	0.000000	0.000000	0.000000
13	810	0	0	0.000000	0.000000	0.000000	0.000000
16	810	0	0	0.000000	0.000000	0.000000	0.000000
7	810	0	0	0.000000	0.000000	0.000000	0.000000
19	810	0	0	0.000000	0.000000	0.000000	0.000000
20	810	0	0	0.000000	0.000000	0.000000	0.000000
11	810	0	0	0.000000	0.000000	0.000000	0.000000
17	810	0	0	0.000000	0.000000	0.000000	0.000000
18	810	0	0	0.000000	0.000000	0.000000	0.000000
6	810	0	0	0.000000	0.000000	0.000000	0.000000
14	810	0	0	0.000000	0.000000	0.000000	0.000000
23	810	0	0	0.000000	0.000000	0.000000	0.000000
24	810	0	0	0.000000	0.000000	0.000000	0.000000
25	810	0	0	0.000000	0.000000	0.000000	0.000000
26	810	0	0	0.000000	0.000000	0.000000	0.000000
5	811	0	0	0.000000	0.000000	0.000000	0.000000
15	811	0	0	0.000000	0.000000	0.000000	0.000000
8	811	0	0	0.000000	0.000000	0.000000	0.000000
9	811	0	0	0.000000	0.000000	0.000000	0.000000
10	811	0	0	0.000000	0.000000	0.000000	0.000000
13	811	0	0	0.000000	0.000000	0.000000	0.000000
16	811	0	0	0.000000	0.000000	0.000000	0.000000
7	811	0	0	0.000000	0.000000	0.000000	0.000000
19	811	0	0	0.000000	0.000000	0.000000	0.000000
20	811	0	0	0.000000	0.000000	0.000000	0.000000
11	811	0	0	0.000000	0.000000	0.000000	0.000000
17	811	0	0	0.000000	0.000000	0.000000	0.000000
18	811	0	0	0.000000	0.000000	0.000000	0.000000
6	811	0	0	0.000000	0.000000	0.000000	0.000000
14	811	0	0	0.000000	0.000000	0.000000	0.000000
23	811	0	0	0.000000	0.000000	0.000000	0.000000
24	811	0	0	0.000000	0.000000	0.000000	0.000000
25	811	0	0	0.000000	0.000000	0.000000	0.000000
26	811	0	0	0.000000	0.000000	0.000000	0.000000
5	812	0	0	0.000000	0.000000	0.000000	0.000000
15	812	0	0	0.000000	0.000000	0.000000	0.000000
8	812	0	0	0.000000	0.000000	0.000000	0.000000
9	812	0	0	0.000000	0.000000	0.000000	0.000000
10	812	0	0	0.000000	0.000000	0.000000	0.000000
13	812	0	0	0.000000	0.000000	0.000000	0.000000
16	812	0	0	0.000000	0.000000	0.000000	0.000000
7	812	0	0	0.000000	0.000000	0.000000	0.000000
19	812	0	0	0.000000	0.000000	0.000000	0.000000
20	812	0	0	0.000000	0.000000	0.000000	0.000000
11	812	0	0	0.000000	0.000000	0.000000	0.000000
17	812	0	0	0.000000	0.000000	0.000000	0.000000
18	812	0	0	0.000000	0.000000	0.000000	0.000000
6	812	0	0	0.000000	0.000000	0.000000	0.000000
14	812	0	0	0.000000	0.000000	0.000000	0.000000
23	812	0	0	0.000000	0.000000	0.000000	0.000000
24	812	0	0	0.000000	0.000000	0.000000	0.000000
25	812	0	0	0.000000	0.000000	0.000000	0.000000
26	812	0	0	0.000000	0.000000	0.000000	0.000000
5	813	0	0	0.000000	0.000000	0.000000	0.000000
15	813	0	0	0.000000	0.000000	0.000000	0.000000
8	813	0	0	0.000000	0.000000	0.000000	0.000000
9	813	0	0	0.000000	0.000000	0.000000	0.000000
10	813	0	0	0.000000	0.000000	0.000000	0.000000
13	813	0	0	0.000000	0.000000	0.000000	0.000000
16	813	0	0	0.000000	0.000000	0.000000	0.000000
7	813	0	0	0.000000	0.000000	0.000000	0.000000
19	813	0	0	0.000000	0.000000	0.000000	0.000000
20	813	0	0	0.000000	0.000000	0.000000	0.000000
11	813	0	0	0.000000	0.000000	0.000000	0.000000
17	813	0	0	0.000000	0.000000	0.000000	0.000000
18	813	0	0	0.000000	0.000000	0.000000	0.000000
6	813	0	0	0.000000	0.000000	0.000000	0.000000
14	813	0	0	0.000000	0.000000	0.000000	0.000000
23	813	0	0	0.000000	0.000000	0.000000	0.000000
24	813	0	0	0.000000	0.000000	0.000000	0.000000
25	813	0	0	0.000000	0.000000	0.000000	0.000000
26	813	0	0	0.000000	0.000000	0.000000	0.000000
5	814	0	0	0.000000	0.000000	0.000000	0.000000
15	814	0	0	0.000000	0.000000	0.000000	0.000000
8	814	0	0	0.000000	0.000000	0.000000	0.000000
9	814	0	0	0.000000	0.000000	0.000000	0.000000
10	814	0	0	0.000000	0.000000	0.000000	0.000000
13	814	0	0	0.000000	0.000000	0.000000	0.000000
16	814	0	0	0.000000	0.000000	0.000000	0.000000
7	814	0	0	0.000000	0.000000	0.000000	0.000000
19	814	0	0	0.000000	0.000000	0.000000	0.000000
20	814	0	0	0.000000	0.000000	0.000000	0.000000
11	814	0	0	0.000000	0.000000	0.000000	0.000000
17	814	0	0	0.000000	0.000000	0.000000	0.000000
18	814	0	0	0.000000	0.000000	0.000000	0.000000
6	814	0	0	0.000000	0.000000	0.000000	0.000000
14	814	0	0	0.000000	0.000000	0.000000	0.000000
23	814	0	0	0.000000	0.000000	0.000000	0.000000
24	814	0	0	0.000000	0.000000	0.000000	0.000000
25	814	0	0	0.000000	0.000000	0.000000	0.000000
26	814	0	0	0.000000	0.000000	0.000000	0.000000
5	815	0	0	0.000000	0.000000	0.000000	0.000000
15	815	0	0	0.000000	0.000000	0.000000	0.000000
8	815	0	0	0.000000	0.000000	0.000000	0.000000
9	815	0	0	0.000000	0.000000	0.000000	0.000000
10	815	0	0	0.000000	0.000000	0.000000	0.000000
13	815	0	0	0.000000	0.000000	0.000000	0.000000
16	815	0	0	0.000000	0.000000	0.000000	0.000000
7	815	0	0	0.000000	0.000000	0.000000	0.000000
19	815	0	0	0.000000	0.000000	0.000000	0.000000
20	815	0	0	0.000000	0.000000	0.000000	0.000000
11	815	0	0	0.000000	0.000000	0.000000	0.000000
17	815	0	0	0.000000	0.000000	0.000000	0.000000
18	815	0	0	0.000000	0.000000	0.000000	0.000000
6	815	0	0	0.000000	0.000000	0.000000	0.000000
14	815	0	0	0.000000	0.000000	0.000000	0.000000
23	815	0	0	0.000000	0.000000	0.000000	0.000000
24	815	0	0	0.000000	0.000000	0.000000	0.000000
25	815	0	0	0.000000	0.000000	0.000000	0.000000
26	815	0	0	0.000000	0.000000	0.000000	0.000000
5	816	0	0	0.000000	0.000000	0.000000	0.000000
15	816	0	0	0.000000	0.000000	0.000000	0.000000
8	816	0	0	0.000000	0.000000	0.000000	0.000000
9	816	0	0	0.000000	0.000000	0.000000	0.000000
10	816	0	0	0.000000	0.000000	0.000000	0.000000
13	816	0	0	0.000000	0.000000	0.000000	0.000000
16	816	0	0	0.000000	0.000000	0.000000	0.000000
7	816	0	0	0.000000	0.000000	0.000000	0.000000
19	816	0	0	0.000000	0.000000	0.000000	0.000000
20	816	0	0	0.000000	0.000000	0.000000	0.000000
11	816	0	0	0.000000	0.000000	0.000000	0.000000
17	816	0	0	0.000000	0.000000	0.000000	0.000000
18	816	0	0	0.000000	0.000000	0.000000	0.000000
6	816	0	0	0.000000	0.000000	0.000000	0.000000
14	816	0	0	0.000000	0.000000	0.000000	0.000000
23	816	0	0	0.000000	0.000000	0.000000	0.000000
24	816	0	0	0.000000	0.000000	0.000000	0.000000
25	816	0	0	0.000000	0.000000	0.000000	0.000000
26	816	0	0	0.000000	0.000000	0.000000	0.000000
5	817	0	0	0.000000	0.000000	0.000000	0.000000
15	817	0	0	0.000000	0.000000	0.000000	0.000000
8	817	0	0	0.000000	0.000000	0.000000	0.000000
9	817	0	0	0.000000	0.000000	0.000000	0.000000
10	817	0	0	0.000000	0.000000	0.000000	0.000000
13	817	0	0	0.000000	0.000000	0.000000	0.000000
16	817	0	0	0.000000	0.000000	0.000000	0.000000
7	817	0	0	0.000000	0.000000	0.000000	0.000000
19	817	0	0	0.000000	0.000000	0.000000	0.000000
20	817	0	0	0.000000	0.000000	0.000000	0.000000
11	817	0	0	0.000000	0.000000	0.000000	0.000000
17	817	0	0	0.000000	0.000000	0.000000	0.000000
18	817	0	0	0.000000	0.000000	0.000000	0.000000
6	817	0	0	0.000000	0.000000	0.000000	0.000000
14	817	0	0	0.000000	0.000000	0.000000	0.000000
23	817	0	0	0.000000	0.000000	0.000000	0.000000
24	817	0	0	0.000000	0.000000	0.000000	0.000000
25	817	0	0	0.000000	0.000000	0.000000	0.000000
26	817	0	0	0.000000	0.000000	0.000000	0.000000
5	818	0	0	0.000000	0.000000	0.000000	0.000000
15	818	0	0	0.000000	0.000000	0.000000	0.000000
8	818	0	0	0.000000	0.000000	0.000000	0.000000
9	818	0	0	0.000000	0.000000	0.000000	0.000000
10	818	0	0	0.000000	0.000000	0.000000	0.000000
13	818	0	0	0.000000	0.000000	0.000000	0.000000
16	818	0	0	0.000000	0.000000	0.000000	0.000000
7	818	0	0	0.000000	0.000000	0.000000	0.000000
19	818	0	0	0.000000	0.000000	0.000000	0.000000
20	818	0	0	0.000000	0.000000	0.000000	0.000000
11	818	0	0	0.000000	0.000000	0.000000	0.000000
17	818	0	0	0.000000	0.000000	0.000000	0.000000
18	818	0	0	0.000000	0.000000	0.000000	0.000000
6	818	0	0	0.000000	0.000000	0.000000	0.000000
14	818	0	0	0.000000	0.000000	0.000000	0.000000
23	818	0	0	0.000000	0.000000	0.000000	0.000000
24	818	0	0	0.000000	0.000000	0.000000	0.000000
25	818	0	0	0.000000	0.000000	0.000000	0.000000
26	818	0	0	0.000000	0.000000	0.000000	0.000000
5	819	0	0	0.000000	0.000000	0.000000	0.000000
15	819	0	0	0.000000	0.000000	0.000000	0.000000
8	819	0	0	0.000000	0.000000	0.000000	0.000000
9	819	0	0	0.000000	0.000000	0.000000	0.000000
10	819	0	0	0.000000	0.000000	0.000000	0.000000
13	819	0	0	0.000000	0.000000	0.000000	0.000000
16	819	0	0	0.000000	0.000000	0.000000	0.000000
7	819	0	0	0.000000	0.000000	0.000000	0.000000
19	819	0	0	0.000000	0.000000	0.000000	0.000000
20	819	0	0	0.000000	0.000000	0.000000	0.000000
11	819	0	0	0.000000	0.000000	0.000000	0.000000
17	819	0	0	0.000000	0.000000	0.000000	0.000000
18	819	0	0	0.000000	0.000000	0.000000	0.000000
6	819	0	0	0.000000	0.000000	0.000000	0.000000
14	819	0	0	0.000000	0.000000	0.000000	0.000000
23	819	0	0	0.000000	0.000000	0.000000	0.000000
24	819	0	0	0.000000	0.000000	0.000000	0.000000
25	819	0	0	0.000000	0.000000	0.000000	0.000000
26	819	0	0	0.000000	0.000000	0.000000	0.000000
5	820	0	0	0.000000	0.000000	0.000000	0.000000
15	820	0	0	0.000000	0.000000	0.000000	0.000000
8	820	0	0	0.000000	0.000000	0.000000	0.000000
9	820	0	0	0.000000	0.000000	0.000000	0.000000
10	820	0	0	0.000000	0.000000	0.000000	0.000000
13	820	0	0	0.000000	0.000000	0.000000	0.000000
16	820	0	0	0.000000	0.000000	0.000000	0.000000
7	820	0	0	0.000000	0.000000	0.000000	0.000000
19	820	0	0	0.000000	0.000000	0.000000	0.000000
20	820	0	0	0.000000	0.000000	0.000000	0.000000
11	820	0	0	0.000000	0.000000	0.000000	0.000000
17	820	0	0	0.000000	0.000000	0.000000	0.000000
18	820	0	0	0.000000	0.000000	0.000000	0.000000
6	820	0	0	0.000000	0.000000	0.000000	0.000000
14	820	0	0	0.000000	0.000000	0.000000	0.000000
23	820	0	0	0.000000	0.000000	0.000000	0.000000
24	820	0	0	0.000000	0.000000	0.000000	0.000000
25	820	0	0	0.000000	0.000000	0.000000	0.000000
26	820	0	0	0.000000	0.000000	0.000000	0.000000
5	821	0	0	0.000000	0.000000	0.000000	0.000000
15	821	0	0	0.000000	0.000000	0.000000	0.000000
8	821	0	0	0.000000	0.000000	0.000000	0.000000
9	821	0	0	0.000000	0.000000	0.000000	0.000000
10	821	0	0	0.000000	0.000000	0.000000	0.000000
13	821	0	0	0.000000	0.000000	0.000000	0.000000
16	821	0	0	0.000000	0.000000	0.000000	0.000000
7	821	0	0	0.000000	0.000000	0.000000	0.000000
19	821	0	0	0.000000	0.000000	0.000000	0.000000
20	821	0	0	0.000000	0.000000	0.000000	0.000000
11	821	0	0	0.000000	0.000000	0.000000	0.000000
17	821	0	0	0.000000	0.000000	0.000000	0.000000
18	821	0	0	0.000000	0.000000	0.000000	0.000000
6	821	0	0	0.000000	0.000000	0.000000	0.000000
14	821	0	0	0.000000	0.000000	0.000000	0.000000
23	821	0	0	0.000000	0.000000	0.000000	0.000000
24	821	0	0	0.000000	0.000000	0.000000	0.000000
25	821	0	0	0.000000	0.000000	0.000000	0.000000
26	821	0	0	0.000000	0.000000	0.000000	0.000000
5	822	0	0	0.000000	0.000000	0.000000	0.000000
15	822	0	0	0.000000	0.000000	0.000000	0.000000
8	822	0	0	0.000000	0.000000	0.000000	0.000000
9	822	0	0	0.000000	0.000000	0.000000	0.000000
10	822	0	0	0.000000	0.000000	0.000000	0.000000
13	822	0	0	0.000000	0.000000	0.000000	0.000000
16	822	0	0	0.000000	0.000000	0.000000	0.000000
7	822	0	0	0.000000	0.000000	0.000000	0.000000
19	822	0	0	0.000000	0.000000	0.000000	0.000000
20	822	0	0	0.000000	0.000000	0.000000	0.000000
11	822	0	0	0.000000	0.000000	0.000000	0.000000
17	822	0	0	0.000000	0.000000	0.000000	0.000000
18	822	0	0	0.000000	0.000000	0.000000	0.000000
6	822	0	0	0.000000	0.000000	0.000000	0.000000
14	822	0	0	0.000000	0.000000	0.000000	0.000000
23	822	0	0	0.000000	0.000000	0.000000	0.000000
24	822	0	0	0.000000	0.000000	0.000000	0.000000
25	822	0	0	0.000000	0.000000	0.000000	0.000000
26	822	0	0	0.000000	0.000000	0.000000	0.000000
5	823	0	0	0.000000	0.000000	0.000000	0.000000
15	823	0	0	0.000000	0.000000	0.000000	0.000000
8	823	0	0	0.000000	0.000000	0.000000	0.000000
9	823	0	0	0.000000	0.000000	0.000000	0.000000
10	823	0	0	0.000000	0.000000	0.000000	0.000000
13	823	0	0	0.000000	0.000000	0.000000	0.000000
16	823	0	0	0.000000	0.000000	0.000000	0.000000
7	823	0	0	0.000000	0.000000	0.000000	0.000000
19	823	0	0	0.000000	0.000000	0.000000	0.000000
20	823	0	0	0.000000	0.000000	0.000000	0.000000
11	823	0	0	0.000000	0.000000	0.000000	0.000000
17	823	0	0	0.000000	0.000000	0.000000	0.000000
18	823	0	0	0.000000	0.000000	0.000000	0.000000
6	823	0	0	0.000000	0.000000	0.000000	0.000000
14	823	0	0	0.000000	0.000000	0.000000	0.000000
23	823	0	0	0.000000	0.000000	0.000000	0.000000
24	823	0	0	0.000000	0.000000	0.000000	0.000000
25	823	0	0	0.000000	0.000000	0.000000	0.000000
26	823	0	0	0.000000	0.000000	0.000000	0.000000
5	824	0	0	0.000000	0.000000	0.000000	0.000000
15	824	0	0	0.000000	0.000000	0.000000	0.000000
8	824	0	0	0.000000	0.000000	0.000000	0.000000
9	824	0	0	0.000000	0.000000	0.000000	0.000000
10	824	0	0	0.000000	0.000000	0.000000	0.000000
13	824	0	0	0.000000	0.000000	0.000000	0.000000
16	824	0	0	0.000000	0.000000	0.000000	0.000000
7	824	0	0	0.000000	0.000000	0.000000	0.000000
19	824	0	0	0.000000	0.000000	0.000000	0.000000
20	824	0	0	0.000000	0.000000	0.000000	0.000000
11	824	0	0	0.000000	0.000000	0.000000	0.000000
17	824	0	0	0.000000	0.000000	0.000000	0.000000
18	824	0	0	0.000000	0.000000	0.000000	0.000000
6	824	0	0	0.000000	0.000000	0.000000	0.000000
14	824	0	0	0.000000	0.000000	0.000000	0.000000
23	824	0	0	0.000000	0.000000	0.000000	0.000000
24	824	0	0	0.000000	0.000000	0.000000	0.000000
25	824	0	0	0.000000	0.000000	0.000000	0.000000
26	824	0	0	0.000000	0.000000	0.000000	0.000000
5	825	0	0	0.000000	0.000000	0.000000	0.000000
15	825	0	0	0.000000	0.000000	0.000000	0.000000
8	825	0	0	0.000000	0.000000	0.000000	0.000000
9	825	0	0	0.000000	0.000000	0.000000	0.000000
10	825	0	0	0.000000	0.000000	0.000000	0.000000
13	825	0	0	0.000000	0.000000	0.000000	0.000000
16	825	0	0	0.000000	0.000000	0.000000	0.000000
7	825	0	0	0.000000	0.000000	0.000000	0.000000
19	825	0	0	0.000000	0.000000	0.000000	0.000000
20	825	0	0	0.000000	0.000000	0.000000	0.000000
11	825	0	0	0.000000	0.000000	0.000000	0.000000
17	825	0	0	0.000000	0.000000	0.000000	0.000000
18	825	0	0	0.000000	0.000000	0.000000	0.000000
6	825	0	0	0.000000	0.000000	0.000000	0.000000
14	825	0	0	0.000000	0.000000	0.000000	0.000000
23	825	0	0	0.000000	0.000000	0.000000	0.000000
24	825	0	0	0.000000	0.000000	0.000000	0.000000
25	825	0	0	0.000000	0.000000	0.000000	0.000000
26	825	0	0	0.000000	0.000000	0.000000	0.000000
5	826	0	0	0.000000	0.000000	0.000000	0.000000
15	826	0	0	0.000000	0.000000	0.000000	0.000000
8	826	0	0	0.000000	0.000000	0.000000	0.000000
9	826	0	0	0.000000	0.000000	0.000000	0.000000
10	826	0	0	0.000000	0.000000	0.000000	0.000000
13	826	0	0	0.000000	0.000000	0.000000	0.000000
16	826	0	0	0.000000	0.000000	0.000000	0.000000
7	826	0	0	0.000000	0.000000	0.000000	0.000000
19	826	0	0	0.000000	0.000000	0.000000	0.000000
20	826	0	0	0.000000	0.000000	0.000000	0.000000
11	826	0	0	0.000000	0.000000	0.000000	0.000000
17	826	0	0	0.000000	0.000000	0.000000	0.000000
18	826	0	0	0.000000	0.000000	0.000000	0.000000
6	826	0	0	0.000000	0.000000	0.000000	0.000000
14	826	0	0	0.000000	0.000000	0.000000	0.000000
23	826	0	0	0.000000	0.000000	0.000000	0.000000
24	826	0	0	0.000000	0.000000	0.000000	0.000000
25	826	0	0	0.000000	0.000000	0.000000	0.000000
26	826	0	0	0.000000	0.000000	0.000000	0.000000
5	827	0	0	0.000000	0.000000	0.000000	0.000000
15	827	0	0	0.000000	0.000000	0.000000	0.000000
8	827	0	0	0.000000	0.000000	0.000000	0.000000
9	827	0	0	0.000000	0.000000	0.000000	0.000000
10	827	0	0	0.000000	0.000000	0.000000	0.000000
13	827	0	0	0.000000	0.000000	0.000000	0.000000
16	827	0	0	0.000000	0.000000	0.000000	0.000000
7	827	0	0	0.000000	0.000000	0.000000	0.000000
19	827	0	0	0.000000	0.000000	0.000000	0.000000
20	827	0	0	0.000000	0.000000	0.000000	0.000000
11	827	0	0	0.000000	0.000000	0.000000	0.000000
17	827	0	0	0.000000	0.000000	0.000000	0.000000
18	827	0	0	0.000000	0.000000	0.000000	0.000000
6	827	0	0	0.000000	0.000000	0.000000	0.000000
14	827	0	0	0.000000	0.000000	0.000000	0.000000
23	827	0	0	0.000000	0.000000	0.000000	0.000000
24	827	0	0	0.000000	0.000000	0.000000	0.000000
25	827	0	0	0.000000	0.000000	0.000000	0.000000
26	827	0	0	0.000000	0.000000	0.000000	0.000000
5	828	0	0	0.000000	0.000000	0.000000	0.000000
15	828	0	0	0.000000	0.000000	0.000000	0.000000
8	828	0	0	0.000000	0.000000	0.000000	0.000000
9	828	0	0	0.000000	0.000000	0.000000	0.000000
10	828	0	0	0.000000	0.000000	0.000000	0.000000
13	828	0	0	0.000000	0.000000	0.000000	0.000000
16	828	0	0	0.000000	0.000000	0.000000	0.000000
7	828	0	0	0.000000	0.000000	0.000000	0.000000
19	828	0	0	0.000000	0.000000	0.000000	0.000000
20	828	0	0	0.000000	0.000000	0.000000	0.000000
11	828	0	0	0.000000	0.000000	0.000000	0.000000
17	828	0	0	0.000000	0.000000	0.000000	0.000000
18	828	0	0	0.000000	0.000000	0.000000	0.000000
6	828	0	0	0.000000	0.000000	0.000000	0.000000
14	828	0	0	0.000000	0.000000	0.000000	0.000000
23	828	0	0	0.000000	0.000000	0.000000	0.000000
24	828	0	0	0.000000	0.000000	0.000000	0.000000
25	828	0	0	0.000000	0.000000	0.000000	0.000000
26	828	0	0	0.000000	0.000000	0.000000	0.000000
5	829	0	0	0.000000	0.000000	0.000000	0.000000
15	829	0	0	0.000000	0.000000	0.000000	0.000000
8	829	0	0	0.000000	0.000000	0.000000	0.000000
9	829	0	0	0.000000	0.000000	0.000000	0.000000
10	829	0	0	0.000000	0.000000	0.000000	0.000000
13	829	0	0	0.000000	0.000000	0.000000	0.000000
16	829	0	0	0.000000	0.000000	0.000000	0.000000
7	829	0	0	0.000000	0.000000	0.000000	0.000000
19	829	0	0	0.000000	0.000000	0.000000	0.000000
20	829	0	0	0.000000	0.000000	0.000000	0.000000
11	829	0	0	0.000000	0.000000	0.000000	0.000000
17	829	0	0	0.000000	0.000000	0.000000	0.000000
18	829	0	0	0.000000	0.000000	0.000000	0.000000
6	829	0	0	0.000000	0.000000	0.000000	0.000000
14	829	0	0	0.000000	0.000000	0.000000	0.000000
23	829	0	0	0.000000	0.000000	0.000000	0.000000
24	829	0	0	0.000000	0.000000	0.000000	0.000000
25	829	0	0	0.000000	0.000000	0.000000	0.000000
26	829	0	0	0.000000	0.000000	0.000000	0.000000
5	830	0	0	0.000000	0.000000	0.000000	0.000000
15	830	0	0	0.000000	0.000000	0.000000	0.000000
8	830	0	0	0.000000	0.000000	0.000000	0.000000
9	830	0	0	0.000000	0.000000	0.000000	0.000000
10	830	0	0	0.000000	0.000000	0.000000	0.000000
13	830	0	0	0.000000	0.000000	0.000000	0.000000
16	830	0	0	0.000000	0.000000	0.000000	0.000000
7	830	0	0	0.000000	0.000000	0.000000	0.000000
19	830	0	0	0.000000	0.000000	0.000000	0.000000
20	830	0	0	0.000000	0.000000	0.000000	0.000000
11	830	0	0	0.000000	0.000000	0.000000	0.000000
17	830	0	0	0.000000	0.000000	0.000000	0.000000
18	830	0	0	0.000000	0.000000	0.000000	0.000000
6	830	0	0	0.000000	0.000000	0.000000	0.000000
14	830	0	0	0.000000	0.000000	0.000000	0.000000
23	830	0	0	0.000000	0.000000	0.000000	0.000000
24	830	0	0	0.000000	0.000000	0.000000	0.000000
25	830	0	0	0.000000	0.000000	0.000000	0.000000
26	830	0	0	0.000000	0.000000	0.000000	0.000000
5	831	0	0	0.000000	0.000000	0.000000	0.000000
15	831	0	0	0.000000	0.000000	0.000000	0.000000
8	831	0	0	0.000000	0.000000	0.000000	0.000000
9	831	0	0	0.000000	0.000000	0.000000	0.000000
10	831	0	0	0.000000	0.000000	0.000000	0.000000
13	831	0	0	0.000000	0.000000	0.000000	0.000000
16	831	0	0	0.000000	0.000000	0.000000	0.000000
7	831	0	0	0.000000	0.000000	0.000000	0.000000
19	831	0	0	0.000000	0.000000	0.000000	0.000000
20	831	0	0	0.000000	0.000000	0.000000	0.000000
11	831	0	0	0.000000	0.000000	0.000000	0.000000
17	831	0	0	0.000000	0.000000	0.000000	0.000000
18	831	0	0	0.000000	0.000000	0.000000	0.000000
6	831	0	0	0.000000	0.000000	0.000000	0.000000
14	831	0	0	0.000000	0.000000	0.000000	0.000000
23	831	0	0	0.000000	0.000000	0.000000	0.000000
24	831	0	0	0.000000	0.000000	0.000000	0.000000
25	831	0	0	0.000000	0.000000	0.000000	0.000000
26	831	0	0	0.000000	0.000000	0.000000	0.000000
5	832	0	0	0.000000	0.000000	0.000000	0.000000
15	832	0	0	0.000000	0.000000	0.000000	0.000000
8	832	0	0	0.000000	0.000000	0.000000	0.000000
9	832	0	0	0.000000	0.000000	0.000000	0.000000
10	832	0	0	0.000000	0.000000	0.000000	0.000000
13	832	0	0	0.000000	0.000000	0.000000	0.000000
16	832	0	0	0.000000	0.000000	0.000000	0.000000
7	832	0	0	0.000000	0.000000	0.000000	0.000000
19	832	0	0	0.000000	0.000000	0.000000	0.000000
20	832	0	0	0.000000	0.000000	0.000000	0.000000
11	832	0	0	0.000000	0.000000	0.000000	0.000000
17	832	0	0	0.000000	0.000000	0.000000	0.000000
18	832	0	0	0.000000	0.000000	0.000000	0.000000
6	832	0	0	0.000000	0.000000	0.000000	0.000000
14	832	0	0	0.000000	0.000000	0.000000	0.000000
23	832	0	0	0.000000	0.000000	0.000000	0.000000
24	832	0	0	0.000000	0.000000	0.000000	0.000000
25	832	0	0	0.000000	0.000000	0.000000	0.000000
26	832	0	0	0.000000	0.000000	0.000000	0.000000
5	833	0	0	0.000000	0.000000	0.000000	0.000000
15	833	0	0	0.000000	0.000000	0.000000	0.000000
8	833	0	0	0.000000	0.000000	0.000000	0.000000
9	833	0	0	0.000000	0.000000	0.000000	0.000000
10	833	0	0	0.000000	0.000000	0.000000	0.000000
13	833	0	0	0.000000	0.000000	0.000000	0.000000
16	833	0	0	0.000000	0.000000	0.000000	0.000000
7	833	0	0	0.000000	0.000000	0.000000	0.000000
19	833	0	0	0.000000	0.000000	0.000000	0.000000
20	833	0	0	0.000000	0.000000	0.000000	0.000000
11	833	0	0	0.000000	0.000000	0.000000	0.000000
17	833	0	0	0.000000	0.000000	0.000000	0.000000
18	833	0	0	0.000000	0.000000	0.000000	0.000000
6	833	0	0	0.000000	0.000000	0.000000	0.000000
14	833	0	0	0.000000	0.000000	0.000000	0.000000
23	833	0	0	0.000000	0.000000	0.000000	0.000000
24	833	0	0	0.000000	0.000000	0.000000	0.000000
25	833	0	0	0.000000	0.000000	0.000000	0.000000
26	833	0	0	0.000000	0.000000	0.000000	0.000000
5	834	0	0	0.000000	0.000000	0.000000	0.000000
15	834	0	0	0.000000	0.000000	0.000000	0.000000
8	834	0	0	0.000000	0.000000	0.000000	0.000000
9	834	0	0	0.000000	0.000000	0.000000	0.000000
10	834	0	0	0.000000	0.000000	0.000000	0.000000
13	834	0	0	0.000000	0.000000	0.000000	0.000000
16	834	0	0	0.000000	0.000000	0.000000	0.000000
7	834	0	0	0.000000	0.000000	0.000000	0.000000
19	834	0	0	0.000000	0.000000	0.000000	0.000000
20	834	0	0	0.000000	0.000000	0.000000	0.000000
11	834	0	0	0.000000	0.000000	0.000000	0.000000
17	834	0	0	0.000000	0.000000	0.000000	0.000000
18	834	0	0	0.000000	0.000000	0.000000	0.000000
6	834	0	0	0.000000	0.000000	0.000000	0.000000
14	834	0	0	0.000000	0.000000	0.000000	0.000000
23	834	0	0	0.000000	0.000000	0.000000	0.000000
24	834	0	0	0.000000	0.000000	0.000000	0.000000
25	834	0	0	0.000000	0.000000	0.000000	0.000000
26	834	0	0	0.000000	0.000000	0.000000	0.000000
5	835	0	0	0.000000	0.000000	0.000000	0.000000
15	835	0	0	0.000000	0.000000	0.000000	0.000000
8	835	0	0	0.000000	0.000000	0.000000	0.000000
9	835	0	0	0.000000	0.000000	0.000000	0.000000
10	835	0	0	0.000000	0.000000	0.000000	0.000000
13	835	0	0	0.000000	0.000000	0.000000	0.000000
16	835	0	0	0.000000	0.000000	0.000000	0.000000
7	835	0	0	0.000000	0.000000	0.000000	0.000000
19	835	0	0	0.000000	0.000000	0.000000	0.000000
20	835	0	0	0.000000	0.000000	0.000000	0.000000
11	835	0	0	0.000000	0.000000	0.000000	0.000000
17	835	0	0	0.000000	0.000000	0.000000	0.000000
18	835	0	0	0.000000	0.000000	0.000000	0.000000
6	835	0	0	0.000000	0.000000	0.000000	0.000000
14	835	0	0	0.000000	0.000000	0.000000	0.000000
23	835	0	0	0.000000	0.000000	0.000000	0.000000
24	835	0	0	0.000000	0.000000	0.000000	0.000000
25	835	0	0	0.000000	0.000000	0.000000	0.000000
26	835	0	0	0.000000	0.000000	0.000000	0.000000
5	836	0	0	0.000000	0.000000	0.000000	0.000000
15	836	0	0	0.000000	0.000000	0.000000	0.000000
8	836	0	0	0.000000	0.000000	0.000000	0.000000
9	836	0	0	0.000000	0.000000	0.000000	0.000000
10	836	0	0	0.000000	0.000000	0.000000	0.000000
13	836	0	0	0.000000	0.000000	0.000000	0.000000
16	836	0	0	0.000000	0.000000	0.000000	0.000000
7	836	0	0	0.000000	0.000000	0.000000	0.000000
19	836	0	0	0.000000	0.000000	0.000000	0.000000
20	836	0	0	0.000000	0.000000	0.000000	0.000000
11	836	0	0	0.000000	0.000000	0.000000	0.000000
17	836	0	0	0.000000	0.000000	0.000000	0.000000
18	836	0	0	0.000000	0.000000	0.000000	0.000000
6	836	0	0	0.000000	0.000000	0.000000	0.000000
14	836	0	0	0.000000	0.000000	0.000000	0.000000
23	836	0	0	0.000000	0.000000	0.000000	0.000000
24	836	0	0	0.000000	0.000000	0.000000	0.000000
25	836	0	0	0.000000	0.000000	0.000000	0.000000
26	836	0	0	0.000000	0.000000	0.000000	0.000000
5	837	0	0	0.000000	0.000000	0.000000	0.000000
15	837	0	0	0.000000	0.000000	0.000000	0.000000
8	837	0	0	0.000000	0.000000	0.000000	0.000000
9	837	0	0	0.000000	0.000000	0.000000	0.000000
10	837	0	0	0.000000	0.000000	0.000000	0.000000
13	837	0	0	0.000000	0.000000	0.000000	0.000000
16	837	0	0	0.000000	0.000000	0.000000	0.000000
7	837	0	0	0.000000	0.000000	0.000000	0.000000
19	837	0	0	0.000000	0.000000	0.000000	0.000000
20	837	0	0	0.000000	0.000000	0.000000	0.000000
11	837	0	0	0.000000	0.000000	0.000000	0.000000
17	837	0	0	0.000000	0.000000	0.000000	0.000000
18	837	0	0	0.000000	0.000000	0.000000	0.000000
6	837	0	0	0.000000	0.000000	0.000000	0.000000
14	837	0	0	0.000000	0.000000	0.000000	0.000000
23	837	0	0	0.000000	0.000000	0.000000	0.000000
24	837	0	0	0.000000	0.000000	0.000000	0.000000
25	837	0	0	0.000000	0.000000	0.000000	0.000000
26	837	0	0	0.000000	0.000000	0.000000	0.000000
5	838	0	0	0.000000	0.000000	0.000000	0.000000
15	838	0	0	0.000000	0.000000	0.000000	0.000000
8	838	0	0	0.000000	0.000000	0.000000	0.000000
9	838	0	0	0.000000	0.000000	0.000000	0.000000
10	838	0	0	0.000000	0.000000	0.000000	0.000000
13	838	0	0	0.000000	0.000000	0.000000	0.000000
16	838	0	0	0.000000	0.000000	0.000000	0.000000
7	838	0	0	0.000000	0.000000	0.000000	0.000000
19	838	0	0	0.000000	0.000000	0.000000	0.000000
20	838	0	0	0.000000	0.000000	0.000000	0.000000
11	838	0	0	0.000000	0.000000	0.000000	0.000000
17	838	0	0	0.000000	0.000000	0.000000	0.000000
18	838	0	0	0.000000	0.000000	0.000000	0.000000
6	838	0	0	0.000000	0.000000	0.000000	0.000000
14	838	0	0	0.000000	0.000000	0.000000	0.000000
23	838	0	0	0.000000	0.000000	0.000000	0.000000
24	838	0	0	0.000000	0.000000	0.000000	0.000000
25	838	0	0	0.000000	0.000000	0.000000	0.000000
26	838	0	0	0.000000	0.000000	0.000000	0.000000
5	839	0	0	0.000000	0.000000	0.000000	0.000000
15	839	0	0	0.000000	0.000000	0.000000	0.000000
8	839	0	0	0.000000	0.000000	0.000000	0.000000
9	839	0	0	0.000000	0.000000	0.000000	0.000000
10	839	0	0	0.000000	0.000000	0.000000	0.000000
13	839	0	0	0.000000	0.000000	0.000000	0.000000
16	839	0	0	0.000000	0.000000	0.000000	0.000000
7	839	0	0	0.000000	0.000000	0.000000	0.000000
19	839	0	0	0.000000	0.000000	0.000000	0.000000
20	839	0	0	0.000000	0.000000	0.000000	0.000000
11	839	0	0	0.000000	0.000000	0.000000	0.000000
17	839	0	0	0.000000	0.000000	0.000000	0.000000
18	839	0	0	0.000000	0.000000	0.000000	0.000000
6	839	0	0	0.000000	0.000000	0.000000	0.000000
14	839	0	0	0.000000	0.000000	0.000000	0.000000
23	839	0	0	0.000000	0.000000	0.000000	0.000000
24	839	0	0	0.000000	0.000000	0.000000	0.000000
25	839	0	0	0.000000	0.000000	0.000000	0.000000
26	839	0	0	0.000000	0.000000	0.000000	0.000000
5	840	0	0	0.000000	0.000000	0.000000	0.000000
15	840	0	0	0.000000	0.000000	0.000000	0.000000
8	840	0	0	0.000000	0.000000	0.000000	0.000000
9	840	0	0	0.000000	0.000000	0.000000	0.000000
10	840	0	0	0.000000	0.000000	0.000000	0.000000
13	840	0	0	0.000000	0.000000	0.000000	0.000000
16	840	0	0	0.000000	0.000000	0.000000	0.000000
7	840	0	0	0.000000	0.000000	0.000000	0.000000
19	840	0	0	0.000000	0.000000	0.000000	0.000000
20	840	0	0	0.000000	0.000000	0.000000	0.000000
11	840	0	0	0.000000	0.000000	0.000000	0.000000
17	840	0	0	0.000000	0.000000	0.000000	0.000000
18	840	0	0	0.000000	0.000000	0.000000	0.000000
6	840	0	0	0.000000	0.000000	0.000000	0.000000
14	840	0	0	0.000000	0.000000	0.000000	0.000000
23	840	0	0	0.000000	0.000000	0.000000	0.000000
24	840	0	0	0.000000	0.000000	0.000000	0.000000
25	840	0	0	0.000000	0.000000	0.000000	0.000000
26	840	0	0	0.000000	0.000000	0.000000	0.000000
5	841	0	0	0.000000	0.000000	0.000000	0.000000
15	841	0	0	0.000000	0.000000	0.000000	0.000000
8	841	0	0	0.000000	0.000000	0.000000	0.000000
9	841	0	0	0.000000	0.000000	0.000000	0.000000
10	841	0	0	0.000000	0.000000	0.000000	0.000000
13	841	0	0	0.000000	0.000000	0.000000	0.000000
16	841	0	0	0.000000	0.000000	0.000000	0.000000
7	841	0	0	0.000000	0.000000	0.000000	0.000000
19	841	0	0	0.000000	0.000000	0.000000	0.000000
20	841	0	0	0.000000	0.000000	0.000000	0.000000
11	841	0	0	0.000000	0.000000	0.000000	0.000000
17	841	0	0	0.000000	0.000000	0.000000	0.000000
18	841	0	0	0.000000	0.000000	0.000000	0.000000
6	841	0	0	0.000000	0.000000	0.000000	0.000000
14	841	0	0	0.000000	0.000000	0.000000	0.000000
24	841	0	0	0.000000	0.000000	0.000000	0.000000
25	841	0	0	0.000000	0.000000	0.000000	0.000000
26	841	0	0	0.000000	0.000000	0.000000	0.000000
5	842	0	0	0.000000	0.000000	0.000000	0.000000
15	842	0	0	0.000000	0.000000	0.000000	0.000000
8	842	0	0	0.000000	0.000000	0.000000	0.000000
9	842	0	0	0.000000	0.000000	0.000000	0.000000
10	842	0	0	0.000000	0.000000	0.000000	0.000000
13	842	0	0	0.000000	0.000000	0.000000	0.000000
16	842	0	0	0.000000	0.000000	0.000000	0.000000
7	842	0	0	0.000000	0.000000	0.000000	0.000000
19	842	0	0	0.000000	0.000000	0.000000	0.000000
20	842	0	0	0.000000	0.000000	0.000000	0.000000
11	842	0	0	0.000000	0.000000	0.000000	0.000000
17	842	0	0	0.000000	0.000000	0.000000	0.000000
18	842	0	0	0.000000	0.000000	0.000000	0.000000
6	842	0	0	0.000000	0.000000	0.000000	0.000000
14	842	0	0	0.000000	0.000000	0.000000	0.000000
23	842	0	0	0.000000	0.000000	0.000000	0.000000
24	842	0	0	0.000000	0.000000	0.000000	0.000000
25	842	0	0	0.000000	0.000000	0.000000	0.000000
26	842	0	0	0.000000	0.000000	0.000000	0.000000
5	843	0	0	0.000000	0.000000	0.000000	0.000000
15	843	0	0	0.000000	0.000000	0.000000	0.000000
8	843	0	0	0.000000	0.000000	0.000000	0.000000
9	843	0	0	0.000000	0.000000	0.000000	0.000000
10	843	0	0	0.000000	0.000000	0.000000	0.000000
13	843	0	0	0.000000	0.000000	0.000000	0.000000
16	843	0	0	0.000000	0.000000	0.000000	0.000000
7	843	0	0	0.000000	0.000000	0.000000	0.000000
19	843	0	0	0.000000	0.000000	0.000000	0.000000
20	843	0	0	0.000000	0.000000	0.000000	0.000000
11	843	0	0	0.000000	0.000000	0.000000	0.000000
17	843	0	0	0.000000	0.000000	0.000000	0.000000
18	843	0	0	0.000000	0.000000	0.000000	0.000000
6	843	0	0	0.000000	0.000000	0.000000	0.000000
14	843	0	0	0.000000	0.000000	0.000000	0.000000
23	843	0	0	0.000000	0.000000	0.000000	0.000000
24	843	0	0	0.000000	0.000000	0.000000	0.000000
25	843	0	0	0.000000	0.000000	0.000000	0.000000
26	843	0	0	0.000000	0.000000	0.000000	0.000000
5	844	0	0	0.000000	0.000000	0.000000	0.000000
15	844	0	0	0.000000	0.000000	0.000000	0.000000
8	844	0	0	0.000000	0.000000	0.000000	0.000000
9	844	0	0	0.000000	0.000000	0.000000	0.000000
10	844	0	0	0.000000	0.000000	0.000000	0.000000
13	844	0	0	0.000000	0.000000	0.000000	0.000000
16	844	0	0	0.000000	0.000000	0.000000	0.000000
7	844	0	0	0.000000	0.000000	0.000000	0.000000
19	844	0	0	0.000000	0.000000	0.000000	0.000000
20	844	0	0	0.000000	0.000000	0.000000	0.000000
11	844	0	0	0.000000	0.000000	0.000000	0.000000
17	844	0	0	0.000000	0.000000	0.000000	0.000000
18	844	0	0	0.000000	0.000000	0.000000	0.000000
6	844	0	0	0.000000	0.000000	0.000000	0.000000
14	844	0	0	0.000000	0.000000	0.000000	0.000000
23	844	0	0	0.000000	0.000000	0.000000	0.000000
24	844	0	0	0.000000	0.000000	0.000000	0.000000
25	844	0	0	0.000000	0.000000	0.000000	0.000000
26	844	0	0	0.000000	0.000000	0.000000	0.000000
5	845	0	0	0.000000	0.000000	0.000000	0.000000
15	845	0	0	0.000000	0.000000	0.000000	0.000000
8	845	0	0	0.000000	0.000000	0.000000	0.000000
9	845	0	0	0.000000	0.000000	0.000000	0.000000
10	845	0	0	0.000000	0.000000	0.000000	0.000000
13	845	0	0	0.000000	0.000000	0.000000	0.000000
16	845	0	0	0.000000	0.000000	0.000000	0.000000
7	845	0	0	0.000000	0.000000	0.000000	0.000000
19	845	0	0	0.000000	0.000000	0.000000	0.000000
20	845	0	0	0.000000	0.000000	0.000000	0.000000
11	845	0	0	0.000000	0.000000	0.000000	0.000000
17	845	0	0	0.000000	0.000000	0.000000	0.000000
18	845	0	0	0.000000	0.000000	0.000000	0.000000
6	845	0	0	0.000000	0.000000	0.000000	0.000000
14	845	0	0	0.000000	0.000000	0.000000	0.000000
24	845	0	0	0.000000	0.000000	0.000000	0.000000
25	845	0	0	0.000000	0.000000	0.000000	0.000000
26	845	0	0	0.000000	0.000000	0.000000	0.000000
5	846	0	0	0.000000	0.000000	0.000000	0.000000
15	846	0	0	0.000000	0.000000	0.000000	0.000000
8	846	0	0	0.000000	0.000000	0.000000	0.000000
9	846	0	0	0.000000	0.000000	0.000000	0.000000
10	846	0	0	0.000000	0.000000	0.000000	0.000000
13	846	0	0	0.000000	0.000000	0.000000	0.000000
16	846	0	0	0.000000	0.000000	0.000000	0.000000
7	846	0	0	0.000000	0.000000	0.000000	0.000000
19	846	0	0	0.000000	0.000000	0.000000	0.000000
20	846	0	0	0.000000	0.000000	0.000000	0.000000
11	846	0	0	0.000000	0.000000	0.000000	0.000000
17	846	0	0	0.000000	0.000000	0.000000	0.000000
18	846	0	0	0.000000	0.000000	0.000000	0.000000
6	846	0	0	0.000000	0.000000	0.000000	0.000000
14	846	0	0	0.000000	0.000000	0.000000	0.000000
23	846	0	0	0.000000	0.000000	0.000000	0.000000
24	846	0	0	0.000000	0.000000	0.000000	0.000000
25	846	0	0	0.000000	0.000000	0.000000	0.000000
26	846	0	0	0.000000	0.000000	0.000000	0.000000
5	847	0	0	0.000000	0.000000	0.000000	0.000000
15	847	0	0	0.000000	0.000000	0.000000	0.000000
8	847	0	0	0.000000	0.000000	0.000000	0.000000
9	847	0	0	0.000000	0.000000	0.000000	0.000000
10	847	0	0	0.000000	0.000000	0.000000	0.000000
13	847	0	0	0.000000	0.000000	0.000000	0.000000
16	847	0	0	0.000000	0.000000	0.000000	0.000000
7	847	0	0	0.000000	0.000000	0.000000	0.000000
19	847	0	0	0.000000	0.000000	0.000000	0.000000
20	847	0	0	0.000000	0.000000	0.000000	0.000000
11	847	0	0	0.000000	0.000000	0.000000	0.000000
17	847	0	0	0.000000	0.000000	0.000000	0.000000
18	847	0	0	0.000000	0.000000	0.000000	0.000000
6	847	0	0	0.000000	0.000000	0.000000	0.000000
14	847	0	0	0.000000	0.000000	0.000000	0.000000
24	847	0	0	0.000000	0.000000	0.000000	0.000000
25	847	0	0	0.000000	0.000000	0.000000	0.000000
26	847	0	0	0.000000	0.000000	0.000000	0.000000
5	848	0	0	0.000000	0.000000	0.000000	0.000000
15	848	0	0	0.000000	0.000000	0.000000	0.000000
8	848	0	0	0.000000	0.000000	0.000000	0.000000
9	848	0	0	0.000000	0.000000	0.000000	0.000000
10	848	0	0	0.000000	0.000000	0.000000	0.000000
13	848	0	0	0.000000	0.000000	0.000000	0.000000
16	848	0	0	0.000000	0.000000	0.000000	0.000000
7	848	0	0	0.000000	0.000000	0.000000	0.000000
19	848	0	0	0.000000	0.000000	0.000000	0.000000
20	848	0	0	0.000000	0.000000	0.000000	0.000000
11	848	0	0	0.000000	0.000000	0.000000	0.000000
17	848	0	0	0.000000	0.000000	0.000000	0.000000
18	848	0	0	0.000000	0.000000	0.000000	0.000000
6	848	0	0	0.000000	0.000000	0.000000	0.000000
14	848	0	0	0.000000	0.000000	0.000000	0.000000
24	848	0	0	0.000000	0.000000	0.000000	0.000000
25	848	0	0	0.000000	0.000000	0.000000	0.000000
26	848	0	0	0.000000	0.000000	0.000000	0.000000
23	848	0	0	0.700000	0.000000	0.000000	0.000000
5	849	0	0	0.000000	0.000000	0.000000	0.000000
15	849	0	0	0.000000	0.000000	0.000000	0.000000
8	849	0	0	0.000000	0.000000	0.000000	0.000000
9	849	0	0	0.000000	0.000000	0.000000	0.000000
10	849	0	0	0.000000	0.000000	0.000000	0.000000
13	849	0	0	0.000000	0.000000	0.000000	0.000000
16	849	0	0	0.000000	0.000000	0.000000	0.000000
7	849	0	0	0.000000	0.000000	0.000000	0.000000
19	849	0	0	0.000000	0.000000	0.000000	0.000000
20	849	0	0	0.000000	0.000000	0.000000	0.000000
11	849	0	0	0.000000	0.000000	0.000000	0.000000
17	849	0	0	0.000000	0.000000	0.000000	0.000000
18	849	0	0	0.000000	0.000000	0.000000	0.000000
6	849	0	0	0.000000	0.000000	0.000000	0.000000
14	849	0	0	0.000000	0.000000	0.000000	0.000000
23	849	0	0	0.000000	0.000000	0.000000	0.000000
24	849	0	0	0.000000	0.000000	0.000000	0.000000
25	849	0	0	0.000000	0.000000	0.000000	0.000000
26	849	0	0	0.000000	0.000000	0.000000	0.000000
5	850	0	0	0.000000	0.000000	0.000000	0.000000
15	850	0	0	0.000000	0.000000	0.000000	0.000000
8	850	0	0	0.000000	0.000000	0.000000	0.000000
9	850	0	0	0.000000	0.000000	0.000000	0.000000
10	850	0	0	0.000000	0.000000	0.000000	0.000000
13	850	0	0	0.000000	0.000000	0.000000	0.000000
16	850	0	0	0.000000	0.000000	0.000000	0.000000
7	850	0	0	0.000000	0.000000	0.000000	0.000000
19	850	0	0	0.000000	0.000000	0.000000	0.000000
20	850	0	0	0.000000	0.000000	0.000000	0.000000
11	850	0	0	0.000000	0.000000	0.000000	0.000000
17	850	0	0	0.000000	0.000000	0.000000	0.000000
18	850	0	0	0.000000	0.000000	0.000000	0.000000
6	850	0	0	0.000000	0.000000	0.000000	0.000000
14	850	0	0	0.000000	0.000000	0.000000	0.000000
23	850	0	0	0.000000	0.000000	0.000000	0.000000
24	850	0	0	0.000000	0.000000	0.000000	0.000000
25	850	0	0	0.000000	0.000000	0.000000	0.000000
26	850	0	0	0.000000	0.000000	0.000000	0.000000
5	851	0	0	0.000000	0.000000	0.000000	0.000000
15	851	0	0	0.000000	0.000000	0.000000	0.000000
8	851	0	0	0.000000	0.000000	0.000000	0.000000
9	851	0	0	0.000000	0.000000	0.000000	0.000000
10	851	0	0	0.000000	0.000000	0.000000	0.000000
13	851	0	0	0.000000	0.000000	0.000000	0.000000
16	851	0	0	0.000000	0.000000	0.000000	0.000000
7	851	0	0	0.000000	0.000000	0.000000	0.000000
19	851	0	0	0.000000	0.000000	0.000000	0.000000
20	851	0	0	0.000000	0.000000	0.000000	0.000000
11	851	0	0	0.000000	0.000000	0.000000	0.000000
17	851	0	0	0.000000	0.000000	0.000000	0.000000
18	851	0	0	0.000000	0.000000	0.000000	0.000000
6	851	0	0	0.000000	0.000000	0.000000	0.000000
14	851	0	0	0.000000	0.000000	0.000000	0.000000
23	851	0	0	0.000000	0.000000	0.000000	0.000000
24	851	0	0	0.000000	0.000000	0.000000	0.000000
25	851	0	0	0.000000	0.000000	0.000000	0.000000
26	851	0	0	0.000000	0.000000	0.000000	0.000000
5	852	0	0	0.000000	0.000000	0.000000	0.000000
15	852	0	0	0.000000	0.000000	0.000000	0.000000
8	852	0	0	0.000000	0.000000	0.000000	0.000000
9	852	0	0	0.000000	0.000000	0.000000	0.000000
10	852	0	0	0.000000	0.000000	0.000000	0.000000
13	852	0	0	0.000000	0.000000	0.000000	0.000000
16	852	0	0	0.000000	0.000000	0.000000	0.000000
7	852	0	0	0.000000	0.000000	0.000000	0.000000
19	852	0	0	0.000000	0.000000	0.000000	0.000000
20	852	0	0	0.000000	0.000000	0.000000	0.000000
11	852	0	0	0.000000	0.000000	0.000000	0.000000
17	852	0	0	0.000000	0.000000	0.000000	0.000000
18	852	0	0	0.000000	0.000000	0.000000	0.000000
6	852	0	0	0.000000	0.000000	0.000000	0.000000
14	852	0	0	0.000000	0.000000	0.000000	0.000000
24	852	0	0	0.000000	0.000000	0.000000	0.000000
25	852	0	0	0.000000	0.000000	0.000000	0.000000
26	852	0	0	0.000000	0.000000	0.000000	0.000000
5	853	0	0	0.000000	0.000000	0.000000	0.000000
15	853	0	0	0.000000	0.000000	0.000000	0.000000
8	853	0	0	0.000000	0.000000	0.000000	0.000000
9	853	0	0	0.000000	0.000000	0.000000	0.000000
10	853	0	0	0.000000	0.000000	0.000000	0.000000
13	853	0	0	0.000000	0.000000	0.000000	0.000000
16	853	0	0	0.000000	0.000000	0.000000	0.000000
7	853	0	0	0.000000	0.000000	0.000000	0.000000
19	853	0	0	0.000000	0.000000	0.000000	0.000000
20	853	0	0	0.000000	0.000000	0.000000	0.000000
11	853	0	0	0.000000	0.000000	0.000000	0.000000
17	853	0	0	0.000000	0.000000	0.000000	0.000000
18	853	0	0	0.000000	0.000000	0.000000	0.000000
6	853	0	0	0.000000	0.000000	0.000000	0.000000
14	853	0	0	0.000000	0.000000	0.000000	0.000000
23	853	0	0	0.000000	0.000000	0.000000	0.000000
24	853	0	0	0.000000	0.000000	0.000000	0.000000
25	853	0	0	0.000000	0.000000	0.000000	0.000000
26	853	0	0	0.000000	0.000000	0.000000	0.000000
5	854	0	0	0.000000	0.000000	0.000000	0.000000
15	854	0	0	0.000000	0.000000	0.000000	0.000000
8	854	0	0	0.000000	0.000000	0.000000	0.000000
9	854	0	0	0.000000	0.000000	0.000000	0.000000
10	854	0	0	0.000000	0.000000	0.000000	0.000000
13	854	0	0	0.000000	0.000000	0.000000	0.000000
16	854	0	0	0.000000	0.000000	0.000000	0.000000
7	854	0	0	0.000000	0.000000	0.000000	0.000000
19	854	0	0	0.000000	0.000000	0.000000	0.000000
20	854	0	0	0.000000	0.000000	0.000000	0.000000
11	854	0	0	0.000000	0.000000	0.000000	0.000000
17	854	0	0	0.000000	0.000000	0.000000	0.000000
18	854	0	0	0.000000	0.000000	0.000000	0.000000
6	854	0	0	0.000000	0.000000	0.000000	0.000000
14	854	0	0	0.000000	0.000000	0.000000	0.000000
23	854	0	0	0.000000	0.000000	0.000000	0.000000
24	854	0	0	0.000000	0.000000	0.000000	0.000000
25	854	0	0	0.000000	0.000000	0.000000	0.000000
26	854	0	0	0.000000	0.000000	0.000000	0.000000
5	855	0	0	0.000000	0.000000	0.000000	0.000000
15	855	0	0	0.000000	0.000000	0.000000	0.000000
8	855	0	0	0.000000	0.000000	0.000000	0.000000
9	855	0	0	0.000000	0.000000	0.000000	0.000000
10	855	0	0	0.000000	0.000000	0.000000	0.000000
13	855	0	0	0.000000	0.000000	0.000000	0.000000
16	855	0	0	0.000000	0.000000	0.000000	0.000000
7	855	0	0	0.000000	0.000000	0.000000	0.000000
19	855	0	0	0.000000	0.000000	0.000000	0.000000
20	855	0	0	0.000000	0.000000	0.000000	0.000000
11	855	0	0	0.000000	0.000000	0.000000	0.000000
17	855	0	0	0.000000	0.000000	0.000000	0.000000
18	855	0	0	0.000000	0.000000	0.000000	0.000000
6	855	0	0	0.000000	0.000000	0.000000	0.000000
14	855	0	0	0.000000	0.000000	0.000000	0.000000
23	855	0	0	0.000000	0.000000	0.000000	0.000000
24	855	0	0	0.000000	0.000000	0.000000	0.000000
25	855	0	0	0.000000	0.000000	0.000000	0.000000
26	855	0	0	0.000000	0.000000	0.000000	0.000000
5	856	0	0	0.000000	0.000000	0.000000	0.000000
15	856	0	0	0.000000	0.000000	0.000000	0.000000
8	856	0	0	0.000000	0.000000	0.000000	0.000000
9	856	0	0	0.000000	0.000000	0.000000	0.000000
10	856	0	0	0.000000	0.000000	0.000000	0.000000
13	856	0	0	0.000000	0.000000	0.000000	0.000000
16	856	0	0	0.000000	0.000000	0.000000	0.000000
7	856	0	0	0.000000	0.000000	0.000000	0.000000
19	856	0	0	0.000000	0.000000	0.000000	0.000000
20	856	0	0	0.000000	0.000000	0.000000	0.000000
11	856	0	0	0.000000	0.000000	0.000000	0.000000
17	856	0	0	0.000000	0.000000	0.000000	0.000000
18	856	0	0	0.000000	0.000000	0.000000	0.000000
6	856	0	0	0.000000	0.000000	0.000000	0.000000
14	856	0	0	0.000000	0.000000	0.000000	0.000000
23	856	0	0	0.000000	0.000000	0.000000	0.000000
24	856	0	0	0.000000	0.000000	0.000000	0.000000
25	856	0	0	0.000000	0.000000	0.000000	0.000000
26	856	0	0	0.000000	0.000000	0.000000	0.000000
5	857	0	0	0.000000	0.000000	0.000000	0.000000
15	857	0	0	0.000000	0.000000	0.000000	0.000000
8	857	0	0	0.000000	0.000000	0.000000	0.000000
9	857	0	0	0.000000	0.000000	0.000000	0.000000
10	857	0	0	0.000000	0.000000	0.000000	0.000000
13	857	0	0	0.000000	0.000000	0.000000	0.000000
16	857	0	0	0.000000	0.000000	0.000000	0.000000
7	857	0	0	0.000000	0.000000	0.000000	0.000000
19	857	0	0	0.000000	0.000000	0.000000	0.000000
20	857	0	0	0.000000	0.000000	0.000000	0.000000
11	857	0	0	0.000000	0.000000	0.000000	0.000000
17	857	0	0	0.000000	0.000000	0.000000	0.000000
18	857	0	0	0.000000	0.000000	0.000000	0.000000
6	857	0	0	0.000000	0.000000	0.000000	0.000000
14	857	0	0	0.000000	0.000000	0.000000	0.000000
23	857	0	0	0.000000	0.000000	0.000000	0.000000
24	857	0	0	0.000000	0.000000	0.000000	0.000000
25	857	0	0	0.000000	0.000000	0.000000	0.000000
26	857	0	0	0.000000	0.000000	0.000000	0.000000
5	858	0	0	0.000000	0.000000	0.000000	0.000000
15	858	0	0	0.000000	0.000000	0.000000	0.000000
8	858	0	0	0.000000	0.000000	0.000000	0.000000
9	858	0	0	0.000000	0.000000	0.000000	0.000000
10	858	0	0	0.000000	0.000000	0.000000	0.000000
13	858	0	0	0.000000	0.000000	0.000000	0.000000
16	858	0	0	0.000000	0.000000	0.000000	0.000000
7	858	0	0	0.000000	0.000000	0.000000	0.000000
19	858	0	0	0.000000	0.000000	0.000000	0.000000
20	858	0	0	0.000000	0.000000	0.000000	0.000000
11	858	0	0	0.000000	0.000000	0.000000	0.000000
17	858	0	0	0.000000	0.000000	0.000000	0.000000
18	858	0	0	0.000000	0.000000	0.000000	0.000000
6	858	0	0	0.000000	0.000000	0.000000	0.000000
14	858	0	0	0.000000	0.000000	0.000000	0.000000
23	858	0	0	0.000000	0.000000	0.000000	0.000000
24	858	0	0	0.000000	0.000000	0.000000	0.000000
25	858	0	0	0.000000	0.000000	0.000000	0.000000
26	858	0	0	0.000000	0.000000	0.000000	0.000000
5	859	0	0	0.000000	0.000000	0.000000	0.000000
15	859	0	0	0.000000	0.000000	0.000000	0.000000
8	859	0	0	0.000000	0.000000	0.000000	0.000000
9	859	0	0	0.000000	0.000000	0.000000	0.000000
10	859	0	0	0.000000	0.000000	0.000000	0.000000
13	859	0	0	0.000000	0.000000	0.000000	0.000000
16	859	0	0	0.000000	0.000000	0.000000	0.000000
7	859	0	0	0.000000	0.000000	0.000000	0.000000
19	859	0	0	0.000000	0.000000	0.000000	0.000000
20	859	0	0	0.000000	0.000000	0.000000	0.000000
11	859	0	0	0.000000	0.000000	0.000000	0.000000
17	859	0	0	0.000000	0.000000	0.000000	0.000000
18	859	0	0	0.000000	0.000000	0.000000	0.000000
6	859	0	0	0.000000	0.000000	0.000000	0.000000
14	859	0	0	0.000000	0.000000	0.000000	0.000000
23	859	0	0	0.000000	0.000000	0.000000	0.000000
24	859	0	0	0.000000	0.000000	0.000000	0.000000
25	859	0	0	0.000000	0.000000	0.000000	0.000000
26	859	0	0	0.000000	0.000000	0.000000	0.000000
5	860	0	0	0.000000	0.000000	0.000000	0.000000
15	860	0	0	0.000000	0.000000	0.000000	0.000000
8	860	0	0	0.000000	0.000000	0.000000	0.000000
9	860	0	0	0.000000	0.000000	0.000000	0.000000
10	860	0	0	0.000000	0.000000	0.000000	0.000000
13	860	0	0	0.000000	0.000000	0.000000	0.000000
16	860	0	0	0.000000	0.000000	0.000000	0.000000
7	860	0	0	0.000000	0.000000	0.000000	0.000000
19	860	0	0	0.000000	0.000000	0.000000	0.000000
20	860	0	0	0.000000	0.000000	0.000000	0.000000
11	860	0	0	0.000000	0.000000	0.000000	0.000000
17	860	0	0	0.000000	0.000000	0.000000	0.000000
18	860	0	0	0.000000	0.000000	0.000000	0.000000
6	860	0	0	0.000000	0.000000	0.000000	0.000000
14	860	0	0	0.000000	0.000000	0.000000	0.000000
23	860	0	0	0.000000	0.000000	0.000000	0.000000
24	860	0	0	0.000000	0.000000	0.000000	0.000000
25	860	0	0	0.000000	0.000000	0.000000	0.000000
26	860	0	0	0.000000	0.000000	0.000000	0.000000
5	861	0	0	0.000000	0.000000	0.000000	0.000000
15	861	0	0	0.000000	0.000000	0.000000	0.000000
8	861	0	0	0.000000	0.000000	0.000000	0.000000
9	861	0	0	0.000000	0.000000	0.000000	0.000000
10	861	0	0	0.000000	0.000000	0.000000	0.000000
13	861	0	0	0.000000	0.000000	0.000000	0.000000
16	861	0	0	0.000000	0.000000	0.000000	0.000000
7	861	0	0	0.000000	0.000000	0.000000	0.000000
19	861	0	0	0.000000	0.000000	0.000000	0.000000
20	861	0	0	0.000000	0.000000	0.000000	0.000000
11	861	0	0	0.000000	0.000000	0.000000	0.000000
17	861	0	0	0.000000	0.000000	0.000000	0.000000
18	861	0	0	0.000000	0.000000	0.000000	0.000000
6	861	0	0	0.000000	0.000000	0.000000	0.000000
14	861	0	0	0.000000	0.000000	0.000000	0.000000
23	861	0	0	0.000000	0.000000	0.000000	0.000000
24	861	0	0	0.000000	0.000000	0.000000	0.000000
25	861	0	0	0.000000	0.000000	0.000000	0.000000
26	861	0	0	0.000000	0.000000	0.000000	0.000000
5	862	0	0	0.000000	0.000000	0.000000	0.000000
15	862	0	0	0.000000	0.000000	0.000000	0.000000
8	862	0	0	0.000000	0.000000	0.000000	0.000000
9	862	0	0	0.000000	0.000000	0.000000	0.000000
10	862	0	0	0.000000	0.000000	0.000000	0.000000
13	862	0	0	0.000000	0.000000	0.000000	0.000000
16	862	0	0	0.000000	0.000000	0.000000	0.000000
7	862	0	0	0.000000	0.000000	0.000000	0.000000
19	862	0	0	0.000000	0.000000	0.000000	0.000000
20	862	0	0	0.000000	0.000000	0.000000	0.000000
11	862	0	0	0.000000	0.000000	0.000000	0.000000
17	862	0	0	0.000000	0.000000	0.000000	0.000000
18	862	0	0	0.000000	0.000000	0.000000	0.000000
6	862	0	0	0.000000	0.000000	0.000000	0.000000
14	862	0	0	0.000000	0.000000	0.000000	0.000000
23	862	0	0	0.000000	0.000000	0.000000	0.000000
24	862	0	0	0.000000	0.000000	0.000000	0.000000
25	862	0	0	0.000000	0.000000	0.000000	0.000000
26	862	0	0	0.000000	0.000000	0.000000	0.000000
5	863	0	0	0.000000	0.000000	0.000000	0.000000
15	863	0	0	0.000000	0.000000	0.000000	0.000000
8	863	0	0	0.000000	0.000000	0.000000	0.000000
9	863	0	0	0.000000	0.000000	0.000000	0.000000
10	863	0	0	0.000000	0.000000	0.000000	0.000000
13	863	0	0	0.000000	0.000000	0.000000	0.000000
16	863	0	0	0.000000	0.000000	0.000000	0.000000
7	863	0	0	0.000000	0.000000	0.000000	0.000000
19	863	0	0	0.000000	0.000000	0.000000	0.000000
20	863	0	0	0.000000	0.000000	0.000000	0.000000
11	863	0	0	0.000000	0.000000	0.000000	0.000000
17	863	0	0	0.000000	0.000000	0.000000	0.000000
18	863	0	0	0.000000	0.000000	0.000000	0.000000
6	863	0	0	0.000000	0.000000	0.000000	0.000000
14	863	0	0	0.000000	0.000000	0.000000	0.000000
23	863	0	0	0.000000	0.000000	0.000000	0.000000
24	863	0	0	0.000000	0.000000	0.000000	0.000000
25	863	0	0	0.000000	0.000000	0.000000	0.000000
26	863	0	0	0.000000	0.000000	0.000000	0.000000
5	864	0	0	0.000000	0.000000	0.000000	0.000000
15	864	0	0	0.000000	0.000000	0.000000	0.000000
8	864	0	0	0.000000	0.000000	0.000000	0.000000
9	864	0	0	0.000000	0.000000	0.000000	0.000000
10	864	0	0	0.000000	0.000000	0.000000	0.000000
13	864	0	0	0.000000	0.000000	0.000000	0.000000
16	864	0	0	0.000000	0.000000	0.000000	0.000000
7	864	0	0	0.000000	0.000000	0.000000	0.000000
19	864	0	0	0.000000	0.000000	0.000000	0.000000
20	864	0	0	0.000000	0.000000	0.000000	0.000000
11	864	0	0	0.000000	0.000000	0.000000	0.000000
17	864	0	0	0.000000	0.000000	0.000000	0.000000
18	864	0	0	0.000000	0.000000	0.000000	0.000000
6	864	0	0	0.000000	0.000000	0.000000	0.000000
14	864	0	0	0.000000	0.000000	0.000000	0.000000
23	864	0	0	0.000000	0.000000	0.000000	0.000000
24	864	0	0	0.000000	0.000000	0.000000	0.000000
25	864	0	0	0.000000	0.000000	0.000000	0.000000
26	864	0	0	0.000000	0.000000	0.000000	0.000000
5	865	0	0	0.000000	0.000000	0.000000	0.000000
15	865	0	0	0.000000	0.000000	0.000000	0.000000
8	865	0	0	0.000000	0.000000	0.000000	0.000000
9	865	0	0	0.000000	0.000000	0.000000	0.000000
10	865	0	0	0.000000	0.000000	0.000000	0.000000
13	865	0	0	0.000000	0.000000	0.000000	0.000000
16	865	0	0	0.000000	0.000000	0.000000	0.000000
7	865	0	0	0.000000	0.000000	0.000000	0.000000
19	865	0	0	0.000000	0.000000	0.000000	0.000000
20	865	0	0	0.000000	0.000000	0.000000	0.000000
11	865	0	0	0.000000	0.000000	0.000000	0.000000
17	865	0	0	0.000000	0.000000	0.000000	0.000000
18	865	0	0	0.000000	0.000000	0.000000	0.000000
6	865	0	0	0.000000	0.000000	0.000000	0.000000
14	865	0	0	0.000000	0.000000	0.000000	0.000000
23	865	0	0	0.000000	0.000000	0.000000	0.000000
24	865	0	0	0.000000	0.000000	0.000000	0.000000
25	865	0	0	0.000000	0.000000	0.000000	0.000000
26	865	0	0	0.000000	0.000000	0.000000	0.000000
5	866	0	0	0.000000	0.000000	0.000000	0.000000
15	866	0	0	0.000000	0.000000	0.000000	0.000000
8	866	0	0	0.000000	0.000000	0.000000	0.000000
9	866	0	0	0.000000	0.000000	0.000000	0.000000
10	866	0	0	0.000000	0.000000	0.000000	0.000000
13	866	0	0	0.000000	0.000000	0.000000	0.000000
16	866	0	0	0.000000	0.000000	0.000000	0.000000
7	866	0	0	0.000000	0.000000	0.000000	0.000000
19	866	0	0	0.000000	0.000000	0.000000	0.000000
20	866	0	0	0.000000	0.000000	0.000000	0.000000
11	866	0	0	0.000000	0.000000	0.000000	0.000000
17	866	0	0	0.000000	0.000000	0.000000	0.000000
18	866	0	0	0.000000	0.000000	0.000000	0.000000
6	866	0	0	0.000000	0.000000	0.000000	0.000000
14	866	0	0	0.000000	0.000000	0.000000	0.000000
23	866	0	0	0.000000	0.000000	0.000000	0.000000
24	866	0	0	0.000000	0.000000	0.000000	0.000000
25	866	0	0	0.000000	0.000000	0.000000	0.000000
26	866	0	0	0.000000	0.000000	0.000000	0.000000
5	867	0	0	0.000000	0.000000	0.000000	0.000000
15	867	0	0	0.000000	0.000000	0.000000	0.000000
8	867	0	0	0.000000	0.000000	0.000000	0.000000
9	867	0	0	0.000000	0.000000	0.000000	0.000000
10	867	0	0	0.000000	0.000000	0.000000	0.000000
13	867	0	0	0.000000	0.000000	0.000000	0.000000
16	867	0	0	0.000000	0.000000	0.000000	0.000000
7	867	0	0	0.000000	0.000000	0.000000	0.000000
19	867	0	0	0.000000	0.000000	0.000000	0.000000
20	867	0	0	0.000000	0.000000	0.000000	0.000000
11	867	0	0	0.000000	0.000000	0.000000	0.000000
17	867	0	0	0.000000	0.000000	0.000000	0.000000
18	867	0	0	0.000000	0.000000	0.000000	0.000000
6	867	0	0	0.000000	0.000000	0.000000	0.000000
14	867	0	0	0.000000	0.000000	0.000000	0.000000
23	867	0	0	0.000000	0.000000	0.000000	0.000000
24	867	0	0	0.000000	0.000000	0.000000	0.000000
25	867	0	0	0.000000	0.000000	0.000000	0.000000
26	867	0	0	0.000000	0.000000	0.000000	0.000000
5	868	0	0	0.000000	0.000000	0.000000	0.000000
15	868	0	0	0.000000	0.000000	0.000000	0.000000
8	868	0	0	0.000000	0.000000	0.000000	0.000000
9	868	0	0	0.000000	0.000000	0.000000	0.000000
10	868	0	0	0.000000	0.000000	0.000000	0.000000
13	868	0	0	0.000000	0.000000	0.000000	0.000000
16	868	0	0	0.000000	0.000000	0.000000	0.000000
7	868	0	0	0.000000	0.000000	0.000000	0.000000
19	868	0	0	0.000000	0.000000	0.000000	0.000000
20	868	0	0	0.000000	0.000000	0.000000	0.000000
11	868	0	0	0.000000	0.000000	0.000000	0.000000
17	868	0	0	0.000000	0.000000	0.000000	0.000000
18	868	0	0	0.000000	0.000000	0.000000	0.000000
6	868	0	0	0.000000	0.000000	0.000000	0.000000
14	868	0	0	0.000000	0.000000	0.000000	0.000000
23	868	0	0	0.000000	0.000000	0.000000	0.000000
24	868	0	0	0.000000	0.000000	0.000000	0.000000
25	868	0	0	0.000000	0.000000	0.000000	0.000000
26	868	0	0	0.000000	0.000000	0.000000	0.000000
5	869	0	0	0.000000	0.000000	0.000000	0.000000
15	869	0	0	0.000000	0.000000	0.000000	0.000000
8	869	0	0	0.000000	0.000000	0.000000	0.000000
9	869	0	0	0.000000	0.000000	0.000000	0.000000
10	869	0	0	0.000000	0.000000	0.000000	0.000000
13	869	0	0	0.000000	0.000000	0.000000	0.000000
16	869	0	0	0.000000	0.000000	0.000000	0.000000
7	869	0	0	0.000000	0.000000	0.000000	0.000000
19	869	0	0	0.000000	0.000000	0.000000	0.000000
20	869	0	0	0.000000	0.000000	0.000000	0.000000
11	869	0	0	0.000000	0.000000	0.000000	0.000000
17	869	0	0	0.000000	0.000000	0.000000	0.000000
18	869	0	0	0.000000	0.000000	0.000000	0.000000
6	869	0	0	0.000000	0.000000	0.000000	0.000000
14	869	0	0	0.000000	0.000000	0.000000	0.000000
23	869	0	0	0.000000	0.000000	0.000000	0.000000
24	869	0	0	0.000000	0.000000	0.000000	0.000000
25	869	0	0	0.000000	0.000000	0.000000	0.000000
26	869	0	0	0.000000	0.000000	0.000000	0.000000
5	870	0	0	0.000000	0.000000	0.000000	0.000000
15	870	0	0	0.000000	0.000000	0.000000	0.000000
8	870	0	0	0.000000	0.000000	0.000000	0.000000
9	870	0	0	0.000000	0.000000	0.000000	0.000000
10	870	0	0	0.000000	0.000000	0.000000	0.000000
13	870	0	0	0.000000	0.000000	0.000000	0.000000
16	870	0	0	0.000000	0.000000	0.000000	0.000000
7	870	0	0	0.000000	0.000000	0.000000	0.000000
19	870	0	0	0.000000	0.000000	0.000000	0.000000
20	870	0	0	0.000000	0.000000	0.000000	0.000000
11	870	0	0	0.000000	0.000000	0.000000	0.000000
17	870	0	0	0.000000	0.000000	0.000000	0.000000
18	870	0	0	0.000000	0.000000	0.000000	0.000000
6	870	0	0	0.000000	0.000000	0.000000	0.000000
14	870	0	0	0.000000	0.000000	0.000000	0.000000
23	870	0	0	0.000000	0.000000	0.000000	0.000000
24	870	0	0	0.000000	0.000000	0.000000	0.000000
25	870	0	0	0.000000	0.000000	0.000000	0.000000
26	870	0	0	0.000000	0.000000	0.000000	0.000000
5	871	0	0	0.000000	0.000000	0.000000	0.000000
15	871	0	0	0.000000	0.000000	0.000000	0.000000
8	871	0	0	0.000000	0.000000	0.000000	0.000000
9	871	0	0	0.000000	0.000000	0.000000	0.000000
10	871	0	0	0.000000	0.000000	0.000000	0.000000
13	871	0	0	0.000000	0.000000	0.000000	0.000000
16	871	0	0	0.000000	0.000000	0.000000	0.000000
7	871	0	0	0.000000	0.000000	0.000000	0.000000
19	871	0	0	0.000000	0.000000	0.000000	0.000000
20	871	0	0	0.000000	0.000000	0.000000	0.000000
11	871	0	0	0.000000	0.000000	0.000000	0.000000
17	871	0	0	0.000000	0.000000	0.000000	0.000000
18	871	0	0	0.000000	0.000000	0.000000	0.000000
6	871	0	0	0.000000	0.000000	0.000000	0.000000
14	871	0	0	0.000000	0.000000	0.000000	0.000000
23	871	0	0	0.000000	0.000000	0.000000	0.000000
24	871	0	0	0.000000	0.000000	0.000000	0.000000
25	871	0	0	0.000000	0.000000	0.000000	0.000000
26	871	0	0	0.000000	0.000000	0.000000	0.000000
5	872	0	0	0.000000	0.000000	0.000000	0.000000
15	872	0	0	0.000000	0.000000	0.000000	0.000000
9	872	0	0	0.000000	0.000000	0.000000	0.000000
10	872	0	0	0.000000	0.000000	0.000000	0.000000
13	872	0	0	0.000000	0.000000	0.000000	0.000000
16	872	0	0	0.000000	0.000000	0.000000	0.000000
7	872	0	0	0.000000	0.000000	0.000000	0.000000
19	872	0	0	0.000000	0.000000	0.000000	0.000000
20	872	0	0	0.000000	0.000000	0.000000	0.000000
11	872	0	0	0.000000	0.000000	0.000000	0.000000
17	872	0	0	0.000000	0.000000	0.000000	0.000000
18	872	0	0	0.000000	0.000000	0.000000	0.000000
6	872	0	0	0.000000	0.000000	0.000000	0.000000
14	872	0	0	0.000000	0.000000	0.000000	0.000000
23	872	0	0	0.000000	0.000000	0.000000	0.000000
24	872	0	0	0.000000	0.000000	0.000000	0.000000
25	872	0	0	0.000000	0.000000	0.000000	0.000000
26	872	0	0	0.000000	0.000000	0.000000	0.000000
5	873	0	0	0.000000	0.000000	0.000000	0.000000
15	873	0	0	0.000000	0.000000	0.000000	0.000000
8	873	0	0	0.000000	0.000000	0.000000	0.000000
9	873	0	0	0.000000	0.000000	0.000000	0.000000
10	873	0	0	0.000000	0.000000	0.000000	0.000000
13	873	0	0	0.000000	0.000000	0.000000	0.000000
16	873	0	0	0.000000	0.000000	0.000000	0.000000
7	873	0	0	0.000000	0.000000	0.000000	0.000000
19	873	0	0	0.000000	0.000000	0.000000	0.000000
20	873	0	0	0.000000	0.000000	0.000000	0.000000
11	873	0	0	0.000000	0.000000	0.000000	0.000000
17	873	0	0	0.000000	0.000000	0.000000	0.000000
18	873	0	0	0.000000	0.000000	0.000000	0.000000
6	873	0	0	0.000000	0.000000	0.000000	0.000000
14	873	0	0	0.000000	0.000000	0.000000	0.000000
23	873	0	0	0.000000	0.000000	0.000000	0.000000
24	873	0	0	0.000000	0.000000	0.000000	0.000000
25	873	0	0	0.000000	0.000000	0.000000	0.000000
26	873	0	0	0.000000	0.000000	0.000000	0.000000
5	874	0	0	0.000000	0.000000	0.000000	0.000000
15	874	0	0	0.000000	0.000000	0.000000	0.000000
8	874	0	0	0.000000	0.000000	0.000000	0.000000
9	874	0	0	0.000000	0.000000	0.000000	0.000000
10	874	0	0	0.000000	0.000000	0.000000	0.000000
13	874	0	0	0.000000	0.000000	0.000000	0.000000
16	874	0	0	0.000000	0.000000	0.000000	0.000000
7	874	0	0	0.000000	0.000000	0.000000	0.000000
19	874	0	0	0.000000	0.000000	0.000000	0.000000
20	874	0	0	0.000000	0.000000	0.000000	0.000000
11	874	0	0	0.000000	0.000000	0.000000	0.000000
17	874	0	0	0.000000	0.000000	0.000000	0.000000
18	874	0	0	0.000000	0.000000	0.000000	0.000000
6	874	0	0	0.000000	0.000000	0.000000	0.000000
14	874	0	0	0.000000	0.000000	0.000000	0.000000
23	874	0	0	0.000000	0.000000	0.000000	0.000000
24	874	0	0	0.000000	0.000000	0.000000	0.000000
25	874	0	0	0.000000	0.000000	0.000000	0.000000
26	874	0	0	0.000000	0.000000	0.000000	0.000000
5	875	0	0	0.000000	0.000000	0.000000	0.000000
15	875	0	0	0.000000	0.000000	0.000000	0.000000
9	875	0	0	0.000000	0.000000	0.000000	0.000000
10	875	0	0	0.000000	0.000000	0.000000	0.000000
13	875	0	0	0.000000	0.000000	0.000000	0.000000
16	875	0	0	0.000000	0.000000	0.000000	0.000000
7	875	0	0	0.000000	0.000000	0.000000	0.000000
19	875	0	0	0.000000	0.000000	0.000000	0.000000
20	875	0	0	0.000000	0.000000	0.000000	0.000000
11	875	0	0	0.000000	0.000000	0.000000	0.000000
17	875	0	0	0.000000	0.000000	0.000000	0.000000
18	875	0	0	0.000000	0.000000	0.000000	0.000000
6	875	0	0	0.000000	0.000000	0.000000	0.000000
14	875	0	0	0.000000	0.000000	0.000000	0.000000
23	875	0	0	0.000000	0.000000	0.000000	0.000000
24	875	0	0	0.000000	0.000000	0.000000	0.000000
25	875	0	0	0.000000	0.000000	0.000000	0.000000
26	875	0	0	0.000000	0.000000	0.000000	0.000000
5	876	0	0	0.000000	0.000000	0.000000	0.000000
15	876	0	0	0.000000	0.000000	0.000000	0.000000
8	876	0	0	0.000000	0.000000	0.000000	0.000000
9	876	0	0	0.000000	0.000000	0.000000	0.000000
10	876	0	0	0.000000	0.000000	0.000000	0.000000
13	876	0	0	0.000000	0.000000	0.000000	0.000000
16	876	0	0	0.000000	0.000000	0.000000	0.000000
7	876	0	0	0.000000	0.000000	0.000000	0.000000
19	876	0	0	0.000000	0.000000	0.000000	0.000000
20	876	0	0	0.000000	0.000000	0.000000	0.000000
11	876	0	0	0.000000	0.000000	0.000000	0.000000
17	876	0	0	0.000000	0.000000	0.000000	0.000000
18	876	0	0	0.000000	0.000000	0.000000	0.000000
6	876	0	0	0.000000	0.000000	0.000000	0.000000
14	876	0	0	0.000000	0.000000	0.000000	0.000000
23	876	0	0	0.000000	0.000000	0.000000	0.000000
24	876	0	0	0.000000	0.000000	0.000000	0.000000
25	876	0	0	0.000000	0.000000	0.000000	0.000000
26	876	0	0	0.000000	0.000000	0.000000	0.000000
5	877	0	0	0.000000	0.000000	0.000000	0.000000
15	877	0	0	0.000000	0.000000	0.000000	0.000000
8	877	0	0	0.000000	0.000000	0.000000	0.000000
9	877	0	0	0.000000	0.000000	0.000000	0.000000
10	877	0	0	0.000000	0.000000	0.000000	0.000000
13	877	0	0	0.000000	0.000000	0.000000	0.000000
16	877	0	0	0.000000	0.000000	0.000000	0.000000
7	877	0	0	0.000000	0.000000	0.000000	0.000000
19	877	0	0	0.000000	0.000000	0.000000	0.000000
20	877	0	0	0.000000	0.000000	0.000000	0.000000
11	877	0	0	0.000000	0.000000	0.000000	0.000000
17	877	0	0	0.000000	0.000000	0.000000	0.000000
8	872	0	0	6.000000	0.000000	0.000000	0.000000
18	877	0	0	0.000000	0.000000	0.000000	0.000000
6	877	0	0	0.000000	0.000000	0.000000	0.000000
14	877	0	0	0.000000	0.000000	0.000000	0.000000
23	877	0	0	0.000000	0.000000	0.000000	0.000000
24	877	0	0	0.000000	0.000000	0.000000	0.000000
25	877	0	0	0.000000	0.000000	0.000000	0.000000
26	877	0	0	0.000000	0.000000	0.000000	0.000000
5	878	0	0	0.000000	0.000000	0.000000	0.000000
15	878	0	0	0.000000	0.000000	0.000000	0.000000
8	878	0	0	0.000000	0.000000	0.000000	0.000000
9	878	0	0	0.000000	0.000000	0.000000	0.000000
10	878	0	0	0.000000	0.000000	0.000000	0.000000
13	878	0	0	0.000000	0.000000	0.000000	0.000000
16	878	0	0	0.000000	0.000000	0.000000	0.000000
7	878	0	0	0.000000	0.000000	0.000000	0.000000
19	878	0	0	0.000000	0.000000	0.000000	0.000000
20	878	0	0	0.000000	0.000000	0.000000	0.000000
11	878	0	0	0.000000	0.000000	0.000000	0.000000
17	878	0	0	0.000000	0.000000	0.000000	0.000000
18	878	0	0	0.000000	0.000000	0.000000	0.000000
6	878	0	0	0.000000	0.000000	0.000000	0.000000
14	878	0	0	0.000000	0.000000	0.000000	0.000000
23	878	0	0	0.000000	0.000000	0.000000	0.000000
24	878	0	0	0.000000	0.000000	0.000000	0.000000
25	878	0	0	0.000000	0.000000	0.000000	0.000000
26	878	0	0	0.000000	0.000000	0.000000	0.000000
5	879	0	0	0.000000	0.000000	0.000000	0.000000
15	879	0	0	0.000000	0.000000	0.000000	0.000000
8	879	0	0	0.000000	0.000000	0.000000	0.000000
9	879	0	0	0.000000	0.000000	0.000000	0.000000
10	879	0	0	0.000000	0.000000	0.000000	0.000000
13	879	0	0	0.000000	0.000000	0.000000	0.000000
16	879	0	0	0.000000	0.000000	0.000000	0.000000
7	879	0	0	0.000000	0.000000	0.000000	0.000000
19	879	0	0	0.000000	0.000000	0.000000	0.000000
20	879	0	0	0.000000	0.000000	0.000000	0.000000
11	879	0	0	0.000000	0.000000	0.000000	0.000000
17	879	0	0	0.000000	0.000000	0.000000	0.000000
18	879	0	0	0.000000	0.000000	0.000000	0.000000
6	879	0	0	0.000000	0.000000	0.000000	0.000000
14	879	0	0	0.000000	0.000000	0.000000	0.000000
23	879	0	0	0.000000	0.000000	0.000000	0.000000
24	879	0	0	0.000000	0.000000	0.000000	0.000000
25	879	0	0	0.000000	0.000000	0.000000	0.000000
26	879	0	0	0.000000	0.000000	0.000000	0.000000
5	880	0	0	0.000000	0.000000	0.000000	0.000000
15	880	0	0	0.000000	0.000000	0.000000	0.000000
8	880	0	0	0.000000	0.000000	0.000000	0.000000
9	880	0	0	0.000000	0.000000	0.000000	0.000000
10	880	0	0	0.000000	0.000000	0.000000	0.000000
13	880	0	0	0.000000	0.000000	0.000000	0.000000
16	880	0	0	0.000000	0.000000	0.000000	0.000000
7	880	0	0	0.000000	0.000000	0.000000	0.000000
19	880	0	0	0.000000	0.000000	0.000000	0.000000
20	880	0	0	0.000000	0.000000	0.000000	0.000000
11	880	0	0	0.000000	0.000000	0.000000	0.000000
17	880	0	0	0.000000	0.000000	0.000000	0.000000
18	880	0	0	0.000000	0.000000	0.000000	0.000000
6	880	0	0	0.000000	0.000000	0.000000	0.000000
14	880	0	0	0.000000	0.000000	0.000000	0.000000
23	880	0	0	0.000000	0.000000	0.000000	0.000000
24	880	0	0	0.000000	0.000000	0.000000	0.000000
25	880	0	0	0.000000	0.000000	0.000000	0.000000
26	880	0	0	0.000000	0.000000	0.000000	0.000000
5	881	0	0	0.000000	0.000000	0.000000	0.000000
15	881	0	0	0.000000	0.000000	0.000000	0.000000
8	881	0	0	0.000000	0.000000	0.000000	0.000000
9	881	0	0	0.000000	0.000000	0.000000	0.000000
10	881	0	0	0.000000	0.000000	0.000000	0.000000
13	881	0	0	0.000000	0.000000	0.000000	0.000000
16	881	0	0	0.000000	0.000000	0.000000	0.000000
7	881	0	0	0.000000	0.000000	0.000000	0.000000
19	881	0	0	0.000000	0.000000	0.000000	0.000000
20	881	0	0	0.000000	0.000000	0.000000	0.000000
11	881	0	0	0.000000	0.000000	0.000000	0.000000
17	881	0	0	0.000000	0.000000	0.000000	0.000000
18	881	0	0	0.000000	0.000000	0.000000	0.000000
6	881	0	0	0.000000	0.000000	0.000000	0.000000
14	881	0	0	0.000000	0.000000	0.000000	0.000000
23	881	0	0	0.000000	0.000000	0.000000	0.000000
24	881	0	0	0.000000	0.000000	0.000000	0.000000
25	881	0	0	0.000000	0.000000	0.000000	0.000000
26	881	0	0	0.000000	0.000000	0.000000	0.000000
5	882	0	0	0.000000	0.000000	0.000000	0.000000
15	882	0	0	0.000000	0.000000	0.000000	0.000000
8	882	0	0	0.000000	0.000000	0.000000	0.000000
9	882	0	0	0.000000	0.000000	0.000000	0.000000
10	882	0	0	0.000000	0.000000	0.000000	0.000000
13	882	0	0	0.000000	0.000000	0.000000	0.000000
16	882	0	0	0.000000	0.000000	0.000000	0.000000
7	882	0	0	0.000000	0.000000	0.000000	0.000000
19	882	0	0	0.000000	0.000000	0.000000	0.000000
20	882	0	0	0.000000	0.000000	0.000000	0.000000
11	882	0	0	0.000000	0.000000	0.000000	0.000000
17	882	0	0	0.000000	0.000000	0.000000	0.000000
18	882	0	0	0.000000	0.000000	0.000000	0.000000
6	882	0	0	0.000000	0.000000	0.000000	0.000000
14	882	0	0	0.000000	0.000000	0.000000	0.000000
23	882	0	0	0.000000	0.000000	0.000000	0.000000
24	882	0	0	0.000000	0.000000	0.000000	0.000000
25	882	0	0	0.000000	0.000000	0.000000	0.000000
26	882	0	0	0.000000	0.000000	0.000000	0.000000
5	883	0	0	0.000000	0.000000	0.000000	0.000000
15	883	0	0	0.000000	0.000000	0.000000	0.000000
8	883	0	0	0.000000	0.000000	0.000000	0.000000
9	883	0	0	0.000000	0.000000	0.000000	0.000000
10	883	0	0	0.000000	0.000000	0.000000	0.000000
13	883	0	0	0.000000	0.000000	0.000000	0.000000
16	883	0	0	0.000000	0.000000	0.000000	0.000000
7	883	0	0	0.000000	0.000000	0.000000	0.000000
19	883	0	0	0.000000	0.000000	0.000000	0.000000
20	883	0	0	0.000000	0.000000	0.000000	0.000000
11	883	0	0	0.000000	0.000000	0.000000	0.000000
17	883	0	0	0.000000	0.000000	0.000000	0.000000
18	883	0	0	0.000000	0.000000	0.000000	0.000000
6	883	0	0	0.000000	0.000000	0.000000	0.000000
14	883	0	0	0.000000	0.000000	0.000000	0.000000
23	883	0	0	0.000000	0.000000	0.000000	0.000000
24	883	0	0	0.000000	0.000000	0.000000	0.000000
25	883	0	0	0.000000	0.000000	0.000000	0.000000
26	883	0	0	0.000000	0.000000	0.000000	0.000000
5	884	0	0	0.000000	0.000000	0.000000	0.000000
15	884	0	0	0.000000	0.000000	0.000000	0.000000
8	884	0	0	0.000000	0.000000	0.000000	0.000000
9	884	0	0	0.000000	0.000000	0.000000	0.000000
10	884	0	0	0.000000	0.000000	0.000000	0.000000
13	884	0	0	0.000000	0.000000	0.000000	0.000000
16	884	0	0	0.000000	0.000000	0.000000	0.000000
7	884	0	0	0.000000	0.000000	0.000000	0.000000
19	884	0	0	0.000000	0.000000	0.000000	0.000000
20	884	0	0	0.000000	0.000000	0.000000	0.000000
11	884	0	0	0.000000	0.000000	0.000000	0.000000
17	884	0	0	0.000000	0.000000	0.000000	0.000000
18	884	0	0	0.000000	0.000000	0.000000	0.000000
6	884	0	0	0.000000	0.000000	0.000000	0.000000
14	884	0	0	0.000000	0.000000	0.000000	0.000000
23	884	0	0	0.000000	0.000000	0.000000	0.000000
24	884	0	0	0.000000	0.000000	0.000000	0.000000
25	884	0	0	0.000000	0.000000	0.000000	0.000000
26	884	0	0	0.000000	0.000000	0.000000	0.000000
5	885	0	0	0.000000	0.000000	0.000000	0.000000
15	885	0	0	0.000000	0.000000	0.000000	0.000000
8	885	0	0	0.000000	0.000000	0.000000	0.000000
9	885	0	0	0.000000	0.000000	0.000000	0.000000
10	885	0	0	0.000000	0.000000	0.000000	0.000000
13	885	0	0	0.000000	0.000000	0.000000	0.000000
16	885	0	0	0.000000	0.000000	0.000000	0.000000
7	885	0	0	0.000000	0.000000	0.000000	0.000000
19	885	0	0	0.000000	0.000000	0.000000	0.000000
20	885	0	0	0.000000	0.000000	0.000000	0.000000
11	885	0	0	0.000000	0.000000	0.000000	0.000000
17	885	0	0	0.000000	0.000000	0.000000	0.000000
18	885	0	0	0.000000	0.000000	0.000000	0.000000
6	885	0	0	0.000000	0.000000	0.000000	0.000000
14	885	0	0	0.000000	0.000000	0.000000	0.000000
23	885	0	0	0.000000	0.000000	0.000000	0.000000
24	885	0	0	0.000000	0.000000	0.000000	0.000000
25	885	0	0	0.000000	0.000000	0.000000	0.000000
26	885	0	0	0.000000	0.000000	0.000000	0.000000
5	886	0	0	0.000000	0.000000	0.000000	0.000000
15	886	0	0	0.000000	0.000000	0.000000	0.000000
8	886	0	0	0.000000	0.000000	0.000000	0.000000
9	886	0	0	0.000000	0.000000	0.000000	0.000000
10	886	0	0	0.000000	0.000000	0.000000	0.000000
13	886	0	0	0.000000	0.000000	0.000000	0.000000
16	886	0	0	0.000000	0.000000	0.000000	0.000000
7	886	0	0	0.000000	0.000000	0.000000	0.000000
19	886	0	0	0.000000	0.000000	0.000000	0.000000
20	886	0	0	0.000000	0.000000	0.000000	0.000000
11	886	0	0	0.000000	0.000000	0.000000	0.000000
17	886	0	0	0.000000	0.000000	0.000000	0.000000
18	886	0	0	0.000000	0.000000	0.000000	0.000000
6	886	0	0	0.000000	0.000000	0.000000	0.000000
14	886	0	0	0.000000	0.000000	0.000000	0.000000
23	886	0	0	0.000000	0.000000	0.000000	0.000000
24	886	0	0	0.000000	0.000000	0.000000	0.000000
25	886	0	0	0.000000	0.000000	0.000000	0.000000
26	886	0	0	0.000000	0.000000	0.000000	0.000000
5	887	0	0	0.000000	0.000000	0.000000	0.000000
15	887	0	0	0.000000	0.000000	0.000000	0.000000
8	887	0	0	0.000000	0.000000	0.000000	0.000000
9	887	0	0	0.000000	0.000000	0.000000	0.000000
10	887	0	0	0.000000	0.000000	0.000000	0.000000
13	887	0	0	0.000000	0.000000	0.000000	0.000000
16	887	0	0	0.000000	0.000000	0.000000	0.000000
7	887	0	0	0.000000	0.000000	0.000000	0.000000
19	887	0	0	0.000000	0.000000	0.000000	0.000000
20	887	0	0	0.000000	0.000000	0.000000	0.000000
11	887	0	0	0.000000	0.000000	0.000000	0.000000
17	887	0	0	0.000000	0.000000	0.000000	0.000000
18	887	0	0	0.000000	0.000000	0.000000	0.000000
6	887	0	0	0.000000	0.000000	0.000000	0.000000
14	887	0	0	0.000000	0.000000	0.000000	0.000000
23	887	0	0	0.000000	0.000000	0.000000	0.000000
24	887	0	0	0.000000	0.000000	0.000000	0.000000
25	887	0	0	0.000000	0.000000	0.000000	0.000000
26	887	0	0	0.000000	0.000000	0.000000	0.000000
5	888	0	0	0.000000	0.000000	0.000000	0.000000
15	888	0	0	0.000000	0.000000	0.000000	0.000000
8	888	0	0	0.000000	0.000000	0.000000	0.000000
9	888	0	0	0.000000	0.000000	0.000000	0.000000
10	888	0	0	0.000000	0.000000	0.000000	0.000000
13	888	0	0	0.000000	0.000000	0.000000	0.000000
16	888	0	0	0.000000	0.000000	0.000000	0.000000
7	888	0	0	0.000000	0.000000	0.000000	0.000000
19	888	0	0	0.000000	0.000000	0.000000	0.000000
20	888	0	0	0.000000	0.000000	0.000000	0.000000
11	888	0	0	0.000000	0.000000	0.000000	0.000000
17	888	0	0	0.000000	0.000000	0.000000	0.000000
18	888	0	0	0.000000	0.000000	0.000000	0.000000
6	888	0	0	0.000000	0.000000	0.000000	0.000000
14	888	0	0	0.000000	0.000000	0.000000	0.000000
23	888	0	0	0.000000	0.000000	0.000000	0.000000
24	888	0	0	0.000000	0.000000	0.000000	0.000000
25	888	0	0	0.000000	0.000000	0.000000	0.000000
26	888	0	0	0.000000	0.000000	0.000000	0.000000
5	889	0	0	0.000000	0.000000	0.000000	0.000000
15	889	0	0	0.000000	0.000000	0.000000	0.000000
8	889	0	0	0.000000	0.000000	0.000000	0.000000
9	889	0	0	0.000000	0.000000	0.000000	0.000000
10	889	0	0	0.000000	0.000000	0.000000	0.000000
13	889	0	0	0.000000	0.000000	0.000000	0.000000
16	889	0	0	0.000000	0.000000	0.000000	0.000000
7	889	0	0	0.000000	0.000000	0.000000	0.000000
19	889	0	0	0.000000	0.000000	0.000000	0.000000
20	889	0	0	0.000000	0.000000	0.000000	0.000000
11	889	0	0	0.000000	0.000000	0.000000	0.000000
17	889	0	0	0.000000	0.000000	0.000000	0.000000
18	889	0	0	0.000000	0.000000	0.000000	0.000000
6	889	0	0	0.000000	0.000000	0.000000	0.000000
14	889	0	0	0.000000	0.000000	0.000000	0.000000
23	889	0	0	0.000000	0.000000	0.000000	0.000000
24	889	0	0	0.000000	0.000000	0.000000	0.000000
25	889	0	0	0.000000	0.000000	0.000000	0.000000
26	889	0	0	0.000000	0.000000	0.000000	0.000000
5	890	0	0	0.000000	0.000000	0.000000	0.000000
15	890	0	0	0.000000	0.000000	0.000000	0.000000
8	890	0	0	0.000000	0.000000	0.000000	0.000000
9	890	0	0	0.000000	0.000000	0.000000	0.000000
10	890	0	0	0.000000	0.000000	0.000000	0.000000
13	890	0	0	0.000000	0.000000	0.000000	0.000000
16	890	0	0	0.000000	0.000000	0.000000	0.000000
7	890	0	0	0.000000	0.000000	0.000000	0.000000
19	890	0	0	0.000000	0.000000	0.000000	0.000000
20	890	0	0	0.000000	0.000000	0.000000	0.000000
11	890	0	0	0.000000	0.000000	0.000000	0.000000
17	890	0	0	0.000000	0.000000	0.000000	0.000000
18	890	0	0	0.000000	0.000000	0.000000	0.000000
6	890	0	0	0.000000	0.000000	0.000000	0.000000
14	890	0	0	0.000000	0.000000	0.000000	0.000000
23	890	0	0	0.000000	0.000000	0.000000	0.000000
24	890	0	0	0.000000	0.000000	0.000000	0.000000
25	890	0	0	0.000000	0.000000	0.000000	0.000000
26	890	0	0	0.000000	0.000000	0.000000	0.000000
5	891	0	0	0.000000	0.000000	0.000000	0.000000
15	891	0	0	0.000000	0.000000	0.000000	0.000000
8	891	0	0	0.000000	0.000000	0.000000	0.000000
9	891	0	0	0.000000	0.000000	0.000000	0.000000
10	891	0	0	0.000000	0.000000	0.000000	0.000000
13	891	0	0	0.000000	0.000000	0.000000	0.000000
16	891	0	0	0.000000	0.000000	0.000000	0.000000
7	891	0	0	0.000000	0.000000	0.000000	0.000000
19	891	0	0	0.000000	0.000000	0.000000	0.000000
20	891	0	0	0.000000	0.000000	0.000000	0.000000
11	891	0	0	0.000000	0.000000	0.000000	0.000000
17	891	0	0	0.000000	0.000000	0.000000	0.000000
18	891	0	0	0.000000	0.000000	0.000000	0.000000
6	891	0	0	0.000000	0.000000	0.000000	0.000000
14	891	0	0	0.000000	0.000000	0.000000	0.000000
23	891	0	0	0.000000	0.000000	0.000000	0.000000
24	891	0	0	0.000000	0.000000	0.000000	0.000000
25	891	0	0	0.000000	0.000000	0.000000	0.000000
26	891	0	0	0.000000	0.000000	0.000000	0.000000
5	892	0	0	0.000000	0.000000	0.000000	0.000000
15	892	0	0	0.000000	0.000000	0.000000	0.000000
8	892	0	0	0.000000	0.000000	0.000000	0.000000
9	892	0	0	0.000000	0.000000	0.000000	0.000000
10	892	0	0	0.000000	0.000000	0.000000	0.000000
13	892	0	0	0.000000	0.000000	0.000000	0.000000
16	892	0	0	0.000000	0.000000	0.000000	0.000000
7	892	0	0	0.000000	0.000000	0.000000	0.000000
19	892	0	0	0.000000	0.000000	0.000000	0.000000
20	892	0	0	0.000000	0.000000	0.000000	0.000000
11	892	0	0	0.000000	0.000000	0.000000	0.000000
17	892	0	0	0.000000	0.000000	0.000000	0.000000
18	892	0	0	0.000000	0.000000	0.000000	0.000000
6	892	0	0	0.000000	0.000000	0.000000	0.000000
14	892	0	0	0.000000	0.000000	0.000000	0.000000
23	892	0	0	0.000000	0.000000	0.000000	0.000000
24	892	0	0	0.000000	0.000000	0.000000	0.000000
25	892	0	0	0.000000	0.000000	0.000000	0.000000
26	892	0	0	0.000000	0.000000	0.000000	0.000000
5	893	0	0	0.000000	0.000000	0.000000	0.000000
15	893	0	0	0.000000	0.000000	0.000000	0.000000
8	893	0	0	0.000000	0.000000	0.000000	0.000000
9	893	0	0	0.000000	0.000000	0.000000	0.000000
10	893	0	0	0.000000	0.000000	0.000000	0.000000
13	893	0	0	0.000000	0.000000	0.000000	0.000000
16	893	0	0	0.000000	0.000000	0.000000	0.000000
7	893	0	0	0.000000	0.000000	0.000000	0.000000
19	893	0	0	0.000000	0.000000	0.000000	0.000000
20	893	0	0	0.000000	0.000000	0.000000	0.000000
11	893	0	0	0.000000	0.000000	0.000000	0.000000
17	893	0	0	0.000000	0.000000	0.000000	0.000000
18	893	0	0	0.000000	0.000000	0.000000	0.000000
6	893	0	0	0.000000	0.000000	0.000000	0.000000
14	893	0	0	0.000000	0.000000	0.000000	0.000000
23	893	0	0	0.000000	0.000000	0.000000	0.000000
24	893	0	0	0.000000	0.000000	0.000000	0.000000
25	893	0	0	0.000000	0.000000	0.000000	0.000000
26	893	0	0	0.000000	0.000000	0.000000	0.000000
5	894	0	0	0.000000	0.000000	0.000000	0.000000
15	894	0	0	0.000000	0.000000	0.000000	0.000000
8	894	0	0	0.000000	0.000000	0.000000	0.000000
9	894	0	0	0.000000	0.000000	0.000000	0.000000
10	894	0	0	0.000000	0.000000	0.000000	0.000000
13	894	0	0	0.000000	0.000000	0.000000	0.000000
16	894	0	0	0.000000	0.000000	0.000000	0.000000
7	894	0	0	0.000000	0.000000	0.000000	0.000000
19	894	0	0	0.000000	0.000000	0.000000	0.000000
20	894	0	0	0.000000	0.000000	0.000000	0.000000
11	894	0	0	0.000000	0.000000	0.000000	0.000000
17	894	0	0	0.000000	0.000000	0.000000	0.000000
18	894	0	0	0.000000	0.000000	0.000000	0.000000
6	894	0	0	0.000000	0.000000	0.000000	0.000000
14	894	0	0	0.000000	0.000000	0.000000	0.000000
23	894	0	0	0.000000	0.000000	0.000000	0.000000
24	894	0	0	0.000000	0.000000	0.000000	0.000000
25	894	0	0	0.000000	0.000000	0.000000	0.000000
26	894	0	0	0.000000	0.000000	0.000000	0.000000
5	895	0	0	0.000000	0.000000	0.000000	0.000000
15	895	0	0	0.000000	0.000000	0.000000	0.000000
8	895	0	0	0.000000	0.000000	0.000000	0.000000
9	895	0	0	0.000000	0.000000	0.000000	0.000000
10	895	0	0	0.000000	0.000000	0.000000	0.000000
13	895	0	0	0.000000	0.000000	0.000000	0.000000
16	895	0	0	0.000000	0.000000	0.000000	0.000000
7	895	0	0	0.000000	0.000000	0.000000	0.000000
19	895	0	0	0.000000	0.000000	0.000000	0.000000
20	895	0	0	0.000000	0.000000	0.000000	0.000000
11	895	0	0	0.000000	0.000000	0.000000	0.000000
17	895	0	0	0.000000	0.000000	0.000000	0.000000
18	895	0	0	0.000000	0.000000	0.000000	0.000000
6	895	0	0	0.000000	0.000000	0.000000	0.000000
14	895	0	0	0.000000	0.000000	0.000000	0.000000
23	895	0	0	0.000000	0.000000	0.000000	0.000000
24	895	0	0	0.000000	0.000000	0.000000	0.000000
25	895	0	0	0.000000	0.000000	0.000000	0.000000
26	895	0	0	0.000000	0.000000	0.000000	0.000000
5	896	0	0	0.000000	0.000000	0.000000	0.000000
15	896	0	0	0.000000	0.000000	0.000000	0.000000
8	896	0	0	0.000000	0.000000	0.000000	0.000000
9	896	0	0	0.000000	0.000000	0.000000	0.000000
10	896	0	0	0.000000	0.000000	0.000000	0.000000
13	896	0	0	0.000000	0.000000	0.000000	0.000000
16	896	0	0	0.000000	0.000000	0.000000	0.000000
7	896	0	0	0.000000	0.000000	0.000000	0.000000
19	896	0	0	0.000000	0.000000	0.000000	0.000000
20	896	0	0	0.000000	0.000000	0.000000	0.000000
11	896	0	0	0.000000	0.000000	0.000000	0.000000
17	896	0	0	0.000000	0.000000	0.000000	0.000000
18	896	0	0	0.000000	0.000000	0.000000	0.000000
6	896	0	0	0.000000	0.000000	0.000000	0.000000
14	896	0	0	0.000000	0.000000	0.000000	0.000000
23	896	0	0	0.000000	0.000000	0.000000	0.000000
24	896	0	0	0.000000	0.000000	0.000000	0.000000
25	896	0	0	0.000000	0.000000	0.000000	0.000000
26	896	0	0	0.000000	0.000000	0.000000	0.000000
5	897	0	0	0.000000	0.000000	0.000000	0.000000
15	897	0	0	0.000000	0.000000	0.000000	0.000000
8	897	0	0	0.000000	0.000000	0.000000	0.000000
9	897	0	0	0.000000	0.000000	0.000000	0.000000
10	897	0	0	0.000000	0.000000	0.000000	0.000000
13	897	0	0	0.000000	0.000000	0.000000	0.000000
16	897	0	0	0.000000	0.000000	0.000000	0.000000
7	897	0	0	0.000000	0.000000	0.000000	0.000000
19	897	0	0	0.000000	0.000000	0.000000	0.000000
20	897	0	0	0.000000	0.000000	0.000000	0.000000
11	897	0	0	0.000000	0.000000	0.000000	0.000000
17	897	0	0	0.000000	0.000000	0.000000	0.000000
18	897	0	0	0.000000	0.000000	0.000000	0.000000
6	897	0	0	0.000000	0.000000	0.000000	0.000000
14	897	0	0	0.000000	0.000000	0.000000	0.000000
23	897	0	0	0.000000	0.000000	0.000000	0.000000
24	897	0	0	0.000000	0.000000	0.000000	0.000000
25	897	0	0	0.000000	0.000000	0.000000	0.000000
26	897	0	0	0.000000	0.000000	0.000000	0.000000
5	898	0	0	0.000000	0.000000	0.000000	0.000000
15	898	0	0	0.000000	0.000000	0.000000	0.000000
8	898	0	0	0.000000	0.000000	0.000000	0.000000
9	898	0	0	0.000000	0.000000	0.000000	0.000000
10	898	0	0	0.000000	0.000000	0.000000	0.000000
13	898	0	0	0.000000	0.000000	0.000000	0.000000
16	898	0	0	0.000000	0.000000	0.000000	0.000000
7	898	0	0	0.000000	0.000000	0.000000	0.000000
19	898	0	0	0.000000	0.000000	0.000000	0.000000
20	898	0	0	0.000000	0.000000	0.000000	0.000000
11	898	0	0	0.000000	0.000000	0.000000	0.000000
17	898	0	0	0.000000	0.000000	0.000000	0.000000
18	898	0	0	0.000000	0.000000	0.000000	0.000000
6	898	0	0	0.000000	0.000000	0.000000	0.000000
14	898	0	0	0.000000	0.000000	0.000000	0.000000
23	898	0	0	0.000000	0.000000	0.000000	0.000000
24	898	0	0	0.000000	0.000000	0.000000	0.000000
25	898	0	0	0.000000	0.000000	0.000000	0.000000
26	898	0	0	0.000000	0.000000	0.000000	0.000000
5	899	0	0	0.000000	0.000000	0.000000	0.000000
15	899	0	0	0.000000	0.000000	0.000000	0.000000
8	899	0	0	0.000000	0.000000	0.000000	0.000000
9	899	0	0	0.000000	0.000000	0.000000	0.000000
10	899	0	0	0.000000	0.000000	0.000000	0.000000
13	899	0	0	0.000000	0.000000	0.000000	0.000000
16	899	0	0	0.000000	0.000000	0.000000	0.000000
7	899	0	0	0.000000	0.000000	0.000000	0.000000
19	899	0	0	0.000000	0.000000	0.000000	0.000000
20	899	0	0	0.000000	0.000000	0.000000	0.000000
11	899	0	0	0.000000	0.000000	0.000000	0.000000
17	899	0	0	0.000000	0.000000	0.000000	0.000000
18	899	0	0	0.000000	0.000000	0.000000	0.000000
6	899	0	0	0.000000	0.000000	0.000000	0.000000
14	899	0	0	0.000000	0.000000	0.000000	0.000000
23	899	0	0	0.000000	0.000000	0.000000	0.000000
24	899	0	0	0.000000	0.000000	0.000000	0.000000
25	899	0	0	0.000000	0.000000	0.000000	0.000000
26	899	0	0	0.000000	0.000000	0.000000	0.000000
5	900	0	0	0.000000	0.000000	0.000000	0.000000
15	900	0	0	0.000000	0.000000	0.000000	0.000000
8	900	0	0	0.000000	0.000000	0.000000	0.000000
9	900	0	0	0.000000	0.000000	0.000000	0.000000
10	900	0	0	0.000000	0.000000	0.000000	0.000000
13	900	0	0	0.000000	0.000000	0.000000	0.000000
16	900	0	0	0.000000	0.000000	0.000000	0.000000
7	900	0	0	0.000000	0.000000	0.000000	0.000000
19	900	0	0	0.000000	0.000000	0.000000	0.000000
20	900	0	0	0.000000	0.000000	0.000000	0.000000
11	900	0	0	0.000000	0.000000	0.000000	0.000000
17	900	0	0	0.000000	0.000000	0.000000	0.000000
18	900	0	0	0.000000	0.000000	0.000000	0.000000
6	900	0	0	0.000000	0.000000	0.000000	0.000000
14	900	0	0	0.000000	0.000000	0.000000	0.000000
23	900	0	0	0.000000	0.000000	0.000000	0.000000
24	900	0	0	0.000000	0.000000	0.000000	0.000000
25	900	0	0	0.000000	0.000000	0.000000	0.000000
26	900	0	0	0.000000	0.000000	0.000000	0.000000
5	901	0	0	0.000000	0.000000	0.000000	0.000000
15	901	0	0	0.000000	0.000000	0.000000	0.000000
8	901	0	0	0.000000	0.000000	0.000000	0.000000
9	901	0	0	0.000000	0.000000	0.000000	0.000000
10	901	0	0	0.000000	0.000000	0.000000	0.000000
13	901	0	0	0.000000	0.000000	0.000000	0.000000
16	901	0	0	0.000000	0.000000	0.000000	0.000000
7	901	0	0	0.000000	0.000000	0.000000	0.000000
19	901	0	0	0.000000	0.000000	0.000000	0.000000
20	901	0	0	0.000000	0.000000	0.000000	0.000000
11	901	0	0	0.000000	0.000000	0.000000	0.000000
17	901	0	0	0.000000	0.000000	0.000000	0.000000
18	901	0	0	0.000000	0.000000	0.000000	0.000000
6	901	0	0	0.000000	0.000000	0.000000	0.000000
14	901	0	0	0.000000	0.000000	0.000000	0.000000
23	901	0	0	0.000000	0.000000	0.000000	0.000000
24	901	0	0	0.000000	0.000000	0.000000	0.000000
25	901	0	0	0.000000	0.000000	0.000000	0.000000
26	901	0	0	0.000000	0.000000	0.000000	0.000000
5	902	0	0	0.000000	0.000000	0.000000	0.000000
15	902	0	0	0.000000	0.000000	0.000000	0.000000
8	902	0	0	0.000000	0.000000	0.000000	0.000000
9	902	0	0	0.000000	0.000000	0.000000	0.000000
10	902	0	0	0.000000	0.000000	0.000000	0.000000
13	902	0	0	0.000000	0.000000	0.000000	0.000000
16	902	0	0	0.000000	0.000000	0.000000	0.000000
7	902	0	0	0.000000	0.000000	0.000000	0.000000
19	902	0	0	0.000000	0.000000	0.000000	0.000000
20	902	0	0	0.000000	0.000000	0.000000	0.000000
11	902	0	0	0.000000	0.000000	0.000000	0.000000
17	902	0	0	0.000000	0.000000	0.000000	0.000000
18	902	0	0	0.000000	0.000000	0.000000	0.000000
6	902	0	0	0.000000	0.000000	0.000000	0.000000
14	902	0	0	0.000000	0.000000	0.000000	0.000000
23	902	0	0	0.000000	0.000000	0.000000	0.000000
24	902	0	0	0.000000	0.000000	0.000000	0.000000
25	902	0	0	0.000000	0.000000	0.000000	0.000000
26	902	0	0	0.000000	0.000000	0.000000	0.000000
5	903	0	0	0.000000	0.000000	0.000000	0.000000
15	903	0	0	0.000000	0.000000	0.000000	0.000000
8	903	0	0	0.000000	0.000000	0.000000	0.000000
9	903	0	0	0.000000	0.000000	0.000000	0.000000
10	903	0	0	0.000000	0.000000	0.000000	0.000000
13	903	0	0	0.000000	0.000000	0.000000	0.000000
16	903	0	0	0.000000	0.000000	0.000000	0.000000
7	903	0	0	0.000000	0.000000	0.000000	0.000000
19	903	0	0	0.000000	0.000000	0.000000	0.000000
20	903	0	0	0.000000	0.000000	0.000000	0.000000
11	903	0	0	0.000000	0.000000	0.000000	0.000000
17	903	0	0	0.000000	0.000000	0.000000	0.000000
18	903	0	0	0.000000	0.000000	0.000000	0.000000
6	903	0	0	0.000000	0.000000	0.000000	0.000000
14	903	0	0	0.000000	0.000000	0.000000	0.000000
23	903	0	0	0.000000	0.000000	0.000000	0.000000
24	903	0	0	0.000000	0.000000	0.000000	0.000000
25	903	0	0	0.000000	0.000000	0.000000	0.000000
26	903	0	0	0.000000	0.000000	0.000000	0.000000
5	904	0	0	0.000000	0.000000	0.000000	0.000000
15	904	0	0	0.000000	0.000000	0.000000	0.000000
8	904	0	0	0.000000	0.000000	0.000000	0.000000
9	904	0	0	0.000000	0.000000	0.000000	0.000000
10	904	0	0	0.000000	0.000000	0.000000	0.000000
13	904	0	0	0.000000	0.000000	0.000000	0.000000
16	904	0	0	0.000000	0.000000	0.000000	0.000000
7	904	0	0	0.000000	0.000000	0.000000	0.000000
19	904	0	0	0.000000	0.000000	0.000000	0.000000
20	904	0	0	0.000000	0.000000	0.000000	0.000000
11	904	0	0	0.000000	0.000000	0.000000	0.000000
17	904	0	0	0.000000	0.000000	0.000000	0.000000
18	904	0	0	0.000000	0.000000	0.000000	0.000000
6	904	0	0	0.000000	0.000000	0.000000	0.000000
14	904	0	0	0.000000	0.000000	0.000000	0.000000
23	904	0	0	0.000000	0.000000	0.000000	0.000000
24	904	0	0	0.000000	0.000000	0.000000	0.000000
25	904	0	0	0.000000	0.000000	0.000000	0.000000
26	904	0	0	0.000000	0.000000	0.000000	0.000000
5	905	0	0	0.000000	0.000000	0.000000	0.000000
15	905	0	0	0.000000	0.000000	0.000000	0.000000
8	905	0	0	0.000000	0.000000	0.000000	0.000000
9	905	0	0	0.000000	0.000000	0.000000	0.000000
10	905	0	0	0.000000	0.000000	0.000000	0.000000
13	905	0	0	0.000000	0.000000	0.000000	0.000000
16	905	0	0	0.000000	0.000000	0.000000	0.000000
7	905	0	0	0.000000	0.000000	0.000000	0.000000
19	905	0	0	0.000000	0.000000	0.000000	0.000000
20	905	0	0	0.000000	0.000000	0.000000	0.000000
11	905	0	0	0.000000	0.000000	0.000000	0.000000
17	905	0	0	0.000000	0.000000	0.000000	0.000000
18	905	0	0	0.000000	0.000000	0.000000	0.000000
6	905	0	0	0.000000	0.000000	0.000000	0.000000
14	905	0	0	0.000000	0.000000	0.000000	0.000000
23	905	0	0	0.000000	0.000000	0.000000	0.000000
24	905	0	0	0.000000	0.000000	0.000000	0.000000
25	905	0	0	0.000000	0.000000	0.000000	0.000000
26	905	0	0	0.000000	0.000000	0.000000	0.000000
5	906	0	0	0.000000	0.000000	0.000000	0.000000
15	906	0	0	0.000000	0.000000	0.000000	0.000000
8	906	0	0	0.000000	0.000000	0.000000	0.000000
9	906	0	0	0.000000	0.000000	0.000000	0.000000
10	906	0	0	0.000000	0.000000	0.000000	0.000000
13	906	0	0	0.000000	0.000000	0.000000	0.000000
16	906	0	0	0.000000	0.000000	0.000000	0.000000
7	906	0	0	0.000000	0.000000	0.000000	0.000000
19	906	0	0	0.000000	0.000000	0.000000	0.000000
20	906	0	0	0.000000	0.000000	0.000000	0.000000
11	906	0	0	0.000000	0.000000	0.000000	0.000000
17	906	0	0	0.000000	0.000000	0.000000	0.000000
18	906	0	0	0.000000	0.000000	0.000000	0.000000
6	906	0	0	0.000000	0.000000	0.000000	0.000000
14	906	0	0	0.000000	0.000000	0.000000	0.000000
23	906	0	0	0.000000	0.000000	0.000000	0.000000
24	906	0	0	0.000000	0.000000	0.000000	0.000000
25	906	0	0	0.000000	0.000000	0.000000	0.000000
26	906	0	0	0.000000	0.000000	0.000000	0.000000
5	907	0	0	0.000000	0.000000	0.000000	0.000000
15	907	0	0	0.000000	0.000000	0.000000	0.000000
8	907	0	0	0.000000	0.000000	0.000000	0.000000
9	907	0	0	0.000000	0.000000	0.000000	0.000000
10	907	0	0	0.000000	0.000000	0.000000	0.000000
13	907	0	0	0.000000	0.000000	0.000000	0.000000
16	907	0	0	0.000000	0.000000	0.000000	0.000000
7	907	0	0	0.000000	0.000000	0.000000	0.000000
19	907	0	0	0.000000	0.000000	0.000000	0.000000
20	907	0	0	0.000000	0.000000	0.000000	0.000000
11	907	0	0	0.000000	0.000000	0.000000	0.000000
17	907	0	0	0.000000	0.000000	0.000000	0.000000
18	907	0	0	0.000000	0.000000	0.000000	0.000000
6	907	0	0	0.000000	0.000000	0.000000	0.000000
14	907	0	0	0.000000	0.000000	0.000000	0.000000
23	907	0	0	0.000000	0.000000	0.000000	0.000000
24	907	0	0	0.000000	0.000000	0.000000	0.000000
25	907	0	0	0.000000	0.000000	0.000000	0.000000
26	907	0	0	0.000000	0.000000	0.000000	0.000000
5	908	0	0	0.000000	0.000000	0.000000	0.000000
15	908	0	0	0.000000	0.000000	0.000000	0.000000
8	908	0	0	0.000000	0.000000	0.000000	0.000000
9	908	0	0	0.000000	0.000000	0.000000	0.000000
10	908	0	0	0.000000	0.000000	0.000000	0.000000
13	908	0	0	0.000000	0.000000	0.000000	0.000000
16	908	0	0	0.000000	0.000000	0.000000	0.000000
7	908	0	0	0.000000	0.000000	0.000000	0.000000
19	908	0	0	0.000000	0.000000	0.000000	0.000000
20	908	0	0	0.000000	0.000000	0.000000	0.000000
11	908	0	0	0.000000	0.000000	0.000000	0.000000
17	908	0	0	0.000000	0.000000	0.000000	0.000000
18	908	0	0	0.000000	0.000000	0.000000	0.000000
6	908	0	0	0.000000	0.000000	0.000000	0.000000
14	908	0	0	0.000000	0.000000	0.000000	0.000000
23	908	0	0	0.000000	0.000000	0.000000	0.000000
24	908	0	0	0.000000	0.000000	0.000000	0.000000
25	908	0	0	0.000000	0.000000	0.000000	0.000000
26	908	0	0	0.000000	0.000000	0.000000	0.000000
5	909	0	0	0.000000	0.000000	0.000000	0.000000
15	909	0	0	0.000000	0.000000	0.000000	0.000000
8	909	0	0	0.000000	0.000000	0.000000	0.000000
9	909	0	0	0.000000	0.000000	0.000000	0.000000
10	909	0	0	0.000000	0.000000	0.000000	0.000000
13	909	0	0	0.000000	0.000000	0.000000	0.000000
16	909	0	0	0.000000	0.000000	0.000000	0.000000
7	909	0	0	0.000000	0.000000	0.000000	0.000000
19	909	0	0	0.000000	0.000000	0.000000	0.000000
20	909	0	0	0.000000	0.000000	0.000000	0.000000
11	909	0	0	0.000000	0.000000	0.000000	0.000000
17	909	0	0	0.000000	0.000000	0.000000	0.000000
18	909	0	0	0.000000	0.000000	0.000000	0.000000
6	909	0	0	0.000000	0.000000	0.000000	0.000000
14	909	0	0	0.000000	0.000000	0.000000	0.000000
23	909	0	0	0.000000	0.000000	0.000000	0.000000
24	909	0	0	0.000000	0.000000	0.000000	0.000000
25	909	0	0	0.000000	0.000000	0.000000	0.000000
26	909	0	0	0.000000	0.000000	0.000000	0.000000
5	910	0	0	0.000000	0.000000	0.000000	0.000000
15	910	0	0	0.000000	0.000000	0.000000	0.000000
8	910	0	0	0.000000	0.000000	0.000000	0.000000
9	910	0	0	0.000000	0.000000	0.000000	0.000000
10	910	0	0	0.000000	0.000000	0.000000	0.000000
13	910	0	0	0.000000	0.000000	0.000000	0.000000
16	910	0	0	0.000000	0.000000	0.000000	0.000000
7	910	0	0	0.000000	0.000000	0.000000	0.000000
19	910	0	0	0.000000	0.000000	0.000000	0.000000
20	910	0	0	0.000000	0.000000	0.000000	0.000000
11	910	0	0	0.000000	0.000000	0.000000	0.000000
17	910	0	0	0.000000	0.000000	0.000000	0.000000
18	910	0	0	0.000000	0.000000	0.000000	0.000000
6	910	0	0	0.000000	0.000000	0.000000	0.000000
14	910	0	0	0.000000	0.000000	0.000000	0.000000
23	910	0	0	0.000000	0.000000	0.000000	0.000000
24	910	0	0	0.000000	0.000000	0.000000	0.000000
25	910	0	0	0.000000	0.000000	0.000000	0.000000
26	910	0	0	0.000000	0.000000	0.000000	0.000000
5	911	0	0	0.000000	0.000000	0.000000	0.000000
15	911	0	0	0.000000	0.000000	0.000000	0.000000
8	911	0	0	0.000000	0.000000	0.000000	0.000000
9	911	0	0	0.000000	0.000000	0.000000	0.000000
10	911	0	0	0.000000	0.000000	0.000000	0.000000
13	911	0	0	0.000000	0.000000	0.000000	0.000000
16	911	0	0	0.000000	0.000000	0.000000	0.000000
7	911	0	0	0.000000	0.000000	0.000000	0.000000
19	911	0	0	0.000000	0.000000	0.000000	0.000000
20	911	0	0	0.000000	0.000000	0.000000	0.000000
11	911	0	0	0.000000	0.000000	0.000000	0.000000
17	911	0	0	0.000000	0.000000	0.000000	0.000000
18	911	0	0	0.000000	0.000000	0.000000	0.000000
6	911	0	0	0.000000	0.000000	0.000000	0.000000
14	911	0	0	0.000000	0.000000	0.000000	0.000000
23	911	0	0	0.000000	0.000000	0.000000	0.000000
24	911	0	0	0.000000	0.000000	0.000000	0.000000
25	911	0	0	0.000000	0.000000	0.000000	0.000000
26	911	0	0	0.000000	0.000000	0.000000	0.000000
5	912	0	0	0.000000	0.000000	0.000000	0.000000
15	912	0	0	0.000000	0.000000	0.000000	0.000000
8	912	0	0	0.000000	0.000000	0.000000	0.000000
9	912	0	0	0.000000	0.000000	0.000000	0.000000
10	912	0	0	0.000000	0.000000	0.000000	0.000000
13	912	0	0	0.000000	0.000000	0.000000	0.000000
16	912	0	0	0.000000	0.000000	0.000000	0.000000
7	912	0	0	0.000000	0.000000	0.000000	0.000000
19	912	0	0	0.000000	0.000000	0.000000	0.000000
20	912	0	0	0.000000	0.000000	0.000000	0.000000
11	912	0	0	0.000000	0.000000	0.000000	0.000000
17	912	0	0	0.000000	0.000000	0.000000	0.000000
18	912	0	0	0.000000	0.000000	0.000000	0.000000
6	912	0	0	0.000000	0.000000	0.000000	0.000000
14	912	0	0	0.000000	0.000000	0.000000	0.000000
23	912	0	0	0.000000	0.000000	0.000000	0.000000
24	912	0	0	0.000000	0.000000	0.000000	0.000000
25	912	0	0	0.000000	0.000000	0.000000	0.000000
26	912	0	0	0.000000	0.000000	0.000000	0.000000
5	913	0	0	0.000000	0.000000	0.000000	0.000000
15	913	0	0	0.000000	0.000000	0.000000	0.000000
8	913	0	0	0.000000	0.000000	0.000000	0.000000
9	913	0	0	0.000000	0.000000	0.000000	0.000000
10	913	0	0	0.000000	0.000000	0.000000	0.000000
13	913	0	0	0.000000	0.000000	0.000000	0.000000
16	913	0	0	0.000000	0.000000	0.000000	0.000000
7	913	0	0	0.000000	0.000000	0.000000	0.000000
19	913	0	0	0.000000	0.000000	0.000000	0.000000
20	913	0	0	0.000000	0.000000	0.000000	0.000000
11	913	0	0	0.000000	0.000000	0.000000	0.000000
17	913	0	0	0.000000	0.000000	0.000000	0.000000
18	913	0	0	0.000000	0.000000	0.000000	0.000000
6	913	0	0	0.000000	0.000000	0.000000	0.000000
14	913	0	0	0.000000	0.000000	0.000000	0.000000
23	913	0	0	0.000000	0.000000	0.000000	0.000000
24	913	0	0	0.000000	0.000000	0.000000	0.000000
25	913	0	0	0.000000	0.000000	0.000000	0.000000
26	913	0	0	0.000000	0.000000	0.000000	0.000000
5	914	0	0	0.000000	0.000000	0.000000	0.000000
15	914	0	0	0.000000	0.000000	0.000000	0.000000
8	914	0	0	0.000000	0.000000	0.000000	0.000000
9	914	0	0	0.000000	0.000000	0.000000	0.000000
10	914	0	0	0.000000	0.000000	0.000000	0.000000
13	914	0	0	0.000000	0.000000	0.000000	0.000000
16	914	0	0	0.000000	0.000000	0.000000	0.000000
7	914	0	0	0.000000	0.000000	0.000000	0.000000
19	914	0	0	0.000000	0.000000	0.000000	0.000000
20	914	0	0	0.000000	0.000000	0.000000	0.000000
11	914	0	0	0.000000	0.000000	0.000000	0.000000
17	914	0	0	0.000000	0.000000	0.000000	0.000000
18	914	0	0	0.000000	0.000000	0.000000	0.000000
6	914	0	0	0.000000	0.000000	0.000000	0.000000
14	914	0	0	0.000000	0.000000	0.000000	0.000000
23	914	0	0	0.000000	0.000000	0.000000	0.000000
24	914	0	0	0.000000	0.000000	0.000000	0.000000
25	914	0	0	0.000000	0.000000	0.000000	0.000000
26	914	0	0	0.000000	0.000000	0.000000	0.000000
5	915	0	0	0.000000	0.000000	0.000000	0.000000
15	915	0	0	0.000000	0.000000	0.000000	0.000000
8	915	0	0	0.000000	0.000000	0.000000	0.000000
9	915	0	0	0.000000	0.000000	0.000000	0.000000
10	915	0	0	0.000000	0.000000	0.000000	0.000000
13	915	0	0	0.000000	0.000000	0.000000	0.000000
16	915	0	0	0.000000	0.000000	0.000000	0.000000
7	915	0	0	0.000000	0.000000	0.000000	0.000000
19	915	0	0	0.000000	0.000000	0.000000	0.000000
20	915	0	0	0.000000	0.000000	0.000000	0.000000
11	915	0	0	0.000000	0.000000	0.000000	0.000000
17	915	0	0	0.000000	0.000000	0.000000	0.000000
18	915	0	0	0.000000	0.000000	0.000000	0.000000
6	915	0	0	0.000000	0.000000	0.000000	0.000000
14	915	0	0	0.000000	0.000000	0.000000	0.000000
23	915	0	0	0.000000	0.000000	0.000000	0.000000
24	915	0	0	0.000000	0.000000	0.000000	0.000000
25	915	0	0	0.000000	0.000000	0.000000	0.000000
26	915	0	0	0.000000	0.000000	0.000000	0.000000
5	916	0	0	0.000000	0.000000	0.000000	0.000000
15	916	0	0	0.000000	0.000000	0.000000	0.000000
8	916	0	0	0.000000	0.000000	0.000000	0.000000
9	916	0	0	0.000000	0.000000	0.000000	0.000000
10	916	0	0	0.000000	0.000000	0.000000	0.000000
13	916	0	0	0.000000	0.000000	0.000000	0.000000
16	916	0	0	0.000000	0.000000	0.000000	0.000000
7	916	0	0	0.000000	0.000000	0.000000	0.000000
19	916	0	0	0.000000	0.000000	0.000000	0.000000
20	916	0	0	0.000000	0.000000	0.000000	0.000000
11	916	0	0	0.000000	0.000000	0.000000	0.000000
17	916	0	0	0.000000	0.000000	0.000000	0.000000
18	916	0	0	0.000000	0.000000	0.000000	0.000000
6	916	0	0	0.000000	0.000000	0.000000	0.000000
14	916	0	0	0.000000	0.000000	0.000000	0.000000
23	916	0	0	0.000000	0.000000	0.000000	0.000000
24	916	0	0	0.000000	0.000000	0.000000	0.000000
25	916	0	0	0.000000	0.000000	0.000000	0.000000
26	916	0	0	0.000000	0.000000	0.000000	0.000000
5	917	0	0	0.000000	0.000000	0.000000	0.000000
15	917	0	0	0.000000	0.000000	0.000000	0.000000
8	917	0	0	0.000000	0.000000	0.000000	0.000000
9	917	0	0	0.000000	0.000000	0.000000	0.000000
10	917	0	0	0.000000	0.000000	0.000000	0.000000
13	917	0	0	0.000000	0.000000	0.000000	0.000000
16	917	0	0	0.000000	0.000000	0.000000	0.000000
7	917	0	0	0.000000	0.000000	0.000000	0.000000
19	917	0	0	0.000000	0.000000	0.000000	0.000000
20	917	0	0	0.000000	0.000000	0.000000	0.000000
11	917	0	0	0.000000	0.000000	0.000000	0.000000
17	917	0	0	0.000000	0.000000	0.000000	0.000000
18	917	0	0	0.000000	0.000000	0.000000	0.000000
6	917	0	0	0.000000	0.000000	0.000000	0.000000
14	917	0	0	0.000000	0.000000	0.000000	0.000000
23	917	0	0	0.000000	0.000000	0.000000	0.000000
24	917	0	0	0.000000	0.000000	0.000000	0.000000
25	917	0	0	0.000000	0.000000	0.000000	0.000000
26	917	0	0	0.000000	0.000000	0.000000	0.000000
5	918	0	0	0.000000	0.000000	0.000000	0.000000
15	918	0	0	0.000000	0.000000	0.000000	0.000000
8	918	0	0	0.000000	0.000000	0.000000	0.000000
9	918	0	0	0.000000	0.000000	0.000000	0.000000
10	918	0	0	0.000000	0.000000	0.000000	0.000000
13	918	0	0	0.000000	0.000000	0.000000	0.000000
16	918	0	0	0.000000	0.000000	0.000000	0.000000
7	918	0	0	0.000000	0.000000	0.000000	0.000000
19	918	0	0	0.000000	0.000000	0.000000	0.000000
20	918	0	0	0.000000	0.000000	0.000000	0.000000
11	918	0	0	0.000000	0.000000	0.000000	0.000000
17	918	0	0	0.000000	0.000000	0.000000	0.000000
18	918	0	0	0.000000	0.000000	0.000000	0.000000
6	918	0	0	0.000000	0.000000	0.000000	0.000000
14	918	0	0	0.000000	0.000000	0.000000	0.000000
23	918	0	0	0.000000	0.000000	0.000000	0.000000
24	918	0	0	0.000000	0.000000	0.000000	0.000000
25	918	0	0	0.000000	0.000000	0.000000	0.000000
26	918	0	0	0.000000	0.000000	0.000000	0.000000
5	919	0	0	0.000000	0.000000	0.000000	0.000000
15	919	0	0	0.000000	0.000000	0.000000	0.000000
8	919	0	0	0.000000	0.000000	0.000000	0.000000
9	919	0	0	0.000000	0.000000	0.000000	0.000000
10	919	0	0	0.000000	0.000000	0.000000	0.000000
13	919	0	0	0.000000	0.000000	0.000000	0.000000
16	919	0	0	0.000000	0.000000	0.000000	0.000000
7	919	0	0	0.000000	0.000000	0.000000	0.000000
19	919	0	0	0.000000	0.000000	0.000000	0.000000
20	919	0	0	0.000000	0.000000	0.000000	0.000000
11	919	0	0	0.000000	0.000000	0.000000	0.000000
17	919	0	0	0.000000	0.000000	0.000000	0.000000
18	919	0	0	0.000000	0.000000	0.000000	0.000000
6	919	0	0	0.000000	0.000000	0.000000	0.000000
14	919	0	0	0.000000	0.000000	0.000000	0.000000
23	919	0	0	0.000000	0.000000	0.000000	0.000000
24	919	0	0	0.000000	0.000000	0.000000	0.000000
25	919	0	0	0.000000	0.000000	0.000000	0.000000
26	919	0	0	0.000000	0.000000	0.000000	0.000000
5	920	0	0	0.000000	0.000000	0.000000	0.000000
15	920	0	0	0.000000	0.000000	0.000000	0.000000
8	920	0	0	0.000000	0.000000	0.000000	0.000000
9	920	0	0	0.000000	0.000000	0.000000	0.000000
10	920	0	0	0.000000	0.000000	0.000000	0.000000
13	920	0	0	0.000000	0.000000	0.000000	0.000000
16	920	0	0	0.000000	0.000000	0.000000	0.000000
7	920	0	0	0.000000	0.000000	0.000000	0.000000
19	920	0	0	0.000000	0.000000	0.000000	0.000000
20	920	0	0	0.000000	0.000000	0.000000	0.000000
11	920	0	0	0.000000	0.000000	0.000000	0.000000
17	920	0	0	0.000000	0.000000	0.000000	0.000000
18	920	0	0	0.000000	0.000000	0.000000	0.000000
6	920	0	0	0.000000	0.000000	0.000000	0.000000
14	920	0	0	0.000000	0.000000	0.000000	0.000000
23	920	0	0	0.000000	0.000000	0.000000	0.000000
24	920	0	0	0.000000	0.000000	0.000000	0.000000
25	920	0	0	0.000000	0.000000	0.000000	0.000000
26	920	0	0	0.000000	0.000000	0.000000	0.000000
5	921	0	0	0.000000	0.000000	0.000000	0.000000
15	921	0	0	0.000000	0.000000	0.000000	0.000000
8	921	0	0	0.000000	0.000000	0.000000	0.000000
9	921	0	0	0.000000	0.000000	0.000000	0.000000
10	921	0	0	0.000000	0.000000	0.000000	0.000000
13	921	0	0	0.000000	0.000000	0.000000	0.000000
16	921	0	0	0.000000	0.000000	0.000000	0.000000
7	921	0	0	0.000000	0.000000	0.000000	0.000000
19	921	0	0	0.000000	0.000000	0.000000	0.000000
20	921	0	0	0.000000	0.000000	0.000000	0.000000
11	921	0	0	0.000000	0.000000	0.000000	0.000000
17	921	0	0	0.000000	0.000000	0.000000	0.000000
18	921	0	0	0.000000	0.000000	0.000000	0.000000
6	921	0	0	0.000000	0.000000	0.000000	0.000000
14	921	0	0	0.000000	0.000000	0.000000	0.000000
23	921	0	0	0.000000	0.000000	0.000000	0.000000
24	921	0	0	0.000000	0.000000	0.000000	0.000000
25	921	0	0	0.000000	0.000000	0.000000	0.000000
26	921	0	0	0.000000	0.000000	0.000000	0.000000
5	922	0	0	0.000000	0.000000	0.000000	0.000000
15	922	0	0	0.000000	0.000000	0.000000	0.000000
8	922	0	0	0.000000	0.000000	0.000000	0.000000
9	922	0	0	0.000000	0.000000	0.000000	0.000000
10	922	0	0	0.000000	0.000000	0.000000	0.000000
13	922	0	0	0.000000	0.000000	0.000000	0.000000
16	922	0	0	0.000000	0.000000	0.000000	0.000000
7	922	0	0	0.000000	0.000000	0.000000	0.000000
19	922	0	0	0.000000	0.000000	0.000000	0.000000
20	922	0	0	0.000000	0.000000	0.000000	0.000000
11	922	0	0	0.000000	0.000000	0.000000	0.000000
17	922	0	0	0.000000	0.000000	0.000000	0.000000
18	922	0	0	0.000000	0.000000	0.000000	0.000000
6	922	0	0	0.000000	0.000000	0.000000	0.000000
14	922	0	0	0.000000	0.000000	0.000000	0.000000
23	922	0	0	0.000000	0.000000	0.000000	0.000000
24	922	0	0	0.000000	0.000000	0.000000	0.000000
25	922	0	0	0.000000	0.000000	0.000000	0.000000
26	922	0	0	0.000000	0.000000	0.000000	0.000000
5	923	0	0	0.000000	0.000000	0.000000	0.000000
15	923	0	0	0.000000	0.000000	0.000000	0.000000
8	923	0	0	0.000000	0.000000	0.000000	0.000000
9	923	0	0	0.000000	0.000000	0.000000	0.000000
10	923	0	0	0.000000	0.000000	0.000000	0.000000
13	923	0	0	0.000000	0.000000	0.000000	0.000000
16	923	0	0	0.000000	0.000000	0.000000	0.000000
7	923	0	0	0.000000	0.000000	0.000000	0.000000
19	923	0	0	0.000000	0.000000	0.000000	0.000000
20	923	0	0	0.000000	0.000000	0.000000	0.000000
11	923	0	0	0.000000	0.000000	0.000000	0.000000
17	923	0	0	0.000000	0.000000	0.000000	0.000000
18	923	0	0	0.000000	0.000000	0.000000	0.000000
6	923	0	0	0.000000	0.000000	0.000000	0.000000
14	923	0	0	0.000000	0.000000	0.000000	0.000000
23	923	0	0	0.000000	0.000000	0.000000	0.000000
24	923	0	0	0.000000	0.000000	0.000000	0.000000
25	923	0	0	0.000000	0.000000	0.000000	0.000000
5	924	0	0	0.000000	0.000000	0.000000	0.000000
15	924	0	0	0.000000	0.000000	0.000000	0.000000
8	924	0	0	0.000000	0.000000	0.000000	0.000000
9	924	0	0	0.000000	0.000000	0.000000	0.000000
10	924	0	0	0.000000	0.000000	0.000000	0.000000
13	924	0	0	0.000000	0.000000	0.000000	0.000000
16	924	0	0	0.000000	0.000000	0.000000	0.000000
7	924	0	0	0.000000	0.000000	0.000000	0.000000
19	924	0	0	0.000000	0.000000	0.000000	0.000000
20	924	0	0	0.000000	0.000000	0.000000	0.000000
11	924	0	0	0.000000	0.000000	0.000000	0.000000
17	924	0	0	0.000000	0.000000	0.000000	0.000000
18	924	0	0	0.000000	0.000000	0.000000	0.000000
6	924	0	0	0.000000	0.000000	0.000000	0.000000
14	924	0	0	0.000000	0.000000	0.000000	0.000000
23	924	0	0	0.000000	0.000000	0.000000	0.000000
24	924	0	0	0.000000	0.000000	0.000000	0.000000
25	924	0	0	0.000000	0.000000	0.000000	0.000000
26	924	0	0	0.000000	0.000000	0.000000	0.000000
5	925	0	0	0.000000	0.000000	0.000000	0.000000
15	925	0	0	0.000000	0.000000	0.000000	0.000000
8	925	0	0	0.000000	0.000000	0.000000	0.000000
9	925	0	0	0.000000	0.000000	0.000000	0.000000
10	925	0	0	0.000000	0.000000	0.000000	0.000000
13	925	0	0	0.000000	0.000000	0.000000	0.000000
16	925	0	0	0.000000	0.000000	0.000000	0.000000
7	925	0	0	0.000000	0.000000	0.000000	0.000000
19	925	0	0	0.000000	0.000000	0.000000	0.000000
20	925	0	0	0.000000	0.000000	0.000000	0.000000
11	925	0	0	0.000000	0.000000	0.000000	0.000000
17	925	0	0	0.000000	0.000000	0.000000	0.000000
18	925	0	0	0.000000	0.000000	0.000000	0.000000
6	925	0	0	0.000000	0.000000	0.000000	0.000000
14	925	0	0	0.000000	0.000000	0.000000	0.000000
23	925	0	0	0.000000	0.000000	0.000000	0.000000
24	925	0	0	0.000000	0.000000	0.000000	0.000000
25	925	0	0	0.000000	0.000000	0.000000	0.000000
26	925	0	0	0.000000	0.000000	0.000000	0.000000
5	926	0	0	0.000000	0.000000	0.000000	0.000000
15	926	0	0	0.000000	0.000000	0.000000	0.000000
8	926	0	0	0.000000	0.000000	0.000000	0.000000
9	926	0	0	0.000000	0.000000	0.000000	0.000000
10	926	0	0	0.000000	0.000000	0.000000	0.000000
13	926	0	0	0.000000	0.000000	0.000000	0.000000
16	926	0	0	0.000000	0.000000	0.000000	0.000000
7	926	0	0	0.000000	0.000000	0.000000	0.000000
19	926	0	0	0.000000	0.000000	0.000000	0.000000
20	926	0	0	0.000000	0.000000	0.000000	0.000000
11	926	0	0	0.000000	0.000000	0.000000	0.000000
17	926	0	0	0.000000	0.000000	0.000000	0.000000
18	926	0	0	0.000000	0.000000	0.000000	0.000000
6	926	0	0	0.000000	0.000000	0.000000	0.000000
14	926	0	0	0.000000	0.000000	0.000000	0.000000
23	926	0	0	0.000000	0.000000	0.000000	0.000000
24	926	0	0	0.000000	0.000000	0.000000	0.000000
25	926	0	0	0.000000	0.000000	0.000000	0.000000
26	926	0	0	0.000000	0.000000	0.000000	0.000000
5	927	0	0	0.000000	0.000000	0.000000	0.000000
15	927	0	0	0.000000	0.000000	0.000000	0.000000
8	927	0	0	0.000000	0.000000	0.000000	0.000000
9	927	0	0	0.000000	0.000000	0.000000	0.000000
10	927	0	0	0.000000	0.000000	0.000000	0.000000
13	927	0	0	0.000000	0.000000	0.000000	0.000000
16	927	0	0	0.000000	0.000000	0.000000	0.000000
7	927	0	0	0.000000	0.000000	0.000000	0.000000
19	927	0	0	0.000000	0.000000	0.000000	0.000000
20	927	0	0	0.000000	0.000000	0.000000	0.000000
11	927	0	0	0.000000	0.000000	0.000000	0.000000
17	927	0	0	0.000000	0.000000	0.000000	0.000000
18	927	0	0	0.000000	0.000000	0.000000	0.000000
6	927	0	0	0.000000	0.000000	0.000000	0.000000
14	927	0	0	0.000000	0.000000	0.000000	0.000000
23	927	0	0	0.000000	0.000000	0.000000	0.000000
24	927	0	0	0.000000	0.000000	0.000000	0.000000
25	927	0	0	0.000000	0.000000	0.000000	0.000000
26	927	0	0	0.000000	0.000000	0.000000	0.000000
5	928	0	0	0.000000	0.000000	0.000000	0.000000
15	928	0	0	0.000000	0.000000	0.000000	0.000000
8	928	0	0	0.000000	0.000000	0.000000	0.000000
9	928	0	0	0.000000	0.000000	0.000000	0.000000
10	928	0	0	0.000000	0.000000	0.000000	0.000000
13	928	0	0	0.000000	0.000000	0.000000	0.000000
16	928	0	0	0.000000	0.000000	0.000000	0.000000
7	928	0	0	0.000000	0.000000	0.000000	0.000000
19	928	0	0	0.000000	0.000000	0.000000	0.000000
20	928	0	0	0.000000	0.000000	0.000000	0.000000
11	928	0	0	0.000000	0.000000	0.000000	0.000000
17	928	0	0	0.000000	0.000000	0.000000	0.000000
18	928	0	0	0.000000	0.000000	0.000000	0.000000
6	928	0	0	0.000000	0.000000	0.000000	0.000000
14	928	0	0	0.000000	0.000000	0.000000	0.000000
23	928	0	0	0.000000	0.000000	0.000000	0.000000
24	928	0	0	0.000000	0.000000	0.000000	0.000000
25	928	0	0	0.000000	0.000000	0.000000	0.000000
26	928	0	0	0.000000	0.000000	0.000000	0.000000
5	929	0	0	0.000000	0.000000	0.000000	0.000000
15	929	0	0	0.000000	0.000000	0.000000	0.000000
8	929	0	0	0.000000	0.000000	0.000000	0.000000
9	929	0	0	0.000000	0.000000	0.000000	0.000000
10	929	0	0	0.000000	0.000000	0.000000	0.000000
13	929	0	0	0.000000	0.000000	0.000000	0.000000
16	929	0	0	0.000000	0.000000	0.000000	0.000000
7	929	0	0	0.000000	0.000000	0.000000	0.000000
19	929	0	0	0.000000	0.000000	0.000000	0.000000
20	929	0	0	0.000000	0.000000	0.000000	0.000000
11	929	0	0	0.000000	0.000000	0.000000	0.000000
17	929	0	0	0.000000	0.000000	0.000000	0.000000
18	929	0	0	0.000000	0.000000	0.000000	0.000000
6	929	0	0	0.000000	0.000000	0.000000	0.000000
14	929	0	0	0.000000	0.000000	0.000000	0.000000
23	929	0	0	0.000000	0.000000	0.000000	0.000000
24	929	0	0	0.000000	0.000000	0.000000	0.000000
25	929	0	0	0.000000	0.000000	0.000000	0.000000
26	929	0	0	0.000000	0.000000	0.000000	0.000000
5	930	0	0	0.000000	0.000000	0.000000	0.000000
15	930	0	0	0.000000	0.000000	0.000000	0.000000
8	930	0	0	0.000000	0.000000	0.000000	0.000000
9	930	0	0	0.000000	0.000000	0.000000	0.000000
10	930	0	0	0.000000	0.000000	0.000000	0.000000
13	930	0	0	0.000000	0.000000	0.000000	0.000000
16	930	0	0	0.000000	0.000000	0.000000	0.000000
7	930	0	0	0.000000	0.000000	0.000000	0.000000
19	930	0	0	0.000000	0.000000	0.000000	0.000000
20	930	0	0	0.000000	0.000000	0.000000	0.000000
11	930	0	0	0.000000	0.000000	0.000000	0.000000
17	930	0	0	0.000000	0.000000	0.000000	0.000000
18	930	0	0	0.000000	0.000000	0.000000	0.000000
6	930	0	0	0.000000	0.000000	0.000000	0.000000
14	930	0	0	0.000000	0.000000	0.000000	0.000000
23	930	0	0	0.000000	0.000000	0.000000	0.000000
24	930	0	0	0.000000	0.000000	0.000000	0.000000
25	930	0	0	0.000000	0.000000	0.000000	0.000000
26	930	0	0	0.000000	0.000000	0.000000	0.000000
5	931	0	0	0.000000	0.000000	0.000000	0.000000
15	931	0	0	0.000000	0.000000	0.000000	0.000000
8	931	0	0	0.000000	0.000000	0.000000	0.000000
9	931	0	0	0.000000	0.000000	0.000000	0.000000
10	931	0	0	0.000000	0.000000	0.000000	0.000000
13	931	0	0	0.000000	0.000000	0.000000	0.000000
16	931	0	0	0.000000	0.000000	0.000000	0.000000
7	931	0	0	0.000000	0.000000	0.000000	0.000000
19	931	0	0	0.000000	0.000000	0.000000	0.000000
20	931	0	0	0.000000	0.000000	0.000000	0.000000
11	931	0	0	0.000000	0.000000	0.000000	0.000000
17	931	0	0	0.000000	0.000000	0.000000	0.000000
18	931	0	0	0.000000	0.000000	0.000000	0.000000
6	931	0	0	0.000000	0.000000	0.000000	0.000000
14	931	0	0	0.000000	0.000000	0.000000	0.000000
23	931	0	0	0.000000	0.000000	0.000000	0.000000
24	931	0	0	0.000000	0.000000	0.000000	0.000000
25	931	0	0	0.000000	0.000000	0.000000	0.000000
26	931	0	0	0.000000	0.000000	0.000000	0.000000
5	932	0	0	0.000000	0.000000	0.000000	0.000000
15	932	0	0	0.000000	0.000000	0.000000	0.000000
8	932	0	0	0.000000	0.000000	0.000000	0.000000
9	932	0	0	0.000000	0.000000	0.000000	0.000000
10	932	0	0	0.000000	0.000000	0.000000	0.000000
13	932	0	0	0.000000	0.000000	0.000000	0.000000
16	932	0	0	0.000000	0.000000	0.000000	0.000000
7	932	0	0	0.000000	0.000000	0.000000	0.000000
19	932	0	0	0.000000	0.000000	0.000000	0.000000
20	932	0	0	0.000000	0.000000	0.000000	0.000000
11	932	0	0	0.000000	0.000000	0.000000	0.000000
17	932	0	0	0.000000	0.000000	0.000000	0.000000
18	932	0	0	0.000000	0.000000	0.000000	0.000000
6	932	0	0	0.000000	0.000000	0.000000	0.000000
14	932	0	0	0.000000	0.000000	0.000000	0.000000
23	932	0	0	0.000000	0.000000	0.000000	0.000000
24	932	0	0	0.000000	0.000000	0.000000	0.000000
25	932	0	0	0.000000	0.000000	0.000000	0.000000
26	932	0	0	0.000000	0.000000	0.000000	0.000000
5	933	0	0	0.000000	0.000000	0.000000	0.000000
15	933	0	0	0.000000	0.000000	0.000000	0.000000
8	933	0	0	0.000000	0.000000	0.000000	0.000000
9	933	0	0	0.000000	0.000000	0.000000	0.000000
10	933	0	0	0.000000	0.000000	0.000000	0.000000
13	933	0	0	0.000000	0.000000	0.000000	0.000000
16	933	0	0	0.000000	0.000000	0.000000	0.000000
7	933	0	0	0.000000	0.000000	0.000000	0.000000
19	933	0	0	0.000000	0.000000	0.000000	0.000000
20	933	0	0	0.000000	0.000000	0.000000	0.000000
11	933	0	0	0.000000	0.000000	0.000000	0.000000
17	933	0	0	0.000000	0.000000	0.000000	0.000000
18	933	0	0	0.000000	0.000000	0.000000	0.000000
6	933	0	0	0.000000	0.000000	0.000000	0.000000
14	933	0	0	0.000000	0.000000	0.000000	0.000000
23	933	0	0	0.000000	0.000000	0.000000	0.000000
24	933	0	0	0.000000	0.000000	0.000000	0.000000
25	933	0	0	0.000000	0.000000	0.000000	0.000000
26	933	0	0	0.000000	0.000000	0.000000	0.000000
5	934	0	0	0.000000	0.000000	0.000000	0.000000
15	934	0	0	0.000000	0.000000	0.000000	0.000000
8	934	0	0	0.000000	0.000000	0.000000	0.000000
9	934	0	0	0.000000	0.000000	0.000000	0.000000
10	934	0	0	0.000000	0.000000	0.000000	0.000000
13	934	0	0	0.000000	0.000000	0.000000	0.000000
16	934	0	0	0.000000	0.000000	0.000000	0.000000
7	934	0	0	0.000000	0.000000	0.000000	0.000000
19	934	0	0	0.000000	0.000000	0.000000	0.000000
20	934	0	0	0.000000	0.000000	0.000000	0.000000
11	934	0	0	0.000000	0.000000	0.000000	0.000000
17	934	0	0	0.000000	0.000000	0.000000	0.000000
18	934	0	0	0.000000	0.000000	0.000000	0.000000
6	934	0	0	0.000000	0.000000	0.000000	0.000000
14	934	0	0	0.000000	0.000000	0.000000	0.000000
23	934	0	0	0.000000	0.000000	0.000000	0.000000
24	934	0	0	0.000000	0.000000	0.000000	0.000000
25	934	0	0	0.000000	0.000000	0.000000	0.000000
26	934	0	0	0.000000	0.000000	0.000000	0.000000
5	935	0	0	0.000000	0.000000	0.000000	0.000000
15	935	0	0	0.000000	0.000000	0.000000	0.000000
8	935	0	0	0.000000	0.000000	0.000000	0.000000
9	935	0	0	0.000000	0.000000	0.000000	0.000000
10	935	0	0	0.000000	0.000000	0.000000	0.000000
13	935	0	0	0.000000	0.000000	0.000000	0.000000
16	935	0	0	0.000000	0.000000	0.000000	0.000000
7	935	0	0	0.000000	0.000000	0.000000	0.000000
19	935	0	0	0.000000	0.000000	0.000000	0.000000
20	935	0	0	0.000000	0.000000	0.000000	0.000000
11	935	0	0	0.000000	0.000000	0.000000	0.000000
17	935	0	0	0.000000	0.000000	0.000000	0.000000
18	935	0	0	0.000000	0.000000	0.000000	0.000000
6	935	0	0	0.000000	0.000000	0.000000	0.000000
14	935	0	0	0.000000	0.000000	0.000000	0.000000
23	935	0	0	0.000000	0.000000	0.000000	0.000000
24	935	0	0	0.000000	0.000000	0.000000	0.000000
25	935	0	0	0.000000	0.000000	0.000000	0.000000
26	935	0	0	0.000000	0.000000	0.000000	0.000000
5	936	0	0	0.000000	0.000000	0.000000	0.000000
15	936	0	0	0.000000	0.000000	0.000000	0.000000
8	936	0	0	0.000000	0.000000	0.000000	0.000000
9	936	0	0	0.000000	0.000000	0.000000	0.000000
10	936	0	0	0.000000	0.000000	0.000000	0.000000
13	936	0	0	0.000000	0.000000	0.000000	0.000000
16	936	0	0	0.000000	0.000000	0.000000	0.000000
7	936	0	0	0.000000	0.000000	0.000000	0.000000
19	936	0	0	0.000000	0.000000	0.000000	0.000000
20	936	0	0	0.000000	0.000000	0.000000	0.000000
11	936	0	0	0.000000	0.000000	0.000000	0.000000
17	936	0	0	0.000000	0.000000	0.000000	0.000000
18	936	0	0	0.000000	0.000000	0.000000	0.000000
6	936	0	0	0.000000	0.000000	0.000000	0.000000
14	936	0	0	0.000000	0.000000	0.000000	0.000000
23	936	0	0	0.000000	0.000000	0.000000	0.000000
24	936	0	0	0.000000	0.000000	0.000000	0.000000
25	936	0	0	0.000000	0.000000	0.000000	0.000000
26	936	0	0	0.000000	0.000000	0.000000	0.000000
5	937	0	0	0.000000	0.000000	0.000000	0.000000
15	937	0	0	0.000000	0.000000	0.000000	0.000000
8	937	0	0	0.000000	0.000000	0.000000	0.000000
9	937	0	0	0.000000	0.000000	0.000000	0.000000
10	937	0	0	0.000000	0.000000	0.000000	0.000000
13	937	0	0	0.000000	0.000000	0.000000	0.000000
16	937	0	0	0.000000	0.000000	0.000000	0.000000
7	937	0	0	0.000000	0.000000	0.000000	0.000000
19	937	0	0	0.000000	0.000000	0.000000	0.000000
20	937	0	0	0.000000	0.000000	0.000000	0.000000
11	937	0	0	0.000000	0.000000	0.000000	0.000000
17	937	0	0	0.000000	0.000000	0.000000	0.000000
18	937	0	0	0.000000	0.000000	0.000000	0.000000
6	937	0	0	0.000000	0.000000	0.000000	0.000000
14	937	0	0	0.000000	0.000000	0.000000	0.000000
23	937	0	0	0.000000	0.000000	0.000000	0.000000
24	937	0	0	0.000000	0.000000	0.000000	0.000000
25	937	0	0	0.000000	0.000000	0.000000	0.000000
26	937	0	0	0.000000	0.000000	0.000000	0.000000
5	938	0	0	0.000000	0.000000	0.000000	0.000000
15	938	0	0	0.000000	0.000000	0.000000	0.000000
8	938	0	0	0.000000	0.000000	0.000000	0.000000
9	938	0	0	0.000000	0.000000	0.000000	0.000000
10	938	0	0	0.000000	0.000000	0.000000	0.000000
13	938	0	0	0.000000	0.000000	0.000000	0.000000
16	938	0	0	0.000000	0.000000	0.000000	0.000000
7	938	0	0	0.000000	0.000000	0.000000	0.000000
19	938	0	0	0.000000	0.000000	0.000000	0.000000
20	938	0	0	0.000000	0.000000	0.000000	0.000000
11	938	0	0	0.000000	0.000000	0.000000	0.000000
17	938	0	0	0.000000	0.000000	0.000000	0.000000
18	938	0	0	0.000000	0.000000	0.000000	0.000000
6	938	0	0	0.000000	0.000000	0.000000	0.000000
14	938	0	0	0.000000	0.000000	0.000000	0.000000
23	938	0	0	0.000000	0.000000	0.000000	0.000000
24	938	0	0	0.000000	0.000000	0.000000	0.000000
25	938	0	0	0.000000	0.000000	0.000000	0.000000
26	938	0	0	0.000000	0.000000	0.000000	0.000000
5	939	0	0	0.000000	0.000000	0.000000	0.000000
15	939	0	0	0.000000	0.000000	0.000000	0.000000
8	939	0	0	0.000000	0.000000	0.000000	0.000000
9	939	0	0	0.000000	0.000000	0.000000	0.000000
10	939	0	0	0.000000	0.000000	0.000000	0.000000
13	939	0	0	0.000000	0.000000	0.000000	0.000000
16	939	0	0	0.000000	0.000000	0.000000	0.000000
7	939	0	0	0.000000	0.000000	0.000000	0.000000
19	939	0	0	0.000000	0.000000	0.000000	0.000000
20	939	0	0	0.000000	0.000000	0.000000	0.000000
11	939	0	0	0.000000	0.000000	0.000000	0.000000
17	939	0	0	0.000000	0.000000	0.000000	0.000000
18	939	0	0	0.000000	0.000000	0.000000	0.000000
6	939	0	0	0.000000	0.000000	0.000000	0.000000
14	939	0	0	0.000000	0.000000	0.000000	0.000000
23	939	0	0	0.000000	0.000000	0.000000	0.000000
24	939	0	0	0.000000	0.000000	0.000000	0.000000
25	939	0	0	0.000000	0.000000	0.000000	0.000000
26	939	0	0	0.000000	0.000000	0.000000	0.000000
5	940	0	0	0.000000	0.000000	0.000000	0.000000
15	940	0	0	0.000000	0.000000	0.000000	0.000000
8	940	0	0	0.000000	0.000000	0.000000	0.000000
9	940	0	0	0.000000	0.000000	0.000000	0.000000
10	940	0	0	0.000000	0.000000	0.000000	0.000000
13	940	0	0	0.000000	0.000000	0.000000	0.000000
16	940	0	0	0.000000	0.000000	0.000000	0.000000
7	940	0	0	0.000000	0.000000	0.000000	0.000000
19	940	0	0	0.000000	0.000000	0.000000	0.000000
20	940	0	0	0.000000	0.000000	0.000000	0.000000
11	940	0	0	0.000000	0.000000	0.000000	0.000000
17	940	0	0	0.000000	0.000000	0.000000	0.000000
18	940	0	0	0.000000	0.000000	0.000000	0.000000
6	940	0	0	0.000000	0.000000	0.000000	0.000000
14	940	0	0	0.000000	0.000000	0.000000	0.000000
23	940	0	0	0.000000	0.000000	0.000000	0.000000
24	940	0	0	0.000000	0.000000	0.000000	0.000000
25	940	0	0	0.000000	0.000000	0.000000	0.000000
26	940	0	0	0.000000	0.000000	0.000000	0.000000
5	941	0	0	0.000000	0.000000	0.000000	0.000000
15	941	0	0	0.000000	0.000000	0.000000	0.000000
8	941	0	0	0.000000	0.000000	0.000000	0.000000
9	941	0	0	0.000000	0.000000	0.000000	0.000000
10	941	0	0	0.000000	0.000000	0.000000	0.000000
13	941	0	0	0.000000	0.000000	0.000000	0.000000
16	941	0	0	0.000000	0.000000	0.000000	0.000000
7	941	0	0	0.000000	0.000000	0.000000	0.000000
19	941	0	0	0.000000	0.000000	0.000000	0.000000
20	941	0	0	0.000000	0.000000	0.000000	0.000000
11	941	0	0	0.000000	0.000000	0.000000	0.000000
17	941	0	0	0.000000	0.000000	0.000000	0.000000
18	941	0	0	0.000000	0.000000	0.000000	0.000000
6	941	0	0	0.000000	0.000000	0.000000	0.000000
14	941	0	0	0.000000	0.000000	0.000000	0.000000
23	941	0	0	0.000000	0.000000	0.000000	0.000000
24	941	0	0	0.000000	0.000000	0.000000	0.000000
25	941	0	0	0.000000	0.000000	0.000000	0.000000
26	941	0	0	0.000000	0.000000	0.000000	0.000000
5	942	0	0	0.000000	0.000000	0.000000	0.000000
15	942	0	0	0.000000	0.000000	0.000000	0.000000
8	942	0	0	0.000000	0.000000	0.000000	0.000000
9	942	0	0	0.000000	0.000000	0.000000	0.000000
10	942	0	0	0.000000	0.000000	0.000000	0.000000
13	942	0	0	0.000000	0.000000	0.000000	0.000000
16	942	0	0	0.000000	0.000000	0.000000	0.000000
7	942	0	0	0.000000	0.000000	0.000000	0.000000
19	942	0	0	0.000000	0.000000	0.000000	0.000000
20	942	0	0	0.000000	0.000000	0.000000	0.000000
11	942	0	0	0.000000	0.000000	0.000000	0.000000
17	942	0	0	0.000000	0.000000	0.000000	0.000000
18	942	0	0	0.000000	0.000000	0.000000	0.000000
6	942	0	0	0.000000	0.000000	0.000000	0.000000
14	942	0	0	0.000000	0.000000	0.000000	0.000000
23	942	0	0	0.000000	0.000000	0.000000	0.000000
24	942	0	0	0.000000	0.000000	0.000000	0.000000
25	942	0	0	0.000000	0.000000	0.000000	0.000000
26	942	0	0	0.000000	0.000000	0.000000	0.000000
5	943	0	0	0.000000	0.000000	0.000000	0.000000
15	943	0	0	0.000000	0.000000	0.000000	0.000000
8	943	0	0	0.000000	0.000000	0.000000	0.000000
9	943	0	0	0.000000	0.000000	0.000000	0.000000
10	943	0	0	0.000000	0.000000	0.000000	0.000000
13	943	0	0	0.000000	0.000000	0.000000	0.000000
16	943	0	0	0.000000	0.000000	0.000000	0.000000
7	943	0	0	0.000000	0.000000	0.000000	0.000000
19	943	0	0	0.000000	0.000000	0.000000	0.000000
20	943	0	0	0.000000	0.000000	0.000000	0.000000
11	943	0	0	0.000000	0.000000	0.000000	0.000000
17	943	0	0	0.000000	0.000000	0.000000	0.000000
18	943	0	0	0.000000	0.000000	0.000000	0.000000
6	943	0	0	0.000000	0.000000	0.000000	0.000000
14	943	0	0	0.000000	0.000000	0.000000	0.000000
23	943	0	0	0.000000	0.000000	0.000000	0.000000
24	943	0	0	0.000000	0.000000	0.000000	0.000000
25	943	0	0	0.000000	0.000000	0.000000	0.000000
26	943	0	0	0.000000	0.000000	0.000000	0.000000
5	944	0	0	0.000000	0.000000	0.000000	0.000000
15	944	0	0	0.000000	0.000000	0.000000	0.000000
8	944	0	0	0.000000	0.000000	0.000000	0.000000
9	944	0	0	0.000000	0.000000	0.000000	0.000000
10	944	0	0	0.000000	0.000000	0.000000	0.000000
13	944	0	0	0.000000	0.000000	0.000000	0.000000
16	944	0	0	0.000000	0.000000	0.000000	0.000000
7	944	0	0	0.000000	0.000000	0.000000	0.000000
19	944	0	0	0.000000	0.000000	0.000000	0.000000
20	944	0	0	0.000000	0.000000	0.000000	0.000000
11	944	0	0	0.000000	0.000000	0.000000	0.000000
17	944	0	0	0.000000	0.000000	0.000000	0.000000
18	944	0	0	0.000000	0.000000	0.000000	0.000000
6	944	0	0	0.000000	0.000000	0.000000	0.000000
14	944	0	0	0.000000	0.000000	0.000000	0.000000
23	944	0	0	0.000000	0.000000	0.000000	0.000000
24	944	0	0	0.000000	0.000000	0.000000	0.000000
25	944	0	0	0.000000	0.000000	0.000000	0.000000
26	944	0	0	0.000000	0.000000	0.000000	0.000000
5	945	0	0	0.000000	0.000000	0.000000	0.000000
15	945	0	0	0.000000	0.000000	0.000000	0.000000
8	945	0	0	0.000000	0.000000	0.000000	0.000000
9	945	0	0	0.000000	0.000000	0.000000	0.000000
10	945	0	0	0.000000	0.000000	0.000000	0.000000
13	945	0	0	0.000000	0.000000	0.000000	0.000000
16	945	0	0	0.000000	0.000000	0.000000	0.000000
7	945	0	0	0.000000	0.000000	0.000000	0.000000
19	945	0	0	0.000000	0.000000	0.000000	0.000000
20	945	0	0	0.000000	0.000000	0.000000	0.000000
11	945	0	0	0.000000	0.000000	0.000000	0.000000
17	945	0	0	0.000000	0.000000	0.000000	0.000000
18	945	0	0	0.000000	0.000000	0.000000	0.000000
6	945	0	0	0.000000	0.000000	0.000000	0.000000
14	945	0	0	0.000000	0.000000	0.000000	0.000000
23	945	0	0	0.000000	0.000000	0.000000	0.000000
24	945	0	0	0.000000	0.000000	0.000000	0.000000
25	945	0	0	0.000000	0.000000	0.000000	0.000000
26	945	0	0	0.000000	0.000000	0.000000	0.000000
5	946	0	0	0.000000	0.000000	0.000000	0.000000
15	946	0	0	0.000000	0.000000	0.000000	0.000000
8	946	0	0	0.000000	0.000000	0.000000	0.000000
9	946	0	0	0.000000	0.000000	0.000000	0.000000
10	946	0	0	0.000000	0.000000	0.000000	0.000000
13	946	0	0	0.000000	0.000000	0.000000	0.000000
16	946	0	0	0.000000	0.000000	0.000000	0.000000
7	946	0	0	0.000000	0.000000	0.000000	0.000000
19	946	0	0	0.000000	0.000000	0.000000	0.000000
20	946	0	0	0.000000	0.000000	0.000000	0.000000
11	946	0	0	0.000000	0.000000	0.000000	0.000000
17	946	0	0	0.000000	0.000000	0.000000	0.000000
18	946	0	0	0.000000	0.000000	0.000000	0.000000
6	946	0	0	0.000000	0.000000	0.000000	0.000000
14	946	0	0	0.000000	0.000000	0.000000	0.000000
23	946	0	0	0.000000	0.000000	0.000000	0.000000
24	946	0	0	0.000000	0.000000	0.000000	0.000000
25	946	0	0	0.000000	0.000000	0.000000	0.000000
26	946	0	0	0.000000	0.000000	0.000000	0.000000
5	947	0	0	0.000000	0.000000	0.000000	0.000000
15	947	0	0	0.000000	0.000000	0.000000	0.000000
8	947	0	0	0.000000	0.000000	0.000000	0.000000
9	947	0	0	0.000000	0.000000	0.000000	0.000000
10	947	0	0	0.000000	0.000000	0.000000	0.000000
13	947	0	0	0.000000	0.000000	0.000000	0.000000
16	947	0	0	0.000000	0.000000	0.000000	0.000000
7	947	0	0	0.000000	0.000000	0.000000	0.000000
19	947	0	0	0.000000	0.000000	0.000000	0.000000
20	947	0	0	0.000000	0.000000	0.000000	0.000000
11	947	0	0	0.000000	0.000000	0.000000	0.000000
17	947	0	0	0.000000	0.000000	0.000000	0.000000
18	947	0	0	0.000000	0.000000	0.000000	0.000000
6	947	0	0	0.000000	0.000000	0.000000	0.000000
14	947	0	0	0.000000	0.000000	0.000000	0.000000
23	947	0	0	0.000000	0.000000	0.000000	0.000000
24	947	0	0	0.000000	0.000000	0.000000	0.000000
25	947	0	0	0.000000	0.000000	0.000000	0.000000
26	947	0	0	0.000000	0.000000	0.000000	0.000000
5	948	0	0	0.000000	0.000000	0.000000	0.000000
15	948	0	0	0.000000	0.000000	0.000000	0.000000
8	948	0	0	0.000000	0.000000	0.000000	0.000000
9	948	0	0	0.000000	0.000000	0.000000	0.000000
10	948	0	0	0.000000	0.000000	0.000000	0.000000
13	948	0	0	0.000000	0.000000	0.000000	0.000000
16	948	0	0	0.000000	0.000000	0.000000	0.000000
7	948	0	0	0.000000	0.000000	0.000000	0.000000
19	948	0	0	0.000000	0.000000	0.000000	0.000000
20	948	0	0	0.000000	0.000000	0.000000	0.000000
11	948	0	0	0.000000	0.000000	0.000000	0.000000
17	948	0	0	0.000000	0.000000	0.000000	0.000000
18	948	0	0	0.000000	0.000000	0.000000	0.000000
6	948	0	0	0.000000	0.000000	0.000000	0.000000
14	948	0	0	0.000000	0.000000	0.000000	0.000000
23	948	0	0	0.000000	0.000000	0.000000	0.000000
24	948	0	0	0.000000	0.000000	0.000000	0.000000
25	948	0	0	0.000000	0.000000	0.000000	0.000000
26	948	0	0	0.000000	0.000000	0.000000	0.000000
5	949	0	0	0.000000	0.000000	0.000000	0.000000
15	949	0	0	0.000000	0.000000	0.000000	0.000000
8	949	0	0	0.000000	0.000000	0.000000	0.000000
9	949	0	0	0.000000	0.000000	0.000000	0.000000
10	949	0	0	0.000000	0.000000	0.000000	0.000000
13	949	0	0	0.000000	0.000000	0.000000	0.000000
16	949	0	0	0.000000	0.000000	0.000000	0.000000
7	949	0	0	0.000000	0.000000	0.000000	0.000000
19	949	0	0	0.000000	0.000000	0.000000	0.000000
20	949	0	0	0.000000	0.000000	0.000000	0.000000
11	949	0	0	0.000000	0.000000	0.000000	0.000000
17	949	0	0	0.000000	0.000000	0.000000	0.000000
18	949	0	0	0.000000	0.000000	0.000000	0.000000
6	949	0	0	0.000000	0.000000	0.000000	0.000000
14	949	0	0	0.000000	0.000000	0.000000	0.000000
23	949	0	0	0.000000	0.000000	0.000000	0.000000
24	949	0	0	0.000000	0.000000	0.000000	0.000000
25	949	0	0	0.000000	0.000000	0.000000	0.000000
26	949	0	0	0.000000	0.000000	0.000000	0.000000
5	950	0	0	0.000000	0.000000	0.000000	0.000000
15	950	0	0	0.000000	0.000000	0.000000	0.000000
8	950	0	0	0.000000	0.000000	0.000000	0.000000
9	950	0	0	0.000000	0.000000	0.000000	0.000000
10	950	0	0	0.000000	0.000000	0.000000	0.000000
13	950	0	0	0.000000	0.000000	0.000000	0.000000
16	950	0	0	0.000000	0.000000	0.000000	0.000000
7	950	0	0	0.000000	0.000000	0.000000	0.000000
19	950	0	0	0.000000	0.000000	0.000000	0.000000
20	950	0	0	0.000000	0.000000	0.000000	0.000000
11	950	0	0	0.000000	0.000000	0.000000	0.000000
17	950	0	0	0.000000	0.000000	0.000000	0.000000
18	950	0	0	0.000000	0.000000	0.000000	0.000000
6	950	0	0	0.000000	0.000000	0.000000	0.000000
14	950	0	0	0.000000	0.000000	0.000000	0.000000
23	950	0	0	0.000000	0.000000	0.000000	0.000000
24	950	0	0	0.000000	0.000000	0.000000	0.000000
25	950	0	0	0.000000	0.000000	0.000000	0.000000
26	950	0	0	0.000000	0.000000	0.000000	0.000000
5	951	0	0	0.000000	0.000000	0.000000	0.000000
15	951	0	0	0.000000	0.000000	0.000000	0.000000
8	951	0	0	0.000000	0.000000	0.000000	0.000000
9	951	0	0	0.000000	0.000000	0.000000	0.000000
10	951	0	0	0.000000	0.000000	0.000000	0.000000
13	951	0	0	0.000000	0.000000	0.000000	0.000000
16	951	0	0	0.000000	0.000000	0.000000	0.000000
7	951	0	0	0.000000	0.000000	0.000000	0.000000
19	951	0	0	0.000000	0.000000	0.000000	0.000000
20	951	0	0	0.000000	0.000000	0.000000	0.000000
11	951	0	0	0.000000	0.000000	0.000000	0.000000
17	951	0	0	0.000000	0.000000	0.000000	0.000000
18	951	0	0	0.000000	0.000000	0.000000	0.000000
6	951	0	0	0.000000	0.000000	0.000000	0.000000
14	951	0	0	0.000000	0.000000	0.000000	0.000000
23	951	0	0	0.000000	0.000000	0.000000	0.000000
24	951	0	0	0.000000	0.000000	0.000000	0.000000
25	951	0	0	0.000000	0.000000	0.000000	0.000000
26	951	0	0	0.000000	0.000000	0.000000	0.000000
5	952	0	0	0.000000	0.000000	0.000000	0.000000
15	952	0	0	0.000000	0.000000	0.000000	0.000000
8	952	0	0	0.000000	0.000000	0.000000	0.000000
9	952	0	0	0.000000	0.000000	0.000000	0.000000
10	952	0	0	0.000000	0.000000	0.000000	0.000000
13	952	0	0	0.000000	0.000000	0.000000	0.000000
16	952	0	0	0.000000	0.000000	0.000000	0.000000
7	952	0	0	0.000000	0.000000	0.000000	0.000000
19	952	0	0	0.000000	0.000000	0.000000	0.000000
20	952	0	0	0.000000	0.000000	0.000000	0.000000
11	952	0	0	0.000000	0.000000	0.000000	0.000000
17	952	0	0	0.000000	0.000000	0.000000	0.000000
18	952	0	0	0.000000	0.000000	0.000000	0.000000
6	952	0	0	0.000000	0.000000	0.000000	0.000000
14	952	0	0	0.000000	0.000000	0.000000	0.000000
23	952	0	0	0.000000	0.000000	0.000000	0.000000
24	952	0	0	0.000000	0.000000	0.000000	0.000000
25	952	0	0	0.000000	0.000000	0.000000	0.000000
26	952	0	0	0.000000	0.000000	0.000000	0.000000
5	953	0	0	0.000000	0.000000	0.000000	0.000000
15	953	0	0	0.000000	0.000000	0.000000	0.000000
8	953	0	0	0.000000	0.000000	0.000000	0.000000
9	953	0	0	0.000000	0.000000	0.000000	0.000000
10	953	0	0	0.000000	0.000000	0.000000	0.000000
13	953	0	0	0.000000	0.000000	0.000000	0.000000
16	953	0	0	0.000000	0.000000	0.000000	0.000000
7	953	0	0	0.000000	0.000000	0.000000	0.000000
19	953	0	0	0.000000	0.000000	0.000000	0.000000
20	953	0	0	0.000000	0.000000	0.000000	0.000000
11	953	0	0	0.000000	0.000000	0.000000	0.000000
17	953	0	0	0.000000	0.000000	0.000000	0.000000
18	953	0	0	0.000000	0.000000	0.000000	0.000000
6	953	0	0	0.000000	0.000000	0.000000	0.000000
14	953	0	0	0.000000	0.000000	0.000000	0.000000
23	953	0	0	0.000000	0.000000	0.000000	0.000000
24	953	0	0	0.000000	0.000000	0.000000	0.000000
25	953	0	0	0.000000	0.000000	0.000000	0.000000
26	953	0	0	0.000000	0.000000	0.000000	0.000000
5	954	0	0	0.000000	0.000000	0.000000	0.000000
15	954	0	0	0.000000	0.000000	0.000000	0.000000
8	954	0	0	0.000000	0.000000	0.000000	0.000000
9	954	0	0	0.000000	0.000000	0.000000	0.000000
10	954	0	0	0.000000	0.000000	0.000000	0.000000
13	954	0	0	0.000000	0.000000	0.000000	0.000000
16	954	0	0	0.000000	0.000000	0.000000	0.000000
7	954	0	0	0.000000	0.000000	0.000000	0.000000
19	954	0	0	0.000000	0.000000	0.000000	0.000000
20	954	0	0	0.000000	0.000000	0.000000	0.000000
11	954	0	0	0.000000	0.000000	0.000000	0.000000
17	954	0	0	0.000000	0.000000	0.000000	0.000000
18	954	0	0	0.000000	0.000000	0.000000	0.000000
6	954	0	0	0.000000	0.000000	0.000000	0.000000
14	954	0	0	0.000000	0.000000	0.000000	0.000000
23	954	0	0	0.000000	0.000000	0.000000	0.000000
24	954	0	0	0.000000	0.000000	0.000000	0.000000
25	954	0	0	0.000000	0.000000	0.000000	0.000000
26	954	0	0	0.000000	0.000000	0.000000	0.000000
5	955	0	0	0.000000	0.000000	0.000000	0.000000
15	955	0	0	0.000000	0.000000	0.000000	0.000000
8	955	0	0	0.000000	0.000000	0.000000	0.000000
9	955	0	0	0.000000	0.000000	0.000000	0.000000
10	955	0	0	0.000000	0.000000	0.000000	0.000000
13	955	0	0	0.000000	0.000000	0.000000	0.000000
16	955	0	0	0.000000	0.000000	0.000000	0.000000
7	955	0	0	0.000000	0.000000	0.000000	0.000000
19	955	0	0	0.000000	0.000000	0.000000	0.000000
20	955	0	0	0.000000	0.000000	0.000000	0.000000
11	955	0	0	0.000000	0.000000	0.000000	0.000000
17	955	0	0	0.000000	0.000000	0.000000	0.000000
18	955	0	0	0.000000	0.000000	0.000000	0.000000
6	955	0	0	0.000000	0.000000	0.000000	0.000000
14	955	0	0	0.000000	0.000000	0.000000	0.000000
23	955	0	0	0.000000	0.000000	0.000000	0.000000
24	955	0	0	0.000000	0.000000	0.000000	0.000000
25	955	0	0	0.000000	0.000000	0.000000	0.000000
26	955	0	0	0.000000	0.000000	0.000000	0.000000
5	956	0	0	0.000000	0.000000	0.000000	0.000000
15	956	0	0	0.000000	0.000000	0.000000	0.000000
8	956	0	0	0.000000	0.000000	0.000000	0.000000
9	956	0	0	0.000000	0.000000	0.000000	0.000000
10	956	0	0	0.000000	0.000000	0.000000	0.000000
13	956	0	0	0.000000	0.000000	0.000000	0.000000
16	956	0	0	0.000000	0.000000	0.000000	0.000000
7	956	0	0	0.000000	0.000000	0.000000	0.000000
19	956	0	0	0.000000	0.000000	0.000000	0.000000
20	956	0	0	0.000000	0.000000	0.000000	0.000000
11	956	0	0	0.000000	0.000000	0.000000	0.000000
17	956	0	0	0.000000	0.000000	0.000000	0.000000
18	956	0	0	0.000000	0.000000	0.000000	0.000000
6	956	0	0	0.000000	0.000000	0.000000	0.000000
14	956	0	0	0.000000	0.000000	0.000000	0.000000
23	956	0	0	0.000000	0.000000	0.000000	0.000000
24	956	0	0	0.000000	0.000000	0.000000	0.000000
25	956	0	0	0.000000	0.000000	0.000000	0.000000
26	956	0	0	0.000000	0.000000	0.000000	0.000000
5	957	0	0	0.000000	0.000000	0.000000	0.000000
15	957	0	0	0.000000	0.000000	0.000000	0.000000
8	957	0	0	0.000000	0.000000	0.000000	0.000000
9	957	0	0	0.000000	0.000000	0.000000	0.000000
10	957	0	0	0.000000	0.000000	0.000000	0.000000
13	957	0	0	0.000000	0.000000	0.000000	0.000000
16	957	0	0	0.000000	0.000000	0.000000	0.000000
7	957	0	0	0.000000	0.000000	0.000000	0.000000
19	957	0	0	0.000000	0.000000	0.000000	0.000000
20	957	0	0	0.000000	0.000000	0.000000	0.000000
11	957	0	0	0.000000	0.000000	0.000000	0.000000
17	957	0	0	0.000000	0.000000	0.000000	0.000000
18	957	0	0	0.000000	0.000000	0.000000	0.000000
6	957	0	0	0.000000	0.000000	0.000000	0.000000
14	957	0	0	0.000000	0.000000	0.000000	0.000000
23	957	0	0	0.000000	0.000000	0.000000	0.000000
24	957	0	0	0.000000	0.000000	0.000000	0.000000
25	957	0	0	0.000000	0.000000	0.000000	0.000000
26	957	0	0	0.000000	0.000000	0.000000	0.000000
5	958	0	0	0.000000	0.000000	0.000000	0.000000
15	958	0	0	0.000000	0.000000	0.000000	0.000000
8	958	0	0	0.000000	0.000000	0.000000	0.000000
9	958	0	0	0.000000	0.000000	0.000000	0.000000
10	958	0	0	0.000000	0.000000	0.000000	0.000000
13	958	0	0	0.000000	0.000000	0.000000	0.000000
16	958	0	0	0.000000	0.000000	0.000000	0.000000
7	958	0	0	0.000000	0.000000	0.000000	0.000000
19	958	0	0	0.000000	0.000000	0.000000	0.000000
20	958	0	0	0.000000	0.000000	0.000000	0.000000
11	958	0	0	0.000000	0.000000	0.000000	0.000000
17	958	0	0	0.000000	0.000000	0.000000	0.000000
18	958	0	0	0.000000	0.000000	0.000000	0.000000
6	958	0	0	0.000000	0.000000	0.000000	0.000000
14	958	0	0	0.000000	0.000000	0.000000	0.000000
23	958	0	0	0.000000	0.000000	0.000000	0.000000
24	958	0	0	0.000000	0.000000	0.000000	0.000000
25	958	0	0	0.000000	0.000000	0.000000	0.000000
26	958	0	0	0.000000	0.000000	0.000000	0.000000
5	959	0	0	0.000000	0.000000	0.000000	0.000000
15	959	0	0	0.000000	0.000000	0.000000	0.000000
8	959	0	0	0.000000	0.000000	0.000000	0.000000
9	959	0	0	0.000000	0.000000	0.000000	0.000000
10	959	0	0	0.000000	0.000000	0.000000	0.000000
13	959	0	0	0.000000	0.000000	0.000000	0.000000
16	959	0	0	0.000000	0.000000	0.000000	0.000000
7	959	0	0	0.000000	0.000000	0.000000	0.000000
19	959	0	0	0.000000	0.000000	0.000000	0.000000
20	959	0	0	0.000000	0.000000	0.000000	0.000000
11	959	0	0	0.000000	0.000000	0.000000	0.000000
17	959	0	0	0.000000	0.000000	0.000000	0.000000
18	959	0	0	0.000000	0.000000	0.000000	0.000000
6	959	0	0	0.000000	0.000000	0.000000	0.000000
14	959	0	0	0.000000	0.000000	0.000000	0.000000
23	959	0	0	0.000000	0.000000	0.000000	0.000000
24	959	0	0	0.000000	0.000000	0.000000	0.000000
25	959	0	0	0.000000	0.000000	0.000000	0.000000
26	959	0	0	0.000000	0.000000	0.000000	0.000000
5	960	0	0	0.000000	0.000000	0.000000	0.000000
15	960	0	0	0.000000	0.000000	0.000000	0.000000
8	960	0	0	0.000000	0.000000	0.000000	0.000000
9	960	0	0	0.000000	0.000000	0.000000	0.000000
10	960	0	0	0.000000	0.000000	0.000000	0.000000
13	960	0	0	0.000000	0.000000	0.000000	0.000000
16	960	0	0	0.000000	0.000000	0.000000	0.000000
7	960	0	0	0.000000	0.000000	0.000000	0.000000
19	960	0	0	0.000000	0.000000	0.000000	0.000000
20	960	0	0	0.000000	0.000000	0.000000	0.000000
11	960	0	0	0.000000	0.000000	0.000000	0.000000
17	960	0	0	0.000000	0.000000	0.000000	0.000000
18	960	0	0	0.000000	0.000000	0.000000	0.000000
6	960	0	0	0.000000	0.000000	0.000000	0.000000
14	960	0	0	0.000000	0.000000	0.000000	0.000000
23	960	0	0	0.000000	0.000000	0.000000	0.000000
24	960	0	0	0.000000	0.000000	0.000000	0.000000
25	960	0	0	0.000000	0.000000	0.000000	0.000000
26	960	0	0	0.000000	0.000000	0.000000	0.000000
5	961	0	0	0.000000	0.000000	0.000000	0.000000
15	961	0	0	0.000000	0.000000	0.000000	0.000000
8	961	0	0	0.000000	0.000000	0.000000	0.000000
9	961	0	0	0.000000	0.000000	0.000000	0.000000
10	961	0	0	0.000000	0.000000	0.000000	0.000000
13	961	0	0	0.000000	0.000000	0.000000	0.000000
16	961	0	0	0.000000	0.000000	0.000000	0.000000
7	961	0	0	0.000000	0.000000	0.000000	0.000000
19	961	0	0	0.000000	0.000000	0.000000	0.000000
20	961	0	0	0.000000	0.000000	0.000000	0.000000
11	961	0	0	0.000000	0.000000	0.000000	0.000000
17	961	0	0	0.000000	0.000000	0.000000	0.000000
18	961	0	0	0.000000	0.000000	0.000000	0.000000
6	961	0	0	0.000000	0.000000	0.000000	0.000000
14	961	0	0	0.000000	0.000000	0.000000	0.000000
23	961	0	0	0.000000	0.000000	0.000000	0.000000
24	961	0	0	0.000000	0.000000	0.000000	0.000000
25	961	0	0	0.000000	0.000000	0.000000	0.000000
26	961	0	0	0.000000	0.000000	0.000000	0.000000
5	962	0	0	0.000000	0.000000	0.000000	0.000000
15	962	0	0	0.000000	0.000000	0.000000	0.000000
8	962	0	0	0.000000	0.000000	0.000000	0.000000
9	962	0	0	0.000000	0.000000	0.000000	0.000000
10	962	0	0	0.000000	0.000000	0.000000	0.000000
13	962	0	0	0.000000	0.000000	0.000000	0.000000
16	962	0	0	0.000000	0.000000	0.000000	0.000000
7	962	0	0	0.000000	0.000000	0.000000	0.000000
19	962	0	0	0.000000	0.000000	0.000000	0.000000
20	962	0	0	0.000000	0.000000	0.000000	0.000000
11	962	0	0	0.000000	0.000000	0.000000	0.000000
17	962	0	0	0.000000	0.000000	0.000000	0.000000
18	962	0	0	0.000000	0.000000	0.000000	0.000000
6	962	0	0	0.000000	0.000000	0.000000	0.000000
14	962	0	0	0.000000	0.000000	0.000000	0.000000
23	962	0	0	0.000000	0.000000	0.000000	0.000000
24	962	0	0	0.000000	0.000000	0.000000	0.000000
25	962	0	0	0.000000	0.000000	0.000000	0.000000
26	962	0	0	0.000000	0.000000	0.000000	0.000000
5	963	0	0	0.000000	0.000000	0.000000	0.000000
15	963	0	0	0.000000	0.000000	0.000000	0.000000
8	963	0	0	0.000000	0.000000	0.000000	0.000000
9	963	0	0	0.000000	0.000000	0.000000	0.000000
10	963	0	0	0.000000	0.000000	0.000000	0.000000
13	963	0	0	0.000000	0.000000	0.000000	0.000000
16	963	0	0	0.000000	0.000000	0.000000	0.000000
7	963	0	0	0.000000	0.000000	0.000000	0.000000
19	963	0	0	0.000000	0.000000	0.000000	0.000000
20	963	0	0	0.000000	0.000000	0.000000	0.000000
11	963	0	0	0.000000	0.000000	0.000000	0.000000
17	963	0	0	0.000000	0.000000	0.000000	0.000000
18	963	0	0	0.000000	0.000000	0.000000	0.000000
6	963	0	0	0.000000	0.000000	0.000000	0.000000
14	963	0	0	0.000000	0.000000	0.000000	0.000000
23	963	0	0	0.000000	0.000000	0.000000	0.000000
24	963	0	0	0.000000	0.000000	0.000000	0.000000
25	963	0	0	0.000000	0.000000	0.000000	0.000000
26	963	0	0	0.000000	0.000000	0.000000	0.000000
5	964	0	0	0.000000	0.000000	0.000000	0.000000
15	964	0	0	0.000000	0.000000	0.000000	0.000000
8	964	0	0	0.000000	0.000000	0.000000	0.000000
9	964	0	0	0.000000	0.000000	0.000000	0.000000
10	964	0	0	0.000000	0.000000	0.000000	0.000000
13	964	0	0	0.000000	0.000000	0.000000	0.000000
16	964	0	0	0.000000	0.000000	0.000000	0.000000
7	964	0	0	0.000000	0.000000	0.000000	0.000000
19	964	0	0	0.000000	0.000000	0.000000	0.000000
20	964	0	0	0.000000	0.000000	0.000000	0.000000
11	964	0	0	0.000000	0.000000	0.000000	0.000000
17	964	0	0	0.000000	0.000000	0.000000	0.000000
18	964	0	0	0.000000	0.000000	0.000000	0.000000
6	964	0	0	0.000000	0.000000	0.000000	0.000000
14	964	0	0	0.000000	0.000000	0.000000	0.000000
23	964	0	0	0.000000	0.000000	0.000000	0.000000
24	964	0	0	0.000000	0.000000	0.000000	0.000000
25	964	0	0	0.000000	0.000000	0.000000	0.000000
26	964	0	0	0.000000	0.000000	0.000000	0.000000
5	965	0	0	0.000000	0.000000	0.000000	0.000000
15	965	0	0	0.000000	0.000000	0.000000	0.000000
8	965	0	0	0.000000	0.000000	0.000000	0.000000
9	965	0	0	0.000000	0.000000	0.000000	0.000000
10	965	0	0	0.000000	0.000000	0.000000	0.000000
13	965	0	0	0.000000	0.000000	0.000000	0.000000
16	965	0	0	0.000000	0.000000	0.000000	0.000000
7	965	0	0	0.000000	0.000000	0.000000	0.000000
19	965	0	0	0.000000	0.000000	0.000000	0.000000
20	965	0	0	0.000000	0.000000	0.000000	0.000000
11	965	0	0	0.000000	0.000000	0.000000	0.000000
17	965	0	0	0.000000	0.000000	0.000000	0.000000
18	965	0	0	0.000000	0.000000	0.000000	0.000000
6	965	0	0	0.000000	0.000000	0.000000	0.000000
14	965	0	0	0.000000	0.000000	0.000000	0.000000
23	965	0	0	0.000000	0.000000	0.000000	0.000000
24	965	0	0	0.000000	0.000000	0.000000	0.000000
25	965	0	0	0.000000	0.000000	0.000000	0.000000
26	965	0	0	0.000000	0.000000	0.000000	0.000000
5	966	0	0	0.000000	0.000000	0.000000	0.000000
15	966	0	0	0.000000	0.000000	0.000000	0.000000
8	966	0	0	0.000000	0.000000	0.000000	0.000000
9	966	0	0	0.000000	0.000000	0.000000	0.000000
10	966	0	0	0.000000	0.000000	0.000000	0.000000
13	966	0	0	0.000000	0.000000	0.000000	0.000000
16	966	0	0	0.000000	0.000000	0.000000	0.000000
7	966	0	0	0.000000	0.000000	0.000000	0.000000
19	966	0	0	0.000000	0.000000	0.000000	0.000000
20	966	0	0	0.000000	0.000000	0.000000	0.000000
11	966	0	0	0.000000	0.000000	0.000000	0.000000
17	966	0	0	0.000000	0.000000	0.000000	0.000000
18	966	0	0	0.000000	0.000000	0.000000	0.000000
6	966	0	0	0.000000	0.000000	0.000000	0.000000
14	966	0	0	0.000000	0.000000	0.000000	0.000000
23	966	0	0	0.000000	0.000000	0.000000	0.000000
24	966	0	0	0.000000	0.000000	0.000000	0.000000
25	966	0	0	0.000000	0.000000	0.000000	0.000000
26	966	0	0	0.000000	0.000000	0.000000	0.000000
5	967	0	0	0.000000	0.000000	0.000000	0.000000
15	967	0	0	0.000000	0.000000	0.000000	0.000000
8	967	0	0	0.000000	0.000000	0.000000	0.000000
9	967	0	0	0.000000	0.000000	0.000000	0.000000
10	967	0	0	0.000000	0.000000	0.000000	0.000000
13	967	0	0	0.000000	0.000000	0.000000	0.000000
16	967	0	0	0.000000	0.000000	0.000000	0.000000
7	967	0	0	0.000000	0.000000	0.000000	0.000000
19	967	0	0	0.000000	0.000000	0.000000	0.000000
20	967	0	0	0.000000	0.000000	0.000000	0.000000
11	967	0	0	0.000000	0.000000	0.000000	0.000000
17	967	0	0	0.000000	0.000000	0.000000	0.000000
18	967	0	0	0.000000	0.000000	0.000000	0.000000
6	967	0	0	0.000000	0.000000	0.000000	0.000000
14	967	0	0	0.000000	0.000000	0.000000	0.000000
23	967	0	0	0.000000	0.000000	0.000000	0.000000
24	967	0	0	0.000000	0.000000	0.000000	0.000000
25	967	0	0	0.000000	0.000000	0.000000	0.000000
26	967	0	0	0.000000	0.000000	0.000000	0.000000
5	968	0	0	0.000000	0.000000	0.000000	0.000000
15	968	0	0	0.000000	0.000000	0.000000	0.000000
8	968	0	0	0.000000	0.000000	0.000000	0.000000
9	968	0	0	0.000000	0.000000	0.000000	0.000000
10	968	0	0	0.000000	0.000000	0.000000	0.000000
13	968	0	0	0.000000	0.000000	0.000000	0.000000
16	968	0	0	0.000000	0.000000	0.000000	0.000000
7	968	0	0	0.000000	0.000000	0.000000	0.000000
19	968	0	0	0.000000	0.000000	0.000000	0.000000
20	968	0	0	0.000000	0.000000	0.000000	0.000000
11	968	0	0	0.000000	0.000000	0.000000	0.000000
17	968	0	0	0.000000	0.000000	0.000000	0.000000
18	968	0	0	0.000000	0.000000	0.000000	0.000000
6	968	0	0	0.000000	0.000000	0.000000	0.000000
14	968	0	0	0.000000	0.000000	0.000000	0.000000
23	968	0	0	0.000000	0.000000	0.000000	0.000000
24	968	0	0	0.000000	0.000000	0.000000	0.000000
25	968	0	0	0.000000	0.000000	0.000000	0.000000
26	968	0	0	0.000000	0.000000	0.000000	0.000000
5	969	0	0	0.000000	0.000000	0.000000	0.000000
15	969	0	0	0.000000	0.000000	0.000000	0.000000
8	969	0	0	0.000000	0.000000	0.000000	0.000000
9	969	0	0	0.000000	0.000000	0.000000	0.000000
10	969	0	0	0.000000	0.000000	0.000000	0.000000
13	969	0	0	0.000000	0.000000	0.000000	0.000000
16	969	0	0	0.000000	0.000000	0.000000	0.000000
7	969	0	0	0.000000	0.000000	0.000000	0.000000
19	969	0	0	0.000000	0.000000	0.000000	0.000000
20	969	0	0	0.000000	0.000000	0.000000	0.000000
11	969	0	0	0.000000	0.000000	0.000000	0.000000
17	969	0	0	0.000000	0.000000	0.000000	0.000000
18	969	0	0	0.000000	0.000000	0.000000	0.000000
6	969	0	0	0.000000	0.000000	0.000000	0.000000
14	969	0	0	0.000000	0.000000	0.000000	0.000000
23	969	0	0	0.000000	0.000000	0.000000	0.000000
24	969	0	0	0.000000	0.000000	0.000000	0.000000
25	969	0	0	0.000000	0.000000	0.000000	0.000000
26	969	0	0	0.000000	0.000000	0.000000	0.000000
5	970	0	0	0.000000	0.000000	0.000000	0.000000
15	970	0	0	0.000000	0.000000	0.000000	0.000000
8	970	0	0	0.000000	0.000000	0.000000	0.000000
9	970	0	0	0.000000	0.000000	0.000000	0.000000
10	970	0	0	0.000000	0.000000	0.000000	0.000000
13	970	0	0	0.000000	0.000000	0.000000	0.000000
16	970	0	0	0.000000	0.000000	0.000000	0.000000
7	970	0	0	0.000000	0.000000	0.000000	0.000000
19	970	0	0	0.000000	0.000000	0.000000	0.000000
20	970	0	0	0.000000	0.000000	0.000000	0.000000
11	970	0	0	0.000000	0.000000	0.000000	0.000000
17	970	0	0	0.000000	0.000000	0.000000	0.000000
18	970	0	0	0.000000	0.000000	0.000000	0.000000
6	970	0	0	0.000000	0.000000	0.000000	0.000000
14	970	0	0	0.000000	0.000000	0.000000	0.000000
23	970	0	0	0.000000	0.000000	0.000000	0.000000
24	970	0	0	0.000000	0.000000	0.000000	0.000000
25	970	0	0	0.000000	0.000000	0.000000	0.000000
26	970	0	0	0.000000	0.000000	0.000000	0.000000
5	971	0	0	0.000000	0.000000	0.000000	0.000000
15	971	0	0	0.000000	0.000000	0.000000	0.000000
8	971	0	0	0.000000	0.000000	0.000000	0.000000
9	971	0	0	0.000000	0.000000	0.000000	0.000000
10	971	0	0	0.000000	0.000000	0.000000	0.000000
13	971	0	0	0.000000	0.000000	0.000000	0.000000
16	971	0	0	0.000000	0.000000	0.000000	0.000000
7	971	0	0	0.000000	0.000000	0.000000	0.000000
19	971	0	0	0.000000	0.000000	0.000000	0.000000
20	971	0	0	0.000000	0.000000	0.000000	0.000000
11	971	0	0	0.000000	0.000000	0.000000	0.000000
17	971	0	0	0.000000	0.000000	0.000000	0.000000
18	971	0	0	0.000000	0.000000	0.000000	0.000000
6	971	0	0	0.000000	0.000000	0.000000	0.000000
14	971	0	0	0.000000	0.000000	0.000000	0.000000
23	971	0	0	0.000000	0.000000	0.000000	0.000000
24	971	0	0	0.000000	0.000000	0.000000	0.000000
25	971	0	0	0.000000	0.000000	0.000000	0.000000
26	971	0	0	0.000000	0.000000	0.000000	0.000000
5	972	0	0	0.000000	0.000000	0.000000	0.000000
15	972	0	0	0.000000	0.000000	0.000000	0.000000
8	972	0	0	0.000000	0.000000	0.000000	0.000000
9	972	0	0	0.000000	0.000000	0.000000	0.000000
10	972	0	0	0.000000	0.000000	0.000000	0.000000
13	972	0	0	0.000000	0.000000	0.000000	0.000000
16	972	0	0	0.000000	0.000000	0.000000	0.000000
7	972	0	0	0.000000	0.000000	0.000000	0.000000
19	972	0	0	0.000000	0.000000	0.000000	0.000000
20	972	0	0	0.000000	0.000000	0.000000	0.000000
11	972	0	0	0.000000	0.000000	0.000000	0.000000
17	972	0	0	0.000000	0.000000	0.000000	0.000000
18	972	0	0	0.000000	0.000000	0.000000	0.000000
6	972	0	0	0.000000	0.000000	0.000000	0.000000
14	972	0	0	0.000000	0.000000	0.000000	0.000000
23	972	0	0	0.000000	0.000000	0.000000	0.000000
24	972	0	0	0.000000	0.000000	0.000000	0.000000
25	972	0	0	0.000000	0.000000	0.000000	0.000000
26	972	0	0	0.000000	0.000000	0.000000	0.000000
5	973	0	0	0.000000	0.000000	0.000000	0.000000
15	973	0	0	0.000000	0.000000	0.000000	0.000000
8	973	0	0	0.000000	0.000000	0.000000	0.000000
9	973	0	0	0.000000	0.000000	0.000000	0.000000
10	973	0	0	0.000000	0.000000	0.000000	0.000000
13	973	0	0	0.000000	0.000000	0.000000	0.000000
16	973	0	0	0.000000	0.000000	0.000000	0.000000
7	973	0	0	0.000000	0.000000	0.000000	0.000000
19	973	0	0	0.000000	0.000000	0.000000	0.000000
20	973	0	0	0.000000	0.000000	0.000000	0.000000
11	973	0	0	0.000000	0.000000	0.000000	0.000000
17	973	0	0	0.000000	0.000000	0.000000	0.000000
18	973	0	0	0.000000	0.000000	0.000000	0.000000
6	973	0	0	0.000000	0.000000	0.000000	0.000000
14	973	0	0	0.000000	0.000000	0.000000	0.000000
23	973	0	0	0.000000	0.000000	0.000000	0.000000
24	973	0	0	0.000000	0.000000	0.000000	0.000000
25	973	0	0	0.000000	0.000000	0.000000	0.000000
26	973	0	0	0.000000	0.000000	0.000000	0.000000
5	974	0	0	0.000000	0.000000	0.000000	0.000000
15	974	0	0	0.000000	0.000000	0.000000	0.000000
8	974	0	0	0.000000	0.000000	0.000000	0.000000
9	974	0	0	0.000000	0.000000	0.000000	0.000000
10	974	0	0	0.000000	0.000000	0.000000	0.000000
13	974	0	0	0.000000	0.000000	0.000000	0.000000
16	974	0	0	0.000000	0.000000	0.000000	0.000000
7	974	0	0	0.000000	0.000000	0.000000	0.000000
19	974	0	0	0.000000	0.000000	0.000000	0.000000
20	974	0	0	0.000000	0.000000	0.000000	0.000000
11	974	0	0	0.000000	0.000000	0.000000	0.000000
17	974	0	0	0.000000	0.000000	0.000000	0.000000
18	974	0	0	0.000000	0.000000	0.000000	0.000000
6	974	0	0	0.000000	0.000000	0.000000	0.000000
14	974	0	0	0.000000	0.000000	0.000000	0.000000
23	974	0	0	0.000000	0.000000	0.000000	0.000000
24	974	0	0	0.000000	0.000000	0.000000	0.000000
25	974	0	0	0.000000	0.000000	0.000000	0.000000
26	974	0	0	0.000000	0.000000	0.000000	0.000000
5	975	0	0	0.000000	0.000000	0.000000	0.000000
15	975	0	0	0.000000	0.000000	0.000000	0.000000
8	975	0	0	0.000000	0.000000	0.000000	0.000000
9	975	0	0	0.000000	0.000000	0.000000	0.000000
10	975	0	0	0.000000	0.000000	0.000000	0.000000
13	975	0	0	0.000000	0.000000	0.000000	0.000000
16	975	0	0	0.000000	0.000000	0.000000	0.000000
7	975	0	0	0.000000	0.000000	0.000000	0.000000
19	975	0	0	0.000000	0.000000	0.000000	0.000000
20	975	0	0	0.000000	0.000000	0.000000	0.000000
11	975	0	0	0.000000	0.000000	0.000000	0.000000
17	975	0	0	0.000000	0.000000	0.000000	0.000000
18	975	0	0	0.000000	0.000000	0.000000	0.000000
6	975	0	0	0.000000	0.000000	0.000000	0.000000
14	975	0	0	0.000000	0.000000	0.000000	0.000000
23	975	0	0	0.000000	0.000000	0.000000	0.000000
24	975	0	0	0.000000	0.000000	0.000000	0.000000
25	975	0	0	0.000000	0.000000	0.000000	0.000000
26	975	0	0	0.000000	0.000000	0.000000	0.000000
5	976	0	0	0.000000	0.000000	0.000000	0.000000
15	976	0	0	0.000000	0.000000	0.000000	0.000000
8	976	0	0	0.000000	0.000000	0.000000	0.000000
9	976	0	0	0.000000	0.000000	0.000000	0.000000
10	976	0	0	0.000000	0.000000	0.000000	0.000000
13	976	0	0	0.000000	0.000000	0.000000	0.000000
16	976	0	0	0.000000	0.000000	0.000000	0.000000
7	976	0	0	0.000000	0.000000	0.000000	0.000000
19	976	0	0	0.000000	0.000000	0.000000	0.000000
20	976	0	0	0.000000	0.000000	0.000000	0.000000
11	976	0	0	0.000000	0.000000	0.000000	0.000000
17	976	0	0	0.000000	0.000000	0.000000	0.000000
18	976	0	0	0.000000	0.000000	0.000000	0.000000
6	976	0	0	0.000000	0.000000	0.000000	0.000000
14	976	0	0	0.000000	0.000000	0.000000	0.000000
23	976	0	0	0.000000	0.000000	0.000000	0.000000
24	976	0	0	0.000000	0.000000	0.000000	0.000000
25	976	0	0	0.000000	0.000000	0.000000	0.000000
26	976	0	0	0.000000	0.000000	0.000000	0.000000
5	977	0	0	0.000000	0.000000	0.000000	0.000000
8	977	0	0	0.000000	0.000000	0.000000	0.000000
9	977	0	0	0.000000	0.000000	0.000000	0.000000
10	977	0	0	0.000000	0.000000	0.000000	0.000000
13	977	0	0	0.000000	0.000000	0.000000	0.000000
16	977	0	0	0.000000	0.000000	0.000000	0.000000
7	977	0	0	0.000000	0.000000	0.000000	0.000000
19	977	0	0	0.000000	0.000000	0.000000	0.000000
20	977	0	0	0.000000	0.000000	0.000000	0.000000
11	977	0	0	0.000000	0.000000	0.000000	0.000000
17	977	0	0	0.000000	0.000000	0.000000	0.000000
18	977	0	0	0.000000	0.000000	0.000000	0.000000
6	977	0	0	0.000000	0.000000	0.000000	0.000000
14	977	0	0	0.000000	0.000000	0.000000	0.000000
23	977	0	0	0.000000	0.000000	0.000000	0.000000
24	977	0	0	0.000000	0.000000	0.000000	0.000000
25	977	0	0	0.000000	0.000000	0.000000	0.000000
26	977	0	0	0.000000	0.000000	0.000000	0.000000
5	978	0	0	0.000000	0.000000	0.000000	0.000000
15	978	0	0	0.000000	0.000000	0.000000	0.000000
8	978	0	0	0.000000	0.000000	0.000000	0.000000
9	978	0	0	0.000000	0.000000	0.000000	0.000000
10	978	0	0	0.000000	0.000000	0.000000	0.000000
13	978	0	0	0.000000	0.000000	0.000000	0.000000
16	978	0	0	0.000000	0.000000	0.000000	0.000000
7	978	0	0	0.000000	0.000000	0.000000	0.000000
19	978	0	0	0.000000	0.000000	0.000000	0.000000
20	978	0	0	0.000000	0.000000	0.000000	0.000000
11	978	0	0	0.000000	0.000000	0.000000	0.000000
17	978	0	0	0.000000	0.000000	0.000000	0.000000
18	978	0	0	0.000000	0.000000	0.000000	0.000000
6	978	0	0	0.000000	0.000000	0.000000	0.000000
14	978	0	0	0.000000	0.000000	0.000000	0.000000
23	978	0	0	0.000000	0.000000	0.000000	0.000000
24	978	0	0	0.000000	0.000000	0.000000	0.000000
25	978	0	0	0.000000	0.000000	0.000000	0.000000
26	978	0	0	0.000000	0.000000	0.000000	0.000000
5	979	0	0	0.000000	0.000000	0.000000	0.000000
15	979	0	0	0.000000	0.000000	0.000000	0.000000
8	979	0	0	0.000000	0.000000	0.000000	0.000000
9	979	0	0	0.000000	0.000000	0.000000	0.000000
10	979	0	0	0.000000	0.000000	0.000000	0.000000
13	979	0	0	0.000000	0.000000	0.000000	0.000000
16	979	0	0	0.000000	0.000000	0.000000	0.000000
7	979	0	0	0.000000	0.000000	0.000000	0.000000
19	979	0	0	0.000000	0.000000	0.000000	0.000000
20	979	0	0	0.000000	0.000000	0.000000	0.000000
11	979	0	0	0.000000	0.000000	0.000000	0.000000
17	979	0	0	0.000000	0.000000	0.000000	0.000000
18	979	0	0	0.000000	0.000000	0.000000	0.000000
6	979	0	0	0.000000	0.000000	0.000000	0.000000
14	979	0	0	0.000000	0.000000	0.000000	0.000000
24	979	0	0	0.000000	0.000000	0.000000	0.000000
25	979	0	0	0.000000	0.000000	0.000000	0.000000
26	979	0	0	0.000000	0.000000	0.000000	0.000000
5	980	0	0	0.000000	0.000000	0.000000	0.000000
15	980	0	0	0.000000	0.000000	0.000000	0.000000
8	980	0	0	0.000000	0.000000	0.000000	0.000000
9	980	0	0	0.000000	0.000000	0.000000	0.000000
10	980	0	0	0.000000	0.000000	0.000000	0.000000
13	980	0	0	0.000000	0.000000	0.000000	0.000000
16	980	0	0	0.000000	0.000000	0.000000	0.000000
7	980	0	0	0.000000	0.000000	0.000000	0.000000
19	980	0	0	0.000000	0.000000	0.000000	0.000000
20	980	0	0	0.000000	0.000000	0.000000	0.000000
11	980	0	0	0.000000	0.000000	0.000000	0.000000
17	980	0	0	0.000000	0.000000	0.000000	0.000000
18	980	0	0	0.000000	0.000000	0.000000	0.000000
6	980	0	0	0.000000	0.000000	0.000000	0.000000
14	980	0	0	0.000000	0.000000	0.000000	0.000000
23	980	0	0	0.000000	0.000000	0.000000	0.000000
24	980	0	0	0.000000	0.000000	0.000000	0.000000
25	980	0	0	0.000000	0.000000	0.000000	0.000000
26	980	0	0	0.000000	0.000000	0.000000	0.000000
5	981	0	0	0.000000	0.000000	0.000000	0.000000
15	981	0	0	0.000000	0.000000	0.000000	0.000000
8	981	0	0	0.000000	0.000000	0.000000	0.000000
9	981	0	0	0.000000	0.000000	0.000000	0.000000
10	981	0	0	0.000000	0.000000	0.000000	0.000000
13	981	0	0	0.000000	0.000000	0.000000	0.000000
16	981	0	0	0.000000	0.000000	0.000000	0.000000
7	981	0	0	0.000000	0.000000	0.000000	0.000000
19	981	0	0	0.000000	0.000000	0.000000	0.000000
20	981	0	0	0.000000	0.000000	0.000000	0.000000
11	981	0	0	0.000000	0.000000	0.000000	0.000000
17	981	0	0	0.000000	0.000000	0.000000	0.000000
18	981	0	0	0.000000	0.000000	0.000000	0.000000
6	981	0	0	0.000000	0.000000	0.000000	0.000000
14	981	0	0	0.000000	0.000000	0.000000	0.000000
23	981	0	0	0.000000	0.000000	0.000000	0.000000
24	981	0	0	0.000000	0.000000	0.000000	0.000000
25	981	0	0	0.000000	0.000000	0.000000	0.000000
26	981	0	0	0.000000	0.000000	0.000000	0.000000
5	982	0	0	0.000000	0.000000	0.000000	0.000000
15	982	0	0	0.000000	0.000000	0.000000	0.000000
8	982	0	0	0.000000	0.000000	0.000000	0.000000
9	982	0	0	0.000000	0.000000	0.000000	0.000000
10	982	0	0	0.000000	0.000000	0.000000	0.000000
13	982	0	0	0.000000	0.000000	0.000000	0.000000
16	982	0	0	0.000000	0.000000	0.000000	0.000000
7	982	0	0	0.000000	0.000000	0.000000	0.000000
19	982	0	0	0.000000	0.000000	0.000000	0.000000
20	982	0	0	0.000000	0.000000	0.000000	0.000000
11	982	0	0	0.000000	0.000000	0.000000	0.000000
17	982	0	0	0.000000	0.000000	0.000000	0.000000
18	982	0	0	0.000000	0.000000	0.000000	0.000000
6	982	0	0	0.000000	0.000000	0.000000	0.000000
14	982	0	0	0.000000	0.000000	0.000000	0.000000
23	982	0	0	0.000000	0.000000	0.000000	0.000000
24	982	0	0	0.000000	0.000000	0.000000	0.000000
25	982	0	0	0.000000	0.000000	0.000000	0.000000
26	982	0	0	0.000000	0.000000	0.000000	0.000000
5	983	0	0	0.000000	0.000000	0.000000	0.000000
15	983	0	0	0.000000	0.000000	0.000000	0.000000
8	983	0	0	0.000000	0.000000	0.000000	0.000000
9	983	0	0	0.000000	0.000000	0.000000	0.000000
10	983	0	0	0.000000	0.000000	0.000000	0.000000
13	983	0	0	0.000000	0.000000	0.000000	0.000000
16	983	0	0	0.000000	0.000000	0.000000	0.000000
7	983	0	0	0.000000	0.000000	0.000000	0.000000
19	983	0	0	0.000000	0.000000	0.000000	0.000000
20	983	0	0	0.000000	0.000000	0.000000	0.000000
11	983	0	0	0.000000	0.000000	0.000000	0.000000
17	983	0	0	0.000000	0.000000	0.000000	0.000000
18	983	0	0	0.000000	0.000000	0.000000	0.000000
6	983	0	0	0.000000	0.000000	0.000000	0.000000
14	983	0	0	0.000000	0.000000	0.000000	0.000000
23	983	0	0	0.000000	0.000000	0.000000	0.000000
24	983	0	0	0.000000	0.000000	0.000000	0.000000
25	983	0	0	0.000000	0.000000	0.000000	0.000000
26	983	0	0	0.000000	0.000000	0.000000	0.000000
5	984	0	0	0.000000	0.000000	0.000000	0.000000
15	984	0	0	0.000000	0.000000	0.000000	0.000000
8	984	0	0	0.000000	0.000000	0.000000	0.000000
9	984	0	0	0.000000	0.000000	0.000000	0.000000
10	984	0	0	0.000000	0.000000	0.000000	0.000000
13	984	0	0	0.000000	0.000000	0.000000	0.000000
16	984	0	0	0.000000	0.000000	0.000000	0.000000
7	984	0	0	0.000000	0.000000	0.000000	0.000000
19	984	0	0	0.000000	0.000000	0.000000	0.000000
20	984	0	0	0.000000	0.000000	0.000000	0.000000
11	984	0	0	0.000000	0.000000	0.000000	0.000000
17	984	0	0	0.000000	0.000000	0.000000	0.000000
18	984	0	0	0.000000	0.000000	0.000000	0.000000
6	984	0	0	0.000000	0.000000	0.000000	0.000000
14	984	0	0	0.000000	0.000000	0.000000	0.000000
23	984	0	0	0.000000	0.000000	0.000000	0.000000
24	984	0	0	0.000000	0.000000	0.000000	0.000000
25	984	0	0	0.000000	0.000000	0.000000	0.000000
26	984	0	0	0.000000	0.000000	0.000000	0.000000
5	985	0	0	0.000000	0.000000	0.000000	0.000000
15	985	0	0	0.000000	0.000000	0.000000	0.000000
8	985	0	0	0.000000	0.000000	0.000000	0.000000
9	985	0	0	0.000000	0.000000	0.000000	0.000000
10	985	0	0	0.000000	0.000000	0.000000	0.000000
13	985	0	0	0.000000	0.000000	0.000000	0.000000
16	985	0	0	0.000000	0.000000	0.000000	0.000000
7	985	0	0	0.000000	0.000000	0.000000	0.000000
19	985	0	0	0.000000	0.000000	0.000000	0.000000
20	985	0	0	0.000000	0.000000	0.000000	0.000000
11	985	0	0	0.000000	0.000000	0.000000	0.000000
17	985	0	0	0.000000	0.000000	0.000000	0.000000
18	985	0	0	0.000000	0.000000	0.000000	0.000000
6	985	0	0	0.000000	0.000000	0.000000	0.000000
14	985	0	0	0.000000	0.000000	0.000000	0.000000
23	985	0	0	0.000000	0.000000	0.000000	0.000000
24	985	0	0	0.000000	0.000000	0.000000	0.000000
25	985	0	0	0.000000	0.000000	0.000000	0.000000
26	985	0	0	0.000000	0.000000	0.000000	0.000000
9	986	0	0	0.000000	0.000000	0.000000	0.000000
13	986	0	0	0.000000	0.000000	0.000000	0.000000
16	986	0	0	0.000000	0.000000	0.000000	0.000000
7	986	0	0	0.000000	0.000000	0.000000	0.000000
19	986	0	0	0.000000	0.000000	0.000000	0.000000
20	986	0	0	0.000000	0.000000	0.000000	0.000000
11	986	0	0	0.000000	0.000000	0.000000	0.000000
18	986	0	0	0.000000	0.000000	0.000000	0.000000
6	986	0	0	0.000000	0.000000	0.000000	0.000000
14	986	0	0	0.000000	0.000000	0.000000	0.000000
25	986	0	0	0.000000	0.000000	0.000000	0.000000
9	987	0	0	0.000000	0.000000	0.000000	0.000000
13	987	0	0	0.000000	0.000000	0.000000	0.000000
16	987	0	0	0.000000	0.000000	0.000000	0.000000
7	987	0	0	0.000000	0.000000	0.000000	0.000000
19	987	0	0	0.000000	0.000000	0.000000	0.000000
20	987	0	0	0.000000	0.000000	0.000000	0.000000
11	987	0	0	0.000000	0.000000	0.000000	0.000000
6	987	0	0	0.000000	0.000000	0.000000	0.000000
14	987	0	0	0.000000	0.000000	0.000000	0.000000
24	987	0	0	0.000000	0.000000	0.000000	0.000000
25	987	0	0	0.000000	0.000000	0.000000	0.000000
9	988	0	0	0.000000	0.000000	0.000000	0.000000
10	988	0	0	0.000000	0.000000	0.000000	0.000000
13	988	0	0	0.000000	0.000000	0.000000	0.000000
16	988	0	0	0.000000	0.000000	0.000000	0.000000
7	988	0	0	0.000000	0.000000	0.000000	0.000000
19	988	0	0	0.000000	0.000000	0.000000	0.000000
20	988	0	0	0.000000	0.000000	0.000000	0.000000
11	988	0	0	0.000000	0.000000	0.000000	0.000000
17	988	0	0	0.000000	0.000000	0.000000	0.000000
18	988	0	0	0.000000	0.000000	0.000000	0.000000
6	988	0	0	0.000000	0.000000	0.000000	0.000000
14	988	0	0	0.000000	0.000000	0.000000	0.000000
24	988	0	0	0.000000	0.000000	0.000000	0.000000
25	988	0	0	0.000000	0.000000	0.000000	0.000000
26	988	0	0	0.000000	0.000000	0.000000	0.000000
9	989	0	0	0.000000	0.000000	0.000000	0.000000
13	989	0	0	0.000000	0.000000	0.000000	0.000000
16	989	0	0	0.000000	0.000000	0.000000	0.000000
7	989	0	0	0.000000	0.000000	0.000000	0.000000
19	989	0	0	0.000000	0.000000	0.000000	0.000000
20	989	0	0	0.000000	0.000000	0.000000	0.000000
11	989	0	0	0.000000	0.000000	0.000000	0.000000
17	989	0	0	0.000000	0.000000	0.000000	0.000000
18	989	0	0	0.000000	0.000000	0.000000	0.000000
6	989	0	0	0.000000	0.000000	0.000000	0.000000
14	989	0	0	0.000000	0.000000	0.000000	0.000000
24	989	0	0	0.000000	0.000000	0.000000	0.000000
25	989	0	0	0.000000	0.000000	0.000000	0.000000
5	990	0	0	0.000000	0.000000	0.000000	0.000000
15	990	0	0	0.000000	0.000000	0.000000	0.000000
8	990	0	0	0.000000	0.000000	0.000000	0.000000
9	990	0	0	0.000000	0.000000	0.000000	0.000000
10	990	0	0	0.000000	0.000000	0.000000	0.000000
13	990	0	0	0.000000	0.000000	0.000000	0.000000
16	990	0	0	0.000000	0.000000	0.000000	0.000000
7	990	0	0	0.000000	0.000000	0.000000	0.000000
19	990	0	0	0.000000	0.000000	0.000000	0.000000
20	990	0	0	0.000000	0.000000	0.000000	0.000000
11	990	0	0	0.000000	0.000000	0.000000	0.000000
17	990	0	0	0.000000	0.000000	0.000000	0.000000
18	990	0	0	0.000000	0.000000	0.000000	0.000000
6	990	0	0	0.000000	0.000000	0.000000	0.000000
14	990	0	0	0.000000	0.000000	0.000000	0.000000
23	990	0	0	0.000000	0.000000	0.000000	0.000000
24	990	0	0	0.000000	0.000000	0.000000	0.000000
25	990	0	0	0.000000	0.000000	0.000000	0.000000
26	990	0	0	0.000000	0.000000	0.000000	0.000000
9	991	0	0	0.000000	0.000000	0.000000	0.000000
10	991	0	0	0.000000	0.000000	0.000000	0.000000
13	991	0	0	0.000000	0.000000	0.000000	0.000000
16	991	0	0	0.000000	0.000000	0.000000	0.000000
7	991	0	0	0.000000	0.000000	0.000000	0.000000
19	991	0	0	0.000000	0.000000	0.000000	0.000000
20	991	0	0	0.000000	0.000000	0.000000	0.000000
11	991	0	0	0.000000	0.000000	0.000000	0.000000
17	991	0	0	0.000000	0.000000	0.000000	0.000000
18	991	0	0	0.000000	0.000000	0.000000	0.000000
6	991	0	0	0.000000	0.000000	0.000000	0.000000
14	991	0	0	0.000000	0.000000	0.000000	0.000000
24	991	0	0	0.000000	0.000000	0.000000	0.000000
25	991	0	0	0.000000	0.000000	0.000000	0.000000
15	992	0	0	16.000000	0.000000	0.000000	0.000000
15	986	0	0	0.000000	0.000000	0.000000	0.000000
15	987	0	0	29.200000	0.000000	0.000000	0.000000
10	986	0	0	29.200000	0.000000	0.000000	0.000000
17	987	0	0	0.000000	0.000000	0.000000	0.000000
17	986	0	0	21.400000	0.000000	0.000000	0.000000
8	988	0	0	24.500000	0.000000	0.000000	0.000000
5	991	0	0	61.900000	0.000000	0.000000	0.000000
15	988	0	0	23.300000	0.000000	0.000000	0.000000
10	987	0	0	28.000000	0.000000	0.000000	0.000000
23	991	0	0	66.200000	0.000000	0.000000	0.000000
23	989	0	0	26.000000	0.000000	0.000000	0.000000
26	986	0	0	28.500000	0.000000	0.000000	0.000000
15	989	0	0	26.100000	0.000000	0.000000	0.000000
23	988	0	0	24.500000	0.000000	0.000000	0.000000
18	987	0	0	0.000000	0.000000	0.000000	0.000000
5	988	0	0	23.500000	0.000000	0.000000	0.000000
24	986	0	0	0.000000	0.000000	0.000000	0.000000
5	986	0	0	28.500000	0.000000	0.000000	0.000000
5	992	0	0	15.900000	0.000000	0.000000	0.000000
10	989	0	0	26.000000	0.000000	0.000000	0.000000
15	991	0	0	60.500000	0.000000	0.000000	0.000000
5	987	0	0	27.500000	0.000000	0.000000	0.000000
26	989	0	0	26.100000	0.000000	0.000000	0.000000
26	991	0	0	60.500000	0.000000	0.000000	0.000000
8	989	0	0	26.000000	0.000000	0.000000	0.000000
8	991	0	0	61.900000	0.000000	0.000000	0.000000
5	989	0	0	24.700000	0.000000	0.000000	0.000000
26	987	0	0	29.200000	0.000000	0.000000	0.000000
9	992	0	0	0.000000	0.000000	0.000000	0.000000
13	992	0	0	0.000000	0.000000	0.000000	0.000000
16	992	0	0	0.000000	0.000000	0.000000	0.000000
7	992	0	0	0.000000	0.000000	0.000000	0.000000
19	992	0	0	0.000000	0.000000	0.000000	0.000000
20	992	0	0	0.000000	0.000000	0.000000	0.000000
11	992	0	0	0.000000	0.000000	0.000000	0.000000
18	992	0	0	0.000000	0.000000	0.000000	0.000000
6	992	0	0	0.000000	0.000000	0.000000	0.000000
14	992	0	0	0.000000	0.000000	0.000000	0.000000
25	992	0	0	0.000000	0.000000	0.000000	0.000000
9	993	0	0	0.000000	0.000000	0.000000	0.000000
13	993	0	0	0.000000	0.000000	0.000000	0.000000
16	993	0	0	0.000000	0.000000	0.000000	0.000000
7	993	0	0	0.000000	0.000000	0.000000	0.000000
20	993	0	0	0.000000	0.000000	0.000000	0.000000
11	993	0	0	0.000000	0.000000	0.000000	0.000000
6	993	0	0	0.000000	0.000000	0.000000	0.000000
14	993	0	0	0.000000	0.000000	0.000000	0.000000
24	993	0	0	0.000000	0.000000	0.000000	0.000000
25	993	0	0	0.000000	0.000000	0.000000	0.000000
9	994	0	0	0.000000	0.000000	0.000000	0.000000
13	994	0	0	0.000000	0.000000	0.000000	0.000000
16	994	0	0	0.000000	0.000000	0.000000	0.000000
7	994	0	0	0.000000	0.000000	0.000000	0.000000
19	994	0	0	0.000000	0.000000	0.000000	0.000000
20	994	0	0	0.000000	0.000000	0.000000	0.000000
11	994	0	0	0.000000	0.000000	0.000000	0.000000
18	994	0	0	0.000000	0.000000	0.000000	0.000000
6	994	0	0	0.000000	0.000000	0.000000	0.000000
14	994	0	0	0.000000	0.000000	0.000000	0.000000
25	994	0	0	0.000000	0.000000	0.000000	0.000000
26	994	0	0	0.000000	0.000000	0.000000	0.000000
9	995	0	0	0.000000	0.000000	0.000000	0.000000
13	995	0	0	0.000000	0.000000	0.000000	0.000000
16	995	0	0	0.000000	0.000000	0.000000	0.000000
7	995	0	0	0.000000	0.000000	0.000000	0.000000
19	995	0	0	0.000000	0.000000	0.000000	0.000000
20	995	0	0	0.000000	0.000000	0.000000	0.000000
11	995	0	0	0.000000	0.000000	0.000000	0.000000
6	995	0	0	0.000000	0.000000	0.000000	0.000000
14	995	0	0	0.000000	0.000000	0.000000	0.000000
24	995	0	0	0.000000	0.000000	0.000000	0.000000
25	995	0	0	0.000000	0.000000	0.000000	0.000000
9	996	0	0	0.000000	0.000000	0.000000	0.000000
13	996	0	0	0.000000	0.000000	0.000000	0.000000
16	996	0	0	0.000000	0.000000	0.000000	0.000000
7	996	0	0	0.000000	0.000000	0.000000	0.000000
19	996	0	0	0.000000	0.000000	0.000000	0.000000
20	996	0	0	0.000000	0.000000	0.000000	0.000000
11	996	0	0	0.000000	0.000000	0.000000	0.000000
18	996	0	0	0.000000	0.000000	0.000000	0.000000
6	996	0	0	0.000000	0.000000	0.000000	0.000000
14	996	0	0	0.000000	0.000000	0.000000	0.000000
25	996	0	0	0.000000	0.000000	0.000000	0.000000
9	997	0	0	0.000000	0.000000	0.000000	0.000000
13	997	0	0	0.000000	0.000000	0.000000	0.000000
16	997	0	0	0.000000	0.000000	0.000000	0.000000
7	997	0	0	0.000000	0.000000	0.000000	0.000000
19	997	0	0	0.000000	0.000000	0.000000	0.000000
20	997	0	0	0.000000	0.000000	0.000000	0.000000
11	997	0	0	0.000000	0.000000	0.000000	0.000000
6	997	0	0	0.000000	0.000000	0.000000	0.000000
14	997	0	0	0.000000	0.000000	0.000000	0.000000
24	997	0	0	0.000000	0.000000	0.000000	0.000000
25	997	0	0	0.000000	0.000000	0.000000	0.000000
9	998	0	0	0.000000	0.000000	0.000000	0.000000
10	998	0	0	0.000000	0.000000	0.000000	0.000000
13	998	0	0	0.000000	0.000000	0.000000	0.000000
16	998	0	0	0.000000	0.000000	0.000000	0.000000
7	998	0	0	0.000000	0.000000	0.000000	0.000000
19	998	0	0	0.000000	0.000000	0.000000	0.000000
20	998	0	0	0.000000	0.000000	0.000000	0.000000
11	998	0	0	0.000000	0.000000	0.000000	0.000000
17	998	0	0	0.000000	0.000000	0.000000	0.000000
18	998	0	0	0.000000	0.000000	0.000000	0.000000
6	998	0	0	0.000000	0.000000	0.000000	0.000000
14	998	0	0	0.000000	0.000000	0.000000	0.000000
24	998	0	0	0.000000	0.000000	0.000000	0.000000
25	998	0	0	0.000000	0.000000	0.000000	0.000000
26	998	0	0	0.000000	0.000000	0.000000	0.000000
9	999	0	0	0.000000	0.000000	0.000000	0.000000
13	999	0	0	0.000000	0.000000	0.000000	0.000000
5	994	0	0	43.500000	0.000000	0.000000	0.000000
5	998	0	0	11.300000	0.000000	0.000000	0.000000
10	993	0	0	16.000000	0.000000	0.000000	0.000000
19	993	0	0	15.000000	0.000000	0.000000	0.000000
23	997	0	0	6.500000	0.000000	0.000000	0.000000
10	995	0	0	45.000000	0.000000	0.000000	0.000000
24	996	0	0	0.000000	0.000000	0.000000	0.000000
5	997	0	0	6.300000	0.000000	0.000000	0.000000
26	992	0	0	16.200000	0.000000	0.000000	0.000000
5	995	0	0	44.100000	0.000000	0.000000	0.000000
26	996	0	0	6.300000	0.000000	0.000000	0.000000
18	997	0	0	0.000000	0.000000	0.000000	0.000000
15	999	0	0	11.800000	0.000000	0.000000	0.000000
17	993	0	0	0.000000	0.000000	0.000000	0.000000
15	996	0	0	6.300000	0.000000	0.000000	0.000000
15	998	0	0	11.700000	0.000000	0.000000	0.000000
17	992	0	0	0.000000	0.000000	0.000000	0.000000
24	994	0	0	0.000000	0.000000	0.000000	0.000000
8	994	0	0	44.500000	0.000000	0.000000	0.000000
17	994	0	0	0.000000	0.000000	0.000000	0.000000
23	995	0	0	44.300000	0.000000	0.000000	0.000000
26	995	0	0	45.200000	0.000000	0.000000	0.000000
15	994	0	0	44.900000	0.000000	0.000000	0.000000
26	993	0	0	16.300000	0.000000	0.000000	0.000000
5	993	0	0	15.500000	0.000000	0.000000	0.000000
26	997	0	0	6.500000	0.000000	0.000000	0.000000
15	997	0	0	6.500000	0.000000	0.000000	0.000000
17	997	0	0	0.000000	0.000000	0.000000	0.000000
23	994	0	0	45.200000	0.000000	0.000000	0.000000
18	993	0	0	0.000000	0.000000	0.000000	0.000000
10	994	0	0	45.200000	0.000000	0.000000	0.000000
18	995	0	0	0.000000	0.000000	0.000000	0.000000
8	995	0	0	45.000000	0.000000	0.000000	0.000000
5	996	0	0	6.300000	0.000000	0.000000	0.000000
24	992	0	0	0.000000	0.000000	0.000000	0.000000
10	996	0	0	6.500000	0.000000	0.000000	0.000000
10	999	0	0	11.600000	0.000000	0.000000	0.000000
23	998	0	0	11.500000	0.000000	0.000000	0.000000
5	999	0	0	11.300000	0.000000	0.000000	0.000000
17	996	0	0	0.000000	0.000000	0.000000	0.000000
17	995	0	0	0.000000	0.000000	0.000000	0.000000
15	995	0	0	45.200000	0.000000	0.000000	0.000000
10	992	0	0	16.500000	0.000000	0.000000	0.000000
23	996	0	0	6.500000	0.000000	0.000000	0.000000
16	999	0	0	0.000000	0.000000	0.000000	0.000000
7	999	0	0	0.000000	0.000000	0.000000	0.000000
20	999	0	0	0.000000	0.000000	0.000000	0.000000
11	999	0	0	0.000000	0.000000	0.000000	0.000000
17	999	0	0	0.000000	0.000000	0.000000	0.000000
18	999	0	0	0.000000	0.000000	0.000000	0.000000
6	999	0	0	0.000000	0.000000	0.000000	0.000000
14	999	0	0	0.000000	0.000000	0.000000	0.000000
24	999	0	0	0.000000	0.000000	0.000000	0.000000
25	999	0	0	0.000000	0.000000	0.000000	0.000000
5	1000	0	0	0.000000	0.000000	0.000000	0.000000
15	1000	0	0	0.000000	0.000000	0.000000	0.000000
8	1000	0	0	0.000000	0.000000	0.000000	0.000000
9	1000	0	0	0.000000	0.000000	0.000000	0.000000
10	1000	0	0	0.000000	0.000000	0.000000	0.000000
13	1000	0	0	0.000000	0.000000	0.000000	0.000000
16	1000	0	0	0.000000	0.000000	0.000000	0.000000
7	1000	0	0	0.000000	0.000000	0.000000	0.000000
19	1000	0	0	0.000000	0.000000	0.000000	0.000000
20	1000	0	0	0.000000	0.000000	0.000000	0.000000
11	1000	0	0	0.000000	0.000000	0.000000	0.000000
17	1000	0	0	0.000000	0.000000	0.000000	0.000000
18	1000	0	0	0.000000	0.000000	0.000000	0.000000
6	1000	0	0	0.000000	0.000000	0.000000	0.000000
14	1000	0	0	0.000000	0.000000	0.000000	0.000000
23	1000	0	0	0.000000	0.000000	0.000000	0.000000
24	1000	0	0	0.000000	0.000000	0.000000	0.000000
25	1000	0	0	0.000000	0.000000	0.000000	0.000000
26	1000	0	0	0.000000	0.000000	0.000000	0.000000
5	1001	0	0	0.000000	0.000000	0.000000	0.000000
15	1001	0	0	0.000000	0.000000	0.000000	0.000000
8	1001	0	0	0.000000	0.000000	0.000000	0.000000
9	1001	0	0	0.000000	0.000000	0.000000	0.000000
10	1001	0	0	0.000000	0.000000	0.000000	0.000000
13	1001	0	0	0.000000	0.000000	0.000000	0.000000
16	1001	0	0	0.000000	0.000000	0.000000	0.000000
7	1001	0	0	0.000000	0.000000	0.000000	0.000000
19	1001	0	0	0.000000	0.000000	0.000000	0.000000
20	1001	0	0	0.000000	0.000000	0.000000	0.000000
11	1001	0	0	0.000000	0.000000	0.000000	0.000000
17	1001	0	0	0.000000	0.000000	0.000000	0.000000
18	1001	0	0	0.000000	0.000000	0.000000	0.000000
6	1001	0	0	0.000000	0.000000	0.000000	0.000000
14	1001	0	0	0.000000	0.000000	0.000000	0.000000
23	1001	0	0	0.000000	0.000000	0.000000	0.000000
24	1001	0	0	0.000000	0.000000	0.000000	0.000000
25	1001	0	0	0.000000	0.000000	0.000000	0.000000
26	1001	0	0	0.000000	0.000000	0.000000	0.000000
5	1002	0	0	0.000000	0.000000	0.000000	0.000000
15	1002	0	0	0.000000	0.000000	0.000000	0.000000
8	1002	0	0	0.000000	0.000000	0.000000	0.000000
9	1002	0	0	0.000000	0.000000	0.000000	0.000000
10	1002	0	0	0.000000	0.000000	0.000000	0.000000
13	1002	0	0	0.000000	0.000000	0.000000	0.000000
16	1002	0	0	0.000000	0.000000	0.000000	0.000000
7	1002	0	0	0.000000	0.000000	0.000000	0.000000
8	997	0	0	4.900000	0.000000	0.000000	0.000000
8	998	0	0	2.900000	0.000000	0.000000	0.000000
19	1002	0	0	0.000000	0.000000	0.000000	0.000000
20	1002	0	0	0.000000	0.000000	0.000000	0.000000
11	1002	0	0	0.000000	0.000000	0.000000	0.000000
17	1002	0	0	0.000000	0.000000	0.000000	0.000000
18	1002	0	0	0.000000	0.000000	0.000000	0.000000
6	1002	0	0	0.000000	0.000000	0.000000	0.000000
14	1002	0	0	0.000000	0.000000	0.000000	0.000000
23	1002	0	0	0.000000	0.000000	0.000000	0.000000
24	1002	0	0	0.000000	0.000000	0.000000	0.000000
25	1002	0	0	0.000000	0.000000	0.000000	0.000000
26	1002	0	0	0.000000	0.000000	0.000000	0.000000
5	1003	0	0	0.000000	0.000000	0.000000	0.000000
15	1003	0	0	0.000000	0.000000	0.000000	0.000000
8	1003	0	0	0.000000	0.000000	0.000000	0.000000
9	1003	0	0	0.000000	0.000000	0.000000	0.000000
10	1003	0	0	0.000000	0.000000	0.000000	0.000000
13	1003	0	0	0.000000	0.000000	0.000000	0.000000
16	1003	0	0	0.000000	0.000000	0.000000	0.000000
7	1003	0	0	0.000000	0.000000	0.000000	0.000000
19	1003	0	0	0.000000	0.000000	0.000000	0.000000
20	1003	0	0	0.000000	0.000000	0.000000	0.000000
11	1003	0	0	0.000000	0.000000	0.000000	0.000000
17	1003	0	0	0.000000	0.000000	0.000000	0.000000
18	1003	0	0	0.000000	0.000000	0.000000	0.000000
6	1003	0	0	0.000000	0.000000	0.000000	0.000000
14	1003	0	0	0.000000	0.000000	0.000000	0.000000
23	1003	0	0	0.000000	0.000000	0.000000	0.000000
24	1003	0	0	0.000000	0.000000	0.000000	0.000000
25	1003	0	0	0.000000	0.000000	0.000000	0.000000
26	1003	0	0	0.000000	0.000000	0.000000	0.000000
5	1004	0	0	0.000000	0.000000	0.000000	0.000000
15	1004	0	0	0.000000	0.000000	0.000000	0.000000
8	1004	0	0	0.000000	0.000000	0.000000	0.000000
9	1004	0	0	0.000000	0.000000	0.000000	0.000000
10	1004	0	0	0.000000	0.000000	0.000000	0.000000
13	1004	0	0	0.000000	0.000000	0.000000	0.000000
16	1004	0	0	0.000000	0.000000	0.000000	0.000000
7	1004	0	0	0.000000	0.000000	0.000000	0.000000
19	1004	0	0	0.000000	0.000000	0.000000	0.000000
20	1004	0	0	0.000000	0.000000	0.000000	0.000000
11	1004	0	0	0.000000	0.000000	0.000000	0.000000
17	1004	0	0	0.000000	0.000000	0.000000	0.000000
18	1004	0	0	0.000000	0.000000	0.000000	0.000000
6	1004	0	0	0.000000	0.000000	0.000000	0.000000
14	1004	0	0	0.000000	0.000000	0.000000	0.000000
23	1004	0	0	0.000000	0.000000	0.000000	0.000000
24	1004	0	0	0.000000	0.000000	0.000000	0.000000
25	1004	0	0	0.000000	0.000000	0.000000	0.000000
26	1004	0	0	0.000000	0.000000	0.000000	0.000000
5	1005	0	0	0.000000	0.000000	0.000000	0.000000
15	1005	0	0	0.000000	0.000000	0.000000	0.000000
8	1005	0	0	0.000000	0.000000	0.000000	0.000000
9	1005	0	0	0.000000	0.000000	0.000000	0.000000
10	1005	0	0	0.000000	0.000000	0.000000	0.000000
13	1005	0	0	0.000000	0.000000	0.000000	0.000000
16	1005	0	0	0.000000	0.000000	0.000000	0.000000
7	1005	0	0	0.000000	0.000000	0.000000	0.000000
19	1005	0	0	0.000000	0.000000	0.000000	0.000000
20	1005	0	0	0.000000	0.000000	0.000000	0.000000
11	1005	0	0	0.000000	0.000000	0.000000	0.000000
17	1005	0	0	0.000000	0.000000	0.000000	0.000000
18	1005	0	0	0.000000	0.000000	0.000000	0.000000
6	1005	0	0	0.000000	0.000000	0.000000	0.000000
14	1005	0	0	0.000000	0.000000	0.000000	0.000000
23	1005	0	0	0.000000	0.000000	0.000000	0.000000
24	1005	0	0	0.000000	0.000000	0.000000	0.000000
25	1005	0	0	0.000000	0.000000	0.000000	0.000000
26	1005	0	0	0.000000	0.000000	0.000000	0.000000
5	1006	0	0	0.000000	0.000000	0.000000	0.000000
15	1006	0	0	0.000000	0.000000	0.000000	0.000000
8	1006	0	0	0.000000	0.000000	0.000000	0.000000
9	1006	0	0	0.000000	0.000000	0.000000	0.000000
10	1006	0	0	0.000000	0.000000	0.000000	0.000000
13	1006	0	0	0.000000	0.000000	0.000000	0.000000
16	1006	0	0	0.000000	0.000000	0.000000	0.000000
7	1006	0	0	0.000000	0.000000	0.000000	0.000000
19	1006	0	0	0.000000	0.000000	0.000000	0.000000
23	999	0	0	11.500000	0.000000	0.000000	0.000000
20	1006	0	0	0.000000	0.000000	0.000000	0.000000
11	1006	0	0	0.000000	0.000000	0.000000	0.000000
17	1006	0	0	0.000000	0.000000	0.000000	0.000000
18	1006	0	0	0.000000	0.000000	0.000000	0.000000
6	1006	0	0	0.000000	0.000000	0.000000	0.000000
14	1006	0	0	0.000000	0.000000	0.000000	0.000000
23	1006	0	0	0.000000	0.000000	0.000000	0.000000
24	1006	0	0	0.000000	0.000000	0.000000	0.000000
25	1006	0	0	0.000000	0.000000	0.000000	0.000000
26	1006	0	0	0.000000	0.000000	0.000000	0.000000
5	1007	0	0	0.000000	0.000000	0.000000	0.000000
15	1007	0	0	0.000000	0.000000	0.000000	0.000000
8	1007	0	0	0.000000	0.000000	0.000000	0.000000
9	1007	0	0	0.000000	0.000000	0.000000	0.000000
10	1007	0	0	0.000000	0.000000	0.000000	0.000000
13	1007	0	0	0.000000	0.000000	0.000000	0.000000
16	1007	0	0	0.000000	0.000000	0.000000	0.000000
7	1007	0	0	0.000000	0.000000	0.000000	0.000000
19	1007	0	0	0.000000	0.000000	0.000000	0.000000
20	1007	0	0	0.000000	0.000000	0.000000	0.000000
11	1007	0	0	0.000000	0.000000	0.000000	0.000000
17	1007	0	0	0.000000	0.000000	0.000000	0.000000
18	1007	0	0	0.000000	0.000000	0.000000	0.000000
6	1007	0	0	0.000000	0.000000	0.000000	0.000000
14	1007	0	0	0.000000	0.000000	0.000000	0.000000
23	1007	0	0	0.000000	0.000000	0.000000	0.000000
24	1007	0	0	0.000000	0.000000	0.000000	0.000000
25	1007	0	0	0.000000	0.000000	0.000000	0.000000
26	1007	0	0	0.000000	0.000000	0.000000	0.000000
5	1008	0	0	0.000000	0.000000	0.000000	0.000000
15	1008	0	0	0.000000	0.000000	0.000000	0.000000
8	1008	0	0	0.000000	0.000000	0.000000	0.000000
9	1008	0	0	0.000000	0.000000	0.000000	0.000000
10	1008	0	0	0.000000	0.000000	0.000000	0.000000
13	1008	0	0	0.000000	0.000000	0.000000	0.000000
16	1008	0	0	0.000000	0.000000	0.000000	0.000000
7	1008	0	0	0.000000	0.000000	0.000000	0.000000
19	1008	0	0	0.000000	0.000000	0.000000	0.000000
20	1008	0	0	0.000000	0.000000	0.000000	0.000000
11	1008	0	0	0.000000	0.000000	0.000000	0.000000
17	1008	0	0	0.000000	0.000000	0.000000	0.000000
18	1008	0	0	0.000000	0.000000	0.000000	0.000000
6	1008	0	0	0.000000	0.000000	0.000000	0.000000
14	1008	0	0	0.000000	0.000000	0.000000	0.000000
23	1008	0	0	0.000000	0.000000	0.000000	0.000000
24	1008	0	0	0.000000	0.000000	0.000000	0.000000
25	1008	0	0	0.000000	0.000000	0.000000	0.000000
26	1008	0	0	0.000000	0.000000	0.000000	0.000000
5	1009	0	0	0.000000	0.000000	0.000000	0.000000
15	1009	0	0	0.000000	0.000000	0.000000	0.000000
8	1009	0	0	0.000000	0.000000	0.000000	0.000000
9	1009	0	0	0.000000	0.000000	0.000000	0.000000
10	1009	0	0	0.000000	0.000000	0.000000	0.000000
13	1009	0	0	0.000000	0.000000	0.000000	0.000000
16	1009	0	0	0.000000	0.000000	0.000000	0.000000
7	1009	0	0	0.000000	0.000000	0.000000	0.000000
19	1009	0	0	0.000000	0.000000	0.000000	0.000000
20	1009	0	0	0.000000	0.000000	0.000000	0.000000
11	1009	0	0	0.000000	0.000000	0.000000	0.000000
17	1009	0	0	0.000000	0.000000	0.000000	0.000000
18	1009	0	0	0.000000	0.000000	0.000000	0.000000
6	1009	0	0	0.000000	0.000000	0.000000	0.000000
14	1009	0	0	0.000000	0.000000	0.000000	0.000000
23	1009	0	0	0.000000	0.000000	0.000000	0.000000
24	1009	0	0	0.000000	0.000000	0.000000	0.000000
25	1009	0	0	0.000000	0.000000	0.000000	0.000000
26	1009	0	0	0.000000	0.000000	0.000000	0.000000
5	1010	0	0	0.000000	0.000000	0.000000	0.000000
15	1010	0	0	0.000000	0.000000	0.000000	0.000000
8	1010	0	0	0.000000	0.000000	0.000000	0.000000
9	1010	0	0	0.000000	0.000000	0.000000	0.000000
10	1010	0	0	0.000000	0.000000	0.000000	0.000000
13	1010	0	0	0.000000	0.000000	0.000000	0.000000
16	1010	0	0	0.000000	0.000000	0.000000	0.000000
7	1010	0	0	0.000000	0.000000	0.000000	0.000000
19	1010	0	0	0.000000	0.000000	0.000000	0.000000
20	1010	0	0	0.000000	0.000000	0.000000	0.000000
11	1010	0	0	0.000000	0.000000	0.000000	0.000000
17	1010	0	0	0.000000	0.000000	0.000000	0.000000
18	1010	0	0	0.000000	0.000000	0.000000	0.000000
6	1010	0	0	0.000000	0.000000	0.000000	0.000000
14	1010	0	0	0.000000	0.000000	0.000000	0.000000
23	1010	0	0	0.000000	0.000000	0.000000	0.000000
24	1010	0	0	0.000000	0.000000	0.000000	0.000000
25	1010	0	0	0.000000	0.000000	0.000000	0.000000
26	1010	0	0	0.000000	0.000000	0.000000	0.000000
5	1011	0	0	0.000000	0.000000	0.000000	0.000000
15	1011	0	0	0.000000	0.000000	0.000000	0.000000
8	1011	0	0	0.000000	0.000000	0.000000	0.000000
9	1011	0	0	0.000000	0.000000	0.000000	0.000000
10	1011	0	0	0.000000	0.000000	0.000000	0.000000
13	1011	0	0	0.000000	0.000000	0.000000	0.000000
16	1011	0	0	0.000000	0.000000	0.000000	0.000000
7	1011	0	0	0.000000	0.000000	0.000000	0.000000
19	1011	0	0	0.000000	0.000000	0.000000	0.000000
20	1011	0	0	0.000000	0.000000	0.000000	0.000000
11	1011	0	0	0.000000	0.000000	0.000000	0.000000
17	1011	0	0	0.000000	0.000000	0.000000	0.000000
18	1011	0	0	0.000000	0.000000	0.000000	0.000000
6	1011	0	0	0.000000	0.000000	0.000000	0.000000
14	1011	0	0	0.000000	0.000000	0.000000	0.000000
23	1011	0	0	0.000000	0.000000	0.000000	0.000000
24	1011	0	0	0.000000	0.000000	0.000000	0.000000
25	1011	0	0	0.000000	0.000000	0.000000	0.000000
26	1011	0	0	0.000000	0.000000	0.000000	0.000000
5	1012	0	0	0.000000	0.000000	0.000000	0.000000
15	1012	0	0	0.000000	0.000000	0.000000	0.000000
8	1012	0	0	0.000000	0.000000	0.000000	0.000000
9	1012	0	0	0.000000	0.000000	0.000000	0.000000
10	1012	0	0	0.000000	0.000000	0.000000	0.000000
13	1012	0	0	0.000000	0.000000	0.000000	0.000000
16	1012	0	0	0.000000	0.000000	0.000000	0.000000
7	1012	0	0	0.000000	0.000000	0.000000	0.000000
19	1012	0	0	0.000000	0.000000	0.000000	0.000000
20	1012	0	0	0.000000	0.000000	0.000000	0.000000
11	1012	0	0	0.000000	0.000000	0.000000	0.000000
17	1012	0	0	0.000000	0.000000	0.000000	0.000000
18	1012	0	0	0.000000	0.000000	0.000000	0.000000
6	1012	0	0	0.000000	0.000000	0.000000	0.000000
14	1012	0	0	0.000000	0.000000	0.000000	0.000000
23	1012	0	0	0.000000	0.000000	0.000000	0.000000
24	1012	0	0	0.000000	0.000000	0.000000	0.000000
25	1012	0	0	0.000000	0.000000	0.000000	0.000000
26	1012	0	0	0.000000	0.000000	0.000000	0.000000
5	1013	0	0	0.000000	0.000000	0.000000	0.000000
15	1013	0	0	0.000000	0.000000	0.000000	0.000000
8	1013	0	0	0.000000	0.000000	0.000000	0.000000
9	1013	0	0	0.000000	0.000000	0.000000	0.000000
10	1013	0	0	0.000000	0.000000	0.000000	0.000000
13	1013	0	0	0.000000	0.000000	0.000000	0.000000
16	1013	0	0	0.000000	0.000000	0.000000	0.000000
7	1013	0	0	0.000000	0.000000	0.000000	0.000000
19	1013	0	0	0.000000	0.000000	0.000000	0.000000
20	1013	0	0	0.000000	0.000000	0.000000	0.000000
11	1013	0	0	0.000000	0.000000	0.000000	0.000000
17	1013	0	0	0.000000	0.000000	0.000000	0.000000
18	1013	0	0	0.000000	0.000000	0.000000	0.000000
6	1013	0	0	0.000000	0.000000	0.000000	0.000000
14	1013	0	0	0.000000	0.000000	0.000000	0.000000
23	1013	0	0	0.000000	0.000000	0.000000	0.000000
24	1013	0	0	0.000000	0.000000	0.000000	0.000000
25	1013	0	0	0.000000	0.000000	0.000000	0.000000
26	1013	0	0	0.000000	0.000000	0.000000	0.000000
5	1014	0	0	0.000000	0.000000	0.000000	0.000000
15	1014	0	0	0.000000	0.000000	0.000000	0.000000
8	1014	0	0	0.000000	0.000000	0.000000	0.000000
9	1014	0	0	0.000000	0.000000	0.000000	0.000000
10	1014	0	0	0.000000	0.000000	0.000000	0.000000
13	1014	0	0	0.000000	0.000000	0.000000	0.000000
16	1014	0	0	0.000000	0.000000	0.000000	0.000000
7	1014	0	0	0.000000	0.000000	0.000000	0.000000
19	1014	0	0	0.000000	0.000000	0.000000	0.000000
20	1014	0	0	0.000000	0.000000	0.000000	0.000000
11	1014	0	0	0.000000	0.000000	0.000000	0.000000
17	1014	0	0	0.000000	0.000000	0.000000	0.000000
18	1014	0	0	0.000000	0.000000	0.000000	0.000000
6	1014	0	0	0.000000	0.000000	0.000000	0.000000
14	1014	0	0	0.000000	0.000000	0.000000	0.000000
23	1014	0	0	0.000000	0.000000	0.000000	0.000000
24	1014	0	0	0.000000	0.000000	0.000000	0.000000
25	1014	0	0	0.000000	0.000000	0.000000	0.000000
26	1014	0	0	0.000000	0.000000	0.000000	0.000000
5	1015	0	0	0.000000	0.000000	0.000000	0.000000
15	1015	0	0	0.000000	0.000000	0.000000	0.000000
8	1015	0	0	0.000000	0.000000	0.000000	0.000000
9	1015	0	0	0.000000	0.000000	0.000000	0.000000
10	1015	0	0	0.000000	0.000000	0.000000	0.000000
13	1015	0	0	0.000000	0.000000	0.000000	0.000000
16	1015	0	0	0.000000	0.000000	0.000000	0.000000
7	1015	0	0	0.000000	0.000000	0.000000	0.000000
19	1015	0	0	0.000000	0.000000	0.000000	0.000000
20	1015	0	0	0.000000	0.000000	0.000000	0.000000
11	1015	0	0	0.000000	0.000000	0.000000	0.000000
17	1015	0	0	0.000000	0.000000	0.000000	0.000000
18	1015	0	0	0.000000	0.000000	0.000000	0.000000
6	1015	0	0	0.000000	0.000000	0.000000	0.000000
14	1015	0	0	0.000000	0.000000	0.000000	0.000000
23	1015	0	0	0.000000	0.000000	0.000000	0.000000
24	1015	0	0	0.000000	0.000000	0.000000	0.000000
25	1015	0	0	0.000000	0.000000	0.000000	0.000000
26	1015	0	0	0.000000	0.000000	0.000000	0.000000
5	1016	0	0	0.000000	0.000000	0.000000	0.000000
15	1016	0	0	0.000000	0.000000	0.000000	0.000000
8	1016	0	0	0.000000	0.000000	0.000000	0.000000
9	1016	0	0	0.000000	0.000000	0.000000	0.000000
10	1016	0	0	0.000000	0.000000	0.000000	0.000000
13	1016	0	0	0.000000	0.000000	0.000000	0.000000
16	1016	0	0	0.000000	0.000000	0.000000	0.000000
7	1016	0	0	0.000000	0.000000	0.000000	0.000000
19	1016	0	0	0.000000	0.000000	0.000000	0.000000
20	1016	0	0	0.000000	0.000000	0.000000	0.000000
11	1016	0	0	0.000000	0.000000	0.000000	0.000000
17	1016	0	0	0.000000	0.000000	0.000000	0.000000
18	1016	0	0	0.000000	0.000000	0.000000	0.000000
6	1016	0	0	0.000000	0.000000	0.000000	0.000000
14	1016	0	0	0.000000	0.000000	0.000000	0.000000
23	1016	0	0	0.000000	0.000000	0.000000	0.000000
24	1016	0	0	0.000000	0.000000	0.000000	0.000000
25	1016	0	0	0.000000	0.000000	0.000000	0.000000
26	1016	0	0	0.000000	0.000000	0.000000	0.000000
5	1017	0	0	0.000000	0.000000	0.000000	0.000000
15	1017	0	0	0.000000	0.000000	0.000000	0.000000
8	1017	0	0	0.000000	0.000000	0.000000	0.000000
9	1017	0	0	0.000000	0.000000	0.000000	0.000000
10	1017	0	0	0.000000	0.000000	0.000000	0.000000
13	1017	0	0	0.000000	0.000000	0.000000	0.000000
16	1017	0	0	0.000000	0.000000	0.000000	0.000000
7	1017	0	0	0.000000	0.000000	0.000000	0.000000
19	1017	0	0	0.000000	0.000000	0.000000	0.000000
20	1017	0	0	0.000000	0.000000	0.000000	0.000000
11	1017	0	0	0.000000	0.000000	0.000000	0.000000
17	1017	0	0	0.000000	0.000000	0.000000	0.000000
18	1017	0	0	0.000000	0.000000	0.000000	0.000000
6	1017	0	0	0.000000	0.000000	0.000000	0.000000
14	1017	0	0	0.000000	0.000000	0.000000	0.000000
23	1017	0	0	0.000000	0.000000	0.000000	0.000000
24	1017	0	0	0.000000	0.000000	0.000000	0.000000
25	1017	0	0	0.000000	0.000000	0.000000	0.000000
26	1017	0	0	0.000000	0.000000	0.000000	0.000000
5	1018	0	0	0.000000	0.000000	0.000000	0.000000
15	1018	0	0	0.000000	0.000000	0.000000	0.000000
8	1018	0	0	0.000000	0.000000	0.000000	0.000000
9	1018	0	0	0.000000	0.000000	0.000000	0.000000
10	1018	0	0	0.000000	0.000000	0.000000	0.000000
13	1018	0	0	0.000000	0.000000	0.000000	0.000000
16	1018	0	0	0.000000	0.000000	0.000000	0.000000
7	1018	0	0	0.000000	0.000000	0.000000	0.000000
19	1018	0	0	0.000000	0.000000	0.000000	0.000000
20	1018	0	0	0.000000	0.000000	0.000000	0.000000
11	1018	0	0	0.000000	0.000000	0.000000	0.000000
17	1018	0	0	0.000000	0.000000	0.000000	0.000000
18	1018	0	0	0.000000	0.000000	0.000000	0.000000
6	1018	0	0	0.000000	0.000000	0.000000	0.000000
14	1018	0	0	0.000000	0.000000	0.000000	0.000000
23	1018	0	0	0.000000	0.000000	0.000000	0.000000
24	1018	0	0	0.000000	0.000000	0.000000	0.000000
25	1018	0	0	0.000000	0.000000	0.000000	0.000000
26	1018	0	0	0.000000	0.000000	0.000000	0.000000
5	1019	0	0	0.000000	0.000000	0.000000	0.000000
15	1019	0	0	0.000000	0.000000	0.000000	0.000000
8	1019	0	0	0.000000	0.000000	0.000000	0.000000
9	1019	0	0	0.000000	0.000000	0.000000	0.000000
10	1019	0	0	0.000000	0.000000	0.000000	0.000000
13	1019	0	0	0.000000	0.000000	0.000000	0.000000
16	1019	0	0	0.000000	0.000000	0.000000	0.000000
7	1019	0	0	0.000000	0.000000	0.000000	0.000000
19	1019	0	0	0.000000	0.000000	0.000000	0.000000
20	1019	0	0	0.000000	0.000000	0.000000	0.000000
11	1019	0	0	0.000000	0.000000	0.000000	0.000000
17	1019	0	0	0.000000	0.000000	0.000000	0.000000
18	1019	0	0	0.000000	0.000000	0.000000	0.000000
6	1019	0	0	0.000000	0.000000	0.000000	0.000000
14	1019	0	0	0.000000	0.000000	0.000000	0.000000
23	1019	0	0	0.000000	0.000000	0.000000	0.000000
24	1019	0	0	0.000000	0.000000	0.000000	0.000000
25	1019	0	0	0.000000	0.000000	0.000000	0.000000
26	1019	0	0	0.000000	0.000000	0.000000	0.000000
5	1020	0	0	0.000000	0.000000	0.000000	0.000000
15	1020	0	0	0.000000	0.000000	0.000000	0.000000
8	1020	0	0	0.000000	0.000000	0.000000	0.000000
9	1020	0	0	0.000000	0.000000	0.000000	0.000000
10	1020	0	0	0.000000	0.000000	0.000000	0.000000
13	1020	0	0	0.000000	0.000000	0.000000	0.000000
16	1020	0	0	0.000000	0.000000	0.000000	0.000000
7	1020	0	0	0.000000	0.000000	0.000000	0.000000
19	1020	0	0	0.000000	0.000000	0.000000	0.000000
20	1020	0	0	0.000000	0.000000	0.000000	0.000000
11	1020	0	0	0.000000	0.000000	0.000000	0.000000
17	1020	0	0	0.000000	0.000000	0.000000	0.000000
18	1020	0	0	0.000000	0.000000	0.000000	0.000000
6	1020	0	0	0.000000	0.000000	0.000000	0.000000
14	1020	0	0	0.000000	0.000000	0.000000	0.000000
23	1020	0	0	0.000000	0.000000	0.000000	0.000000
24	1020	0	0	0.000000	0.000000	0.000000	0.000000
25	1020	0	0	0.000000	0.000000	0.000000	0.000000
26	1020	0	0	0.000000	0.000000	0.000000	0.000000
5	1021	0	0	0.000000	0.000000	0.000000	0.000000
15	1021	0	0	0.000000	0.000000	0.000000	0.000000
8	1021	0	0	0.000000	0.000000	0.000000	0.000000
9	1021	0	0	0.000000	0.000000	0.000000	0.000000
10	1021	0	0	0.000000	0.000000	0.000000	0.000000
13	1021	0	0	0.000000	0.000000	0.000000	0.000000
16	1021	0	0	0.000000	0.000000	0.000000	0.000000
7	1021	0	0	0.000000	0.000000	0.000000	0.000000
19	1021	0	0	0.000000	0.000000	0.000000	0.000000
20	1021	0	0	0.000000	0.000000	0.000000	0.000000
11	1021	0	0	0.000000	0.000000	0.000000	0.000000
17	1021	0	0	0.000000	0.000000	0.000000	0.000000
18	1021	0	0	0.000000	0.000000	0.000000	0.000000
6	1021	0	0	0.000000	0.000000	0.000000	0.000000
14	1021	0	0	0.000000	0.000000	0.000000	0.000000
23	1021	0	0	0.000000	0.000000	0.000000	0.000000
24	1021	0	0	0.000000	0.000000	0.000000	0.000000
25	1021	0	0	0.000000	0.000000	0.000000	0.000000
26	1021	0	0	0.000000	0.000000	0.000000	0.000000
5	1022	0	0	0.000000	0.000000	0.000000	0.000000
15	1022	0	0	0.000000	0.000000	0.000000	0.000000
8	1022	0	0	0.000000	0.000000	0.000000	0.000000
9	1022	0	0	0.000000	0.000000	0.000000	0.000000
10	1022	0	0	0.000000	0.000000	0.000000	0.000000
13	1022	0	0	0.000000	0.000000	0.000000	0.000000
16	1022	0	0	0.000000	0.000000	0.000000	0.000000
7	1022	0	0	0.000000	0.000000	0.000000	0.000000
19	1022	0	0	0.000000	0.000000	0.000000	0.000000
20	1022	0	0	0.000000	0.000000	0.000000	0.000000
11	1022	0	0	0.000000	0.000000	0.000000	0.000000
17	1022	0	0	0.000000	0.000000	0.000000	0.000000
18	1022	0	0	0.000000	0.000000	0.000000	0.000000
6	1022	0	0	0.000000	0.000000	0.000000	0.000000
14	1022	0	0	0.000000	0.000000	0.000000	0.000000
23	1022	0	0	0.000000	0.000000	0.000000	0.000000
24	1022	0	0	0.000000	0.000000	0.000000	0.000000
25	1022	0	0	0.000000	0.000000	0.000000	0.000000
26	1022	0	0	0.000000	0.000000	0.000000	0.000000
5	1023	0	0	0.000000	0.000000	0.000000	0.000000
15	1023	0	0	0.000000	0.000000	0.000000	0.000000
8	1023	0	0	0.000000	0.000000	0.000000	0.000000
9	1023	0	0	0.000000	0.000000	0.000000	0.000000
10	1023	0	0	0.000000	0.000000	0.000000	0.000000
13	1023	0	0	0.000000	0.000000	0.000000	0.000000
16	1023	0	0	0.000000	0.000000	0.000000	0.000000
7	1023	0	0	0.000000	0.000000	0.000000	0.000000
19	1023	0	0	0.000000	0.000000	0.000000	0.000000
20	1023	0	0	0.000000	0.000000	0.000000	0.000000
11	1023	0	0	0.000000	0.000000	0.000000	0.000000
17	1023	0	0	0.000000	0.000000	0.000000	0.000000
18	1023	0	0	0.000000	0.000000	0.000000	0.000000
6	1023	0	0	0.000000	0.000000	0.000000	0.000000
14	1023	0	0	0.000000	0.000000	0.000000	0.000000
23	1023	0	0	0.000000	0.000000	0.000000	0.000000
24	1023	0	0	0.000000	0.000000	0.000000	0.000000
25	1023	0	0	0.000000	0.000000	0.000000	0.000000
26	1023	0	0	0.000000	0.000000	0.000000	0.000000
5	1024	0	0	0.000000	0.000000	0.000000	0.000000
15	1024	0	0	0.000000	0.000000	0.000000	0.000000
8	1024	0	0	0.000000	0.000000	0.000000	0.000000
9	1024	0	0	0.000000	0.000000	0.000000	0.000000
10	1024	0	0	0.000000	0.000000	0.000000	0.000000
13	1024	0	0	0.000000	0.000000	0.000000	0.000000
16	1024	0	0	0.000000	0.000000	0.000000	0.000000
7	1024	0	0	0.000000	0.000000	0.000000	0.000000
19	1024	0	0	0.000000	0.000000	0.000000	0.000000
20	1024	0	0	0.000000	0.000000	0.000000	0.000000
11	1024	0	0	0.000000	0.000000	0.000000	0.000000
17	1024	0	0	0.000000	0.000000	0.000000	0.000000
18	1024	0	0	0.000000	0.000000	0.000000	0.000000
6	1024	0	0	0.000000	0.000000	0.000000	0.000000
14	1024	0	0	0.000000	0.000000	0.000000	0.000000
23	1024	0	0	0.000000	0.000000	0.000000	0.000000
24	1024	0	0	0.000000	0.000000	0.000000	0.000000
25	1024	0	0	0.000000	0.000000	0.000000	0.000000
26	1024	0	0	0.000000	0.000000	0.000000	0.000000
5	1025	0	0	0.000000	0.000000	0.000000	0.000000
15	1025	0	0	0.000000	0.000000	0.000000	0.000000
8	1025	0	0	0.000000	0.000000	0.000000	0.000000
9	1025	0	0	0.000000	0.000000	0.000000	0.000000
10	1025	0	0	0.000000	0.000000	0.000000	0.000000
13	1025	0	0	0.000000	0.000000	0.000000	0.000000
16	1025	0	0	0.000000	0.000000	0.000000	0.000000
7	1025	0	0	0.000000	0.000000	0.000000	0.000000
19	1025	0	0	0.000000	0.000000	0.000000	0.000000
20	1025	0	0	0.000000	0.000000	0.000000	0.000000
11	1025	0	0	0.000000	0.000000	0.000000	0.000000
17	1025	0	0	0.000000	0.000000	0.000000	0.000000
18	1025	0	0	0.000000	0.000000	0.000000	0.000000
6	1025	0	0	0.000000	0.000000	0.000000	0.000000
14	1025	0	0	0.000000	0.000000	0.000000	0.000000
23	1025	0	0	0.000000	0.000000	0.000000	0.000000
24	1025	0	0	0.000000	0.000000	0.000000	0.000000
25	1025	0	0	0.000000	0.000000	0.000000	0.000000
26	1025	0	0	0.000000	0.000000	0.000000	0.000000
5	1026	0	0	0.000000	0.000000	0.000000	0.000000
15	1026	0	0	0.000000	0.000000	0.000000	0.000000
8	1026	0	0	0.000000	0.000000	0.000000	0.000000
9	1026	0	0	0.000000	0.000000	0.000000	0.000000
10	1026	0	0	0.000000	0.000000	0.000000	0.000000
13	1026	0	0	0.000000	0.000000	0.000000	0.000000
16	1026	0	0	0.000000	0.000000	0.000000	0.000000
7	1026	0	0	0.000000	0.000000	0.000000	0.000000
19	1026	0	0	0.000000	0.000000	0.000000	0.000000
20	1026	0	0	0.000000	0.000000	0.000000	0.000000
11	1026	0	0	0.000000	0.000000	0.000000	0.000000
17	1026	0	0	0.000000	0.000000	0.000000	0.000000
18	1026	0	0	0.000000	0.000000	0.000000	0.000000
6	1026	0	0	0.000000	0.000000	0.000000	0.000000
14	1026	0	0	0.000000	0.000000	0.000000	0.000000
23	1026	0	0	0.000000	0.000000	0.000000	0.000000
24	1026	0	0	0.000000	0.000000	0.000000	0.000000
25	1026	0	0	0.000000	0.000000	0.000000	0.000000
26	1026	0	0	0.000000	0.000000	0.000000	0.000000
5	1027	0	0	0.000000	0.000000	0.000000	0.000000
15	1027	0	0	0.000000	0.000000	0.000000	0.000000
8	1027	0	0	0.000000	0.000000	0.000000	0.000000
9	1027	0	0	0.000000	0.000000	0.000000	0.000000
10	1027	0	0	0.000000	0.000000	0.000000	0.000000
13	1027	0	0	0.000000	0.000000	0.000000	0.000000
16	1027	0	0	0.000000	0.000000	0.000000	0.000000
7	1027	0	0	0.000000	0.000000	0.000000	0.000000
19	1027	0	0	0.000000	0.000000	0.000000	0.000000
20	1027	0	0	0.000000	0.000000	0.000000	0.000000
11	1027	0	0	0.000000	0.000000	0.000000	0.000000
17	1027	0	0	0.000000	0.000000	0.000000	0.000000
18	1027	0	0	0.000000	0.000000	0.000000	0.000000
6	1027	0	0	0.000000	0.000000	0.000000	0.000000
14	1027	0	0	0.000000	0.000000	0.000000	0.000000
23	1027	0	0	0.000000	0.000000	0.000000	0.000000
24	1027	0	0	0.000000	0.000000	0.000000	0.000000
25	1027	0	0	0.000000	0.000000	0.000000	0.000000
26	1027	0	0	0.000000	0.000000	0.000000	0.000000
5	1028	0	0	0.000000	0.000000	0.000000	0.000000
15	1028	0	0	0.000000	0.000000	0.000000	0.000000
8	1028	0	0	0.000000	0.000000	0.000000	0.000000
9	1028	0	0	0.000000	0.000000	0.000000	0.000000
10	1028	0	0	0.000000	0.000000	0.000000	0.000000
13	1028	0	0	0.000000	0.000000	0.000000	0.000000
16	1028	0	0	0.000000	0.000000	0.000000	0.000000
7	1028	0	0	0.000000	0.000000	0.000000	0.000000
19	1028	0	0	0.000000	0.000000	0.000000	0.000000
20	1028	0	0	0.000000	0.000000	0.000000	0.000000
11	1028	0	0	0.000000	0.000000	0.000000	0.000000
17	1028	0	0	0.000000	0.000000	0.000000	0.000000
18	1028	0	0	0.000000	0.000000	0.000000	0.000000
6	1028	0	0	0.000000	0.000000	0.000000	0.000000
14	1028	0	0	0.000000	0.000000	0.000000	0.000000
23	1028	0	0	0.000000	0.000000	0.000000	0.000000
24	1028	0	0	0.000000	0.000000	0.000000	0.000000
25	1028	0	0	0.000000	0.000000	0.000000	0.000000
26	1028	0	0	0.000000	0.000000	0.000000	0.000000
5	1029	0	0	0.000000	0.000000	0.000000	0.000000
15	1029	0	0	0.000000	0.000000	0.000000	0.000000
8	1029	0	0	0.000000	0.000000	0.000000	0.000000
9	1029	0	0	0.000000	0.000000	0.000000	0.000000
10	1029	0	0	0.000000	0.000000	0.000000	0.000000
13	1029	0	0	0.000000	0.000000	0.000000	0.000000
16	1029	0	0	0.000000	0.000000	0.000000	0.000000
7	1029	0	0	0.000000	0.000000	0.000000	0.000000
19	1029	0	0	0.000000	0.000000	0.000000	0.000000
20	1029	0	0	0.000000	0.000000	0.000000	0.000000
11	1029	0	0	0.000000	0.000000	0.000000	0.000000
17	1029	0	0	0.000000	0.000000	0.000000	0.000000
18	1029	0	0	0.000000	0.000000	0.000000	0.000000
6	1029	0	0	0.000000	0.000000	0.000000	0.000000
14	1029	0	0	0.000000	0.000000	0.000000	0.000000
23	1029	0	0	0.000000	0.000000	0.000000	0.000000
24	1029	0	0	0.000000	0.000000	0.000000	0.000000
25	1029	0	0	0.000000	0.000000	0.000000	0.000000
26	1029	0	0	0.000000	0.000000	0.000000	0.000000
5	1030	0	0	0.000000	0.000000	0.000000	0.000000
15	1030	0	0	0.000000	0.000000	0.000000	0.000000
8	1030	0	0	0.000000	0.000000	0.000000	0.000000
9	1030	0	0	0.000000	0.000000	0.000000	0.000000
10	1030	0	0	0.000000	0.000000	0.000000	0.000000
13	1030	0	0	0.000000	0.000000	0.000000	0.000000
16	1030	0	0	0.000000	0.000000	0.000000	0.000000
7	1030	0	0	0.000000	0.000000	0.000000	0.000000
19	1030	0	0	0.000000	0.000000	0.000000	0.000000
20	1030	0	0	0.000000	0.000000	0.000000	0.000000
11	1030	0	0	0.000000	0.000000	0.000000	0.000000
17	1030	0	0	0.000000	0.000000	0.000000	0.000000
18	1030	0	0	0.000000	0.000000	0.000000	0.000000
6	1030	0	0	0.000000	0.000000	0.000000	0.000000
14	1030	0	0	0.000000	0.000000	0.000000	0.000000
23	1030	0	0	0.000000	0.000000	0.000000	0.000000
24	1030	0	0	0.000000	0.000000	0.000000	0.000000
25	1030	0	0	0.000000	0.000000	0.000000	0.000000
26	1030	0	0	0.000000	0.000000	0.000000	0.000000
5	1031	0	0	0.000000	0.000000	0.000000	0.000000
15	1031	0	0	0.000000	0.000000	0.000000	0.000000
8	1031	0	0	0.000000	0.000000	0.000000	0.000000
9	1031	0	0	0.000000	0.000000	0.000000	0.000000
10	1031	0	0	0.000000	0.000000	0.000000	0.000000
13	1031	0	0	0.000000	0.000000	0.000000	0.000000
16	1031	0	0	0.000000	0.000000	0.000000	0.000000
7	1031	0	0	0.000000	0.000000	0.000000	0.000000
19	1031	0	0	0.000000	0.000000	0.000000	0.000000
20	1031	0	0	0.000000	0.000000	0.000000	0.000000
11	1031	0	0	0.000000	0.000000	0.000000	0.000000
17	1031	0	0	0.000000	0.000000	0.000000	0.000000
18	1031	0	0	0.000000	0.000000	0.000000	0.000000
6	1031	0	0	0.000000	0.000000	0.000000	0.000000
14	1031	0	0	0.000000	0.000000	0.000000	0.000000
23	1031	0	0	0.000000	0.000000	0.000000	0.000000
24	1031	0	0	0.000000	0.000000	0.000000	0.000000
25	1031	0	0	0.000000	0.000000	0.000000	0.000000
26	1031	0	0	0.000000	0.000000	0.000000	0.000000
5	1032	0	0	0.000000	0.000000	0.000000	0.000000
15	1032	0	0	0.000000	0.000000	0.000000	0.000000
8	1032	0	0	0.000000	0.000000	0.000000	0.000000
9	1032	0	0	0.000000	0.000000	0.000000	0.000000
10	1032	0	0	0.000000	0.000000	0.000000	0.000000
13	1032	0	0	0.000000	0.000000	0.000000	0.000000
16	1032	0	0	0.000000	0.000000	0.000000	0.000000
7	1032	0	0	0.000000	0.000000	0.000000	0.000000
19	1032	0	0	0.000000	0.000000	0.000000	0.000000
20	1032	0	0	0.000000	0.000000	0.000000	0.000000
11	1032	0	0	0.000000	0.000000	0.000000	0.000000
17	1032	0	0	0.000000	0.000000	0.000000	0.000000
18	1032	0	0	0.000000	0.000000	0.000000	0.000000
6	1032	0	0	0.000000	0.000000	0.000000	0.000000
14	1032	0	0	0.000000	0.000000	0.000000	0.000000
23	1032	0	0	0.000000	0.000000	0.000000	0.000000
24	1032	0	0	0.000000	0.000000	0.000000	0.000000
25	1032	0	0	0.000000	0.000000	0.000000	0.000000
26	1032	0	0	0.000000	0.000000	0.000000	0.000000
5	1033	0	0	0.000000	0.000000	0.000000	0.000000
15	1033	0	0	0.000000	0.000000	0.000000	0.000000
8	1033	0	0	0.000000	0.000000	0.000000	0.000000
9	1033	0	0	0.000000	0.000000	0.000000	0.000000
10	1033	0	0	0.000000	0.000000	0.000000	0.000000
13	1033	0	0	0.000000	0.000000	0.000000	0.000000
16	1033	0	0	0.000000	0.000000	0.000000	0.000000
7	1033	0	0	0.000000	0.000000	0.000000	0.000000
19	1033	0	0	0.000000	0.000000	0.000000	0.000000
20	1033	0	0	0.000000	0.000000	0.000000	0.000000
11	1033	0	0	0.000000	0.000000	0.000000	0.000000
17	1033	0	0	0.000000	0.000000	0.000000	0.000000
18	1033	0	0	0.000000	0.000000	0.000000	0.000000
6	1033	0	0	0.000000	0.000000	0.000000	0.000000
14	1033	0	0	0.000000	0.000000	0.000000	0.000000
23	1033	0	0	0.000000	0.000000	0.000000	0.000000
24	1033	0	0	0.000000	0.000000	0.000000	0.000000
25	1033	0	0	0.000000	0.000000	0.000000	0.000000
26	1033	0	0	0.000000	0.000000	0.000000	0.000000
5	1034	0	0	0.000000	0.000000	0.000000	0.000000
15	1034	0	0	0.000000	0.000000	0.000000	0.000000
8	1034	0	0	0.000000	0.000000	0.000000	0.000000
9	1034	0	0	0.000000	0.000000	0.000000	0.000000
10	1034	0	0	0.000000	0.000000	0.000000	0.000000
13	1034	0	0	0.000000	0.000000	0.000000	0.000000
16	1034	0	0	0.000000	0.000000	0.000000	0.000000
7	1034	0	0	0.000000	0.000000	0.000000	0.000000
19	1034	0	0	0.000000	0.000000	0.000000	0.000000
20	1034	0	0	0.000000	0.000000	0.000000	0.000000
11	1034	0	0	0.000000	0.000000	0.000000	0.000000
17	1034	0	0	0.000000	0.000000	0.000000	0.000000
18	1034	0	0	0.000000	0.000000	0.000000	0.000000
6	1034	0	0	0.000000	0.000000	0.000000	0.000000
14	1034	0	0	0.000000	0.000000	0.000000	0.000000
23	1034	0	0	0.000000	0.000000	0.000000	0.000000
24	1034	0	0	0.000000	0.000000	0.000000	0.000000
25	1034	0	0	0.000000	0.000000	0.000000	0.000000
26	1034	0	0	0.000000	0.000000	0.000000	0.000000
5	1035	0	0	0.000000	0.000000	0.000000	0.000000
15	1035	0	0	0.000000	0.000000	0.000000	0.000000
8	1035	0	0	0.000000	0.000000	0.000000	0.000000
9	1035	0	0	0.000000	0.000000	0.000000	0.000000
10	1035	0	0	0.000000	0.000000	0.000000	0.000000
13	1035	0	0	0.000000	0.000000	0.000000	0.000000
16	1035	0	0	0.000000	0.000000	0.000000	0.000000
7	1035	0	0	0.000000	0.000000	0.000000	0.000000
19	1035	0	0	0.000000	0.000000	0.000000	0.000000
20	1035	0	0	0.000000	0.000000	0.000000	0.000000
11	1035	0	0	0.000000	0.000000	0.000000	0.000000
17	1035	0	0	0.000000	0.000000	0.000000	0.000000
18	1035	0	0	0.000000	0.000000	0.000000	0.000000
6	1035	0	0	0.000000	0.000000	0.000000	0.000000
14	1035	0	0	0.000000	0.000000	0.000000	0.000000
23	1035	0	0	0.000000	0.000000	0.000000	0.000000
24	1035	0	0	0.000000	0.000000	0.000000	0.000000
25	1035	0	0	0.000000	0.000000	0.000000	0.000000
26	1035	0	0	0.000000	0.000000	0.000000	0.000000
5	1036	0	0	0.000000	0.000000	0.000000	0.000000
15	1036	0	0	0.000000	0.000000	0.000000	0.000000
8	1036	0	0	0.000000	0.000000	0.000000	0.000000
9	1036	0	0	0.000000	0.000000	0.000000	0.000000
10	1036	0	0	0.000000	0.000000	0.000000	0.000000
13	1036	0	0	0.000000	0.000000	0.000000	0.000000
16	1036	0	0	0.000000	0.000000	0.000000	0.000000
7	1036	0	0	0.000000	0.000000	0.000000	0.000000
19	1036	0	0	0.000000	0.000000	0.000000	0.000000
20	1036	0	0	0.000000	0.000000	0.000000	0.000000
11	1036	0	0	0.000000	0.000000	0.000000	0.000000
17	1036	0	0	0.000000	0.000000	0.000000	0.000000
18	1036	0	0	0.000000	0.000000	0.000000	0.000000
6	1036	0	0	0.000000	0.000000	0.000000	0.000000
14	1036	0	0	0.000000	0.000000	0.000000	0.000000
23	1036	0	0	0.000000	0.000000	0.000000	0.000000
24	1036	0	0	0.000000	0.000000	0.000000	0.000000
25	1036	0	0	0.000000	0.000000	0.000000	0.000000
26	1036	0	0	0.000000	0.000000	0.000000	0.000000
5	1037	0	0	0.000000	0.000000	0.000000	0.000000
15	1037	0	0	0.000000	0.000000	0.000000	0.000000
8	1037	0	0	0.000000	0.000000	0.000000	0.000000
9	1037	0	0	0.000000	0.000000	0.000000	0.000000
10	1037	0	0	0.000000	0.000000	0.000000	0.000000
13	1037	0	0	0.000000	0.000000	0.000000	0.000000
16	1037	0	0	0.000000	0.000000	0.000000	0.000000
7	1037	0	0	0.000000	0.000000	0.000000	0.000000
19	1037	0	0	0.000000	0.000000	0.000000	0.000000
20	1037	0	0	0.000000	0.000000	0.000000	0.000000
11	1037	0	0	0.000000	0.000000	0.000000	0.000000
17	1037	0	0	0.000000	0.000000	0.000000	0.000000
18	1037	0	0	0.000000	0.000000	0.000000	0.000000
6	1037	0	0	0.000000	0.000000	0.000000	0.000000
14	1037	0	0	0.000000	0.000000	0.000000	0.000000
23	1037	0	0	0.000000	0.000000	0.000000	0.000000
24	1037	0	0	0.000000	0.000000	0.000000	0.000000
25	1037	0	0	0.000000	0.000000	0.000000	0.000000
26	1037	0	0	0.000000	0.000000	0.000000	0.000000
5	1038	0	0	0.000000	0.000000	0.000000	0.000000
15	1038	0	0	0.000000	0.000000	0.000000	0.000000
8	1038	0	0	0.000000	0.000000	0.000000	0.000000
9	1038	0	0	0.000000	0.000000	0.000000	0.000000
10	1038	0	0	0.000000	0.000000	0.000000	0.000000
13	1038	0	0	0.000000	0.000000	0.000000	0.000000
16	1038	0	0	0.000000	0.000000	0.000000	0.000000
7	1038	0	0	0.000000	0.000000	0.000000	0.000000
19	1038	0	0	0.000000	0.000000	0.000000	0.000000
20	1038	0	0	0.000000	0.000000	0.000000	0.000000
11	1038	0	0	0.000000	0.000000	0.000000	0.000000
17	1038	0	0	0.000000	0.000000	0.000000	0.000000
18	1038	0	0	0.000000	0.000000	0.000000	0.000000
6	1038	0	0	0.000000	0.000000	0.000000	0.000000
14	1038	0	0	0.000000	0.000000	0.000000	0.000000
23	1038	0	0	0.000000	0.000000	0.000000	0.000000
24	1038	0	0	0.000000	0.000000	0.000000	0.000000
25	1038	0	0	0.000000	0.000000	0.000000	0.000000
26	1038	0	0	0.000000	0.000000	0.000000	0.000000
5	1039	0	0	0.000000	0.000000	0.000000	0.000000
15	1039	0	0	0.000000	0.000000	0.000000	0.000000
8	1039	0	0	0.000000	0.000000	0.000000	0.000000
9	1039	0	0	0.000000	0.000000	0.000000	0.000000
10	1039	0	0	0.000000	0.000000	0.000000	0.000000
13	1039	0	0	0.000000	0.000000	0.000000	0.000000
16	1039	0	0	0.000000	0.000000	0.000000	0.000000
7	1039	0	0	0.000000	0.000000	0.000000	0.000000
19	1039	0	0	0.000000	0.000000	0.000000	0.000000
20	1039	0	0	0.000000	0.000000	0.000000	0.000000
11	1039	0	0	0.000000	0.000000	0.000000	0.000000
17	1039	0	0	0.000000	0.000000	0.000000	0.000000
18	1039	0	0	0.000000	0.000000	0.000000	0.000000
6	1039	0	0	0.000000	0.000000	0.000000	0.000000
14	1039	0	0	0.000000	0.000000	0.000000	0.000000
23	1039	0	0	0.000000	0.000000	0.000000	0.000000
24	1039	0	0	0.000000	0.000000	0.000000	0.000000
25	1039	0	0	0.000000	0.000000	0.000000	0.000000
26	1039	0	0	0.000000	0.000000	0.000000	0.000000
5	1040	0	0	0.000000	0.000000	0.000000	0.000000
15	1040	0	0	0.000000	0.000000	0.000000	0.000000
8	1040	0	0	0.000000	0.000000	0.000000	0.000000
9	1040	0	0	0.000000	0.000000	0.000000	0.000000
10	1040	0	0	0.000000	0.000000	0.000000	0.000000
13	1040	0	0	0.000000	0.000000	0.000000	0.000000
16	1040	0	0	0.000000	0.000000	0.000000	0.000000
7	1040	0	0	0.000000	0.000000	0.000000	0.000000
19	1040	0	0	0.000000	0.000000	0.000000	0.000000
20	1040	0	0	0.000000	0.000000	0.000000	0.000000
11	1040	0	0	0.000000	0.000000	0.000000	0.000000
17	1040	0	0	0.000000	0.000000	0.000000	0.000000
18	1040	0	0	0.000000	0.000000	0.000000	0.000000
6	1040	0	0	0.000000	0.000000	0.000000	0.000000
14	1040	0	0	0.000000	0.000000	0.000000	0.000000
23	1040	0	0	0.000000	0.000000	0.000000	0.000000
24	1040	0	0	0.000000	0.000000	0.000000	0.000000
25	1040	0	0	0.000000	0.000000	0.000000	0.000000
26	1040	0	0	0.000000	0.000000	0.000000	0.000000
5	1041	0	0	0.000000	0.000000	0.000000	0.000000
15	1041	0	0	0.000000	0.000000	0.000000	0.000000
8	1041	0	0	0.000000	0.000000	0.000000	0.000000
9	1041	0	0	0.000000	0.000000	0.000000	0.000000
10	1041	0	0	0.000000	0.000000	0.000000	0.000000
13	1041	0	0	0.000000	0.000000	0.000000	0.000000
16	1041	0	0	0.000000	0.000000	0.000000	0.000000
7	1041	0	0	0.000000	0.000000	0.000000	0.000000
19	1041	0	0	0.000000	0.000000	0.000000	0.000000
20	1041	0	0	0.000000	0.000000	0.000000	0.000000
11	1041	0	0	0.000000	0.000000	0.000000	0.000000
17	1041	0	0	0.000000	0.000000	0.000000	0.000000
18	1041	0	0	0.000000	0.000000	0.000000	0.000000
6	1041	0	0	0.000000	0.000000	0.000000	0.000000
14	1041	0	0	0.000000	0.000000	0.000000	0.000000
23	1041	0	0	0.000000	0.000000	0.000000	0.000000
24	1041	0	0	0.000000	0.000000	0.000000	0.000000
25	1041	0	0	0.000000	0.000000	0.000000	0.000000
26	1041	0	0	0.000000	0.000000	0.000000	0.000000
5	1042	0	0	0.000000	0.000000	0.000000	0.000000
15	1042	0	0	0.000000	0.000000	0.000000	0.000000
8	1042	0	0	0.000000	0.000000	0.000000	0.000000
9	1042	0	0	0.000000	0.000000	0.000000	0.000000
10	1042	0	0	0.000000	0.000000	0.000000	0.000000
13	1042	0	0	0.000000	0.000000	0.000000	0.000000
16	1042	0	0	0.000000	0.000000	0.000000	0.000000
7	1042	0	0	0.000000	0.000000	0.000000	0.000000
19	1042	0	0	0.000000	0.000000	0.000000	0.000000
20	1042	0	0	0.000000	0.000000	0.000000	0.000000
11	1042	0	0	0.000000	0.000000	0.000000	0.000000
17	1042	0	0	0.000000	0.000000	0.000000	0.000000
18	1042	0	0	0.000000	0.000000	0.000000	0.000000
6	1042	0	0	0.000000	0.000000	0.000000	0.000000
14	1042	0	0	0.000000	0.000000	0.000000	0.000000
23	1042	0	0	0.000000	0.000000	0.000000	0.000000
24	1042	0	0	0.000000	0.000000	0.000000	0.000000
25	1042	0	0	0.000000	0.000000	0.000000	0.000000
26	1042	0	0	0.000000	0.000000	0.000000	0.000000
5	1043	0	0	0.000000	0.000000	0.000000	0.000000
15	1043	0	0	0.000000	0.000000	0.000000	0.000000
8	1043	0	0	0.000000	0.000000	0.000000	0.000000
9	1043	0	0	0.000000	0.000000	0.000000	0.000000
10	1043	0	0	0.000000	0.000000	0.000000	0.000000
13	1043	0	0	0.000000	0.000000	0.000000	0.000000
16	1043	0	0	0.000000	0.000000	0.000000	0.000000
7	1043	0	0	0.000000	0.000000	0.000000	0.000000
19	1043	0	0	0.000000	0.000000	0.000000	0.000000
20	1043	0	0	0.000000	0.000000	0.000000	0.000000
11	1043	0	0	0.000000	0.000000	0.000000	0.000000
17	1043	0	0	0.000000	0.000000	0.000000	0.000000
18	1043	0	0	0.000000	0.000000	0.000000	0.000000
6	1043	0	0	0.000000	0.000000	0.000000	0.000000
14	1043	0	0	0.000000	0.000000	0.000000	0.000000
23	1043	0	0	0.000000	0.000000	0.000000	0.000000
24	1043	0	0	0.000000	0.000000	0.000000	0.000000
25	1043	0	0	0.000000	0.000000	0.000000	0.000000
26	1043	0	0	0.000000	0.000000	0.000000	0.000000
5	1044	0	0	0.000000	0.000000	0.000000	0.000000
15	1044	0	0	0.000000	0.000000	0.000000	0.000000
8	1044	0	0	0.000000	0.000000	0.000000	0.000000
9	1044	0	0	0.000000	0.000000	0.000000	0.000000
10	1044	0	0	0.000000	0.000000	0.000000	0.000000
13	1044	0	0	0.000000	0.000000	0.000000	0.000000
16	1044	0	0	0.000000	0.000000	0.000000	0.000000
7	1044	0	0	0.000000	0.000000	0.000000	0.000000
19	1044	0	0	0.000000	0.000000	0.000000	0.000000
20	1044	0	0	0.000000	0.000000	0.000000	0.000000
11	1044	0	0	0.000000	0.000000	0.000000	0.000000
17	1044	0	0	0.000000	0.000000	0.000000	0.000000
18	1044	0	0	0.000000	0.000000	0.000000	0.000000
6	1044	0	0	0.000000	0.000000	0.000000	0.000000
14	1044	0	0	0.000000	0.000000	0.000000	0.000000
23	1044	0	0	0.000000	0.000000	0.000000	0.000000
24	1044	0	0	0.000000	0.000000	0.000000	0.000000
25	1044	0	0	0.000000	0.000000	0.000000	0.000000
26	1044	0	0	0.000000	0.000000	0.000000	0.000000
5	1045	0	0	0.000000	0.000000	0.000000	0.000000
15	1045	0	0	0.000000	0.000000	0.000000	0.000000
8	1045	0	0	0.000000	0.000000	0.000000	0.000000
9	1045	0	0	0.000000	0.000000	0.000000	0.000000
10	1045	0	0	0.000000	0.000000	0.000000	0.000000
13	1045	0	0	0.000000	0.000000	0.000000	0.000000
16	1045	0	0	0.000000	0.000000	0.000000	0.000000
7	1045	0	0	0.000000	0.000000	0.000000	0.000000
19	1045	0	0	0.000000	0.000000	0.000000	0.000000
20	1045	0	0	0.000000	0.000000	0.000000	0.000000
11	1045	0	0	0.000000	0.000000	0.000000	0.000000
17	1045	0	0	0.000000	0.000000	0.000000	0.000000
18	1045	0	0	0.000000	0.000000	0.000000	0.000000
6	1045	0	0	0.000000	0.000000	0.000000	0.000000
14	1045	0	0	0.000000	0.000000	0.000000	0.000000
23	1045	0	0	0.000000	0.000000	0.000000	0.000000
24	1045	0	0	0.000000	0.000000	0.000000	0.000000
25	1045	0	0	0.000000	0.000000	0.000000	0.000000
26	1045	0	0	0.000000	0.000000	0.000000	0.000000
5	1046	0	0	0.000000	0.000000	0.000000	0.000000
15	1046	0	0	0.000000	0.000000	0.000000	0.000000
8	1046	0	0	0.000000	0.000000	0.000000	0.000000
9	1046	0	0	0.000000	0.000000	0.000000	0.000000
10	1046	0	0	0.000000	0.000000	0.000000	0.000000
13	1046	0	0	0.000000	0.000000	0.000000	0.000000
16	1046	0	0	0.000000	0.000000	0.000000	0.000000
7	1046	0	0	0.000000	0.000000	0.000000	0.000000
19	1046	0	0	0.000000	0.000000	0.000000	0.000000
20	1046	0	0	0.000000	0.000000	0.000000	0.000000
11	1046	0	0	0.000000	0.000000	0.000000	0.000000
17	1046	0	0	0.000000	0.000000	0.000000	0.000000
18	1046	0	0	0.000000	0.000000	0.000000	0.000000
6	1046	0	0	0.000000	0.000000	0.000000	0.000000
14	1046	0	0	0.000000	0.000000	0.000000	0.000000
23	1046	0	0	0.000000	0.000000	0.000000	0.000000
24	1046	0	0	0.000000	0.000000	0.000000	0.000000
25	1046	0	0	0.000000	0.000000	0.000000	0.000000
26	1046	0	0	0.000000	0.000000	0.000000	0.000000
5	1047	0	0	0.000000	0.000000	0.000000	0.000000
15	1047	0	0	0.000000	0.000000	0.000000	0.000000
8	1047	0	0	0.000000	0.000000	0.000000	0.000000
9	1047	0	0	0.000000	0.000000	0.000000	0.000000
10	1047	0	0	0.000000	0.000000	0.000000	0.000000
13	1047	0	0	0.000000	0.000000	0.000000	0.000000
16	1047	0	0	0.000000	0.000000	0.000000	0.000000
7	1047	0	0	0.000000	0.000000	0.000000	0.000000
19	1047	0	0	0.000000	0.000000	0.000000	0.000000
20	1047	0	0	0.000000	0.000000	0.000000	0.000000
11	1047	0	0	0.000000	0.000000	0.000000	0.000000
17	1047	0	0	0.000000	0.000000	0.000000	0.000000
18	1047	0	0	0.000000	0.000000	0.000000	0.000000
6	1047	0	0	0.000000	0.000000	0.000000	0.000000
14	1047	0	0	0.000000	0.000000	0.000000	0.000000
23	1047	0	0	0.000000	0.000000	0.000000	0.000000
24	1047	0	0	0.000000	0.000000	0.000000	0.000000
25	1047	0	0	0.000000	0.000000	0.000000	0.000000
26	1047	0	0	0.000000	0.000000	0.000000	0.000000
5	1048	0	0	0.000000	0.000000	0.000000	0.000000
15	1048	0	0	0.000000	0.000000	0.000000	0.000000
8	1048	0	0	0.000000	0.000000	0.000000	0.000000
9	1048	0	0	0.000000	0.000000	0.000000	0.000000
10	1048	0	0	0.000000	0.000000	0.000000	0.000000
13	1048	0	0	0.000000	0.000000	0.000000	0.000000
16	1048	0	0	0.000000	0.000000	0.000000	0.000000
7	1048	0	0	0.000000	0.000000	0.000000	0.000000
19	1048	0	0	0.000000	0.000000	0.000000	0.000000
20	1048	0	0	0.000000	0.000000	0.000000	0.000000
11	1048	0	0	0.000000	0.000000	0.000000	0.000000
17	1048	0	0	0.000000	0.000000	0.000000	0.000000
18	1048	0	0	0.000000	0.000000	0.000000	0.000000
6	1048	0	0	0.000000	0.000000	0.000000	0.000000
14	1048	0	0	0.000000	0.000000	0.000000	0.000000
23	1048	0	0	0.000000	0.000000	0.000000	0.000000
24	1048	0	0	0.000000	0.000000	0.000000	0.000000
25	1048	0	0	0.000000	0.000000	0.000000	0.000000
26	1048	0	0	0.000000	0.000000	0.000000	0.000000
5	1049	0	0	0.000000	0.000000	0.000000	0.000000
15	1049	0	0	0.000000	0.000000	0.000000	0.000000
8	1049	0	0	0.000000	0.000000	0.000000	0.000000
9	1049	0	0	0.000000	0.000000	0.000000	0.000000
10	1049	0	0	0.000000	0.000000	0.000000	0.000000
13	1049	0	0	0.000000	0.000000	0.000000	0.000000
16	1049	0	0	0.000000	0.000000	0.000000	0.000000
7	1049	0	0	0.000000	0.000000	0.000000	0.000000
19	1049	0	0	0.000000	0.000000	0.000000	0.000000
20	1049	0	0	0.000000	0.000000	0.000000	0.000000
11	1049	0	0	0.000000	0.000000	0.000000	0.000000
17	1049	0	0	0.000000	0.000000	0.000000	0.000000
18	1049	0	0	0.000000	0.000000	0.000000	0.000000
6	1049	0	0	0.000000	0.000000	0.000000	0.000000
14	1049	0	0	0.000000	0.000000	0.000000	0.000000
23	1049	0	0	0.000000	0.000000	0.000000	0.000000
24	1049	0	0	0.000000	0.000000	0.000000	0.000000
25	1049	0	0	0.000000	0.000000	0.000000	0.000000
26	1049	0	0	0.000000	0.000000	0.000000	0.000000
5	1050	0	0	0.000000	0.000000	0.000000	0.000000
15	1050	0	0	0.000000	0.000000	0.000000	0.000000
8	1050	0	0	0.000000	0.000000	0.000000	0.000000
9	1050	0	0	0.000000	0.000000	0.000000	0.000000
10	1050	0	0	0.000000	0.000000	0.000000	0.000000
13	1050	0	0	0.000000	0.000000	0.000000	0.000000
16	1050	0	0	0.000000	0.000000	0.000000	0.000000
7	1050	0	0	0.000000	0.000000	0.000000	0.000000
19	1050	0	0	0.000000	0.000000	0.000000	0.000000
20	1050	0	0	0.000000	0.000000	0.000000	0.000000
11	1050	0	0	0.000000	0.000000	0.000000	0.000000
17	1050	0	0	0.000000	0.000000	0.000000	0.000000
18	1050	0	0	0.000000	0.000000	0.000000	0.000000
6	1050	0	0	0.000000	0.000000	0.000000	0.000000
14	1050	0	0	0.000000	0.000000	0.000000	0.000000
23	1050	0	0	0.000000	0.000000	0.000000	0.000000
24	1050	0	0	0.000000	0.000000	0.000000	0.000000
25	1050	0	0	0.000000	0.000000	0.000000	0.000000
26	1050	0	0	0.000000	0.000000	0.000000	0.000000
5	1051	0	0	0.000000	0.000000	0.000000	0.000000
15	1051	0	0	0.000000	0.000000	0.000000	0.000000
8	1051	0	0	0.000000	0.000000	0.000000	0.000000
9	1051	0	0	0.000000	0.000000	0.000000	0.000000
10	1051	0	0	0.000000	0.000000	0.000000	0.000000
13	1051	0	0	0.000000	0.000000	0.000000	0.000000
16	1051	0	0	0.000000	0.000000	0.000000	0.000000
7	1051	0	0	0.000000	0.000000	0.000000	0.000000
19	1051	0	0	0.000000	0.000000	0.000000	0.000000
20	1051	0	0	0.000000	0.000000	0.000000	0.000000
11	1051	0	0	0.000000	0.000000	0.000000	0.000000
17	1051	0	0	0.000000	0.000000	0.000000	0.000000
18	1051	0	0	0.000000	0.000000	0.000000	0.000000
6	1051	0	0	0.000000	0.000000	0.000000	0.000000
14	1051	0	0	0.000000	0.000000	0.000000	0.000000
23	1051	0	0	0.000000	0.000000	0.000000	0.000000
24	1051	0	0	0.000000	0.000000	0.000000	0.000000
25	1051	0	0	0.000000	0.000000	0.000000	0.000000
26	1051	0	0	0.000000	0.000000	0.000000	0.000000
5	1052	0	0	0.000000	0.000000	0.000000	0.000000
15	1052	0	0	0.000000	0.000000	0.000000	0.000000
8	1052	0	0	0.000000	0.000000	0.000000	0.000000
9	1052	0	0	0.000000	0.000000	0.000000	0.000000
10	1052	0	0	0.000000	0.000000	0.000000	0.000000
13	1052	0	0	0.000000	0.000000	0.000000	0.000000
16	1052	0	0	0.000000	0.000000	0.000000	0.000000
7	1052	0	0	0.000000	0.000000	0.000000	0.000000
19	1052	0	0	0.000000	0.000000	0.000000	0.000000
20	1052	0	0	0.000000	0.000000	0.000000	0.000000
11	1052	0	0	0.000000	0.000000	0.000000	0.000000
17	1052	0	0	0.000000	0.000000	0.000000	0.000000
18	1052	0	0	0.000000	0.000000	0.000000	0.000000
6	1052	0	0	0.000000	0.000000	0.000000	0.000000
14	1052	0	0	0.000000	0.000000	0.000000	0.000000
23	1052	0	0	0.000000	0.000000	0.000000	0.000000
24	1052	0	0	0.000000	0.000000	0.000000	0.000000
25	1052	0	0	0.000000	0.000000	0.000000	0.000000
26	1052	0	0	0.000000	0.000000	0.000000	0.000000
5	1053	0	0	0.000000	0.000000	0.000000	0.000000
15	1053	0	0	0.000000	0.000000	0.000000	0.000000
8	1053	0	0	0.000000	0.000000	0.000000	0.000000
9	1053	0	0	0.000000	0.000000	0.000000	0.000000
10	1053	0	0	0.000000	0.000000	0.000000	0.000000
13	1053	0	0	0.000000	0.000000	0.000000	0.000000
16	1053	0	0	0.000000	0.000000	0.000000	0.000000
7	1053	0	0	0.000000	0.000000	0.000000	0.000000
19	1053	0	0	0.000000	0.000000	0.000000	0.000000
20	1053	0	0	0.000000	0.000000	0.000000	0.000000
11	1053	0	0	0.000000	0.000000	0.000000	0.000000
17	1053	0	0	0.000000	0.000000	0.000000	0.000000
18	1053	0	0	0.000000	0.000000	0.000000	0.000000
6	1053	0	0	0.000000	0.000000	0.000000	0.000000
14	1053	0	0	0.000000	0.000000	0.000000	0.000000
23	1053	0	0	0.000000	0.000000	0.000000	0.000000
24	1053	0	0	0.000000	0.000000	0.000000	0.000000
25	1053	0	0	0.000000	0.000000	0.000000	0.000000
26	1053	0	0	0.000000	0.000000	0.000000	0.000000
5	1054	0	0	0.000000	0.000000	0.000000	0.000000
15	1054	0	0	0.000000	0.000000	0.000000	0.000000
8	1054	0	0	0.000000	0.000000	0.000000	0.000000
9	1054	0	0	0.000000	0.000000	0.000000	0.000000
10	1054	0	0	0.000000	0.000000	0.000000	0.000000
13	1054	0	0	0.000000	0.000000	0.000000	0.000000
16	1054	0	0	0.000000	0.000000	0.000000	0.000000
7	1054	0	0	0.000000	0.000000	0.000000	0.000000
19	1054	0	0	0.000000	0.000000	0.000000	0.000000
20	1054	0	0	0.000000	0.000000	0.000000	0.000000
11	1054	0	0	0.000000	0.000000	0.000000	0.000000
17	1054	0	0	0.000000	0.000000	0.000000	0.000000
18	1054	0	0	0.000000	0.000000	0.000000	0.000000
6	1054	0	0	0.000000	0.000000	0.000000	0.000000
14	1054	0	0	0.000000	0.000000	0.000000	0.000000
23	1054	0	0	0.000000	0.000000	0.000000	0.000000
24	1054	0	0	0.000000	0.000000	0.000000	0.000000
25	1054	0	0	0.000000	0.000000	0.000000	0.000000
26	1054	0	0	0.000000	0.000000	0.000000	0.000000
5	1055	0	0	0.000000	0.000000	0.000000	0.000000
15	1055	0	0	0.000000	0.000000	0.000000	0.000000
8	1055	0	0	0.000000	0.000000	0.000000	0.000000
9	1055	0	0	0.000000	0.000000	0.000000	0.000000
10	1055	0	0	0.000000	0.000000	0.000000	0.000000
13	1055	0	0	0.000000	0.000000	0.000000	0.000000
16	1055	0	0	0.000000	0.000000	0.000000	0.000000
7	1055	0	0	0.000000	0.000000	0.000000	0.000000
19	1055	0	0	0.000000	0.000000	0.000000	0.000000
20	1055	0	0	0.000000	0.000000	0.000000	0.000000
11	1055	0	0	0.000000	0.000000	0.000000	0.000000
17	1055	0	0	0.000000	0.000000	0.000000	0.000000
18	1055	0	0	0.000000	0.000000	0.000000	0.000000
6	1055	0	0	0.000000	0.000000	0.000000	0.000000
14	1055	0	0	0.000000	0.000000	0.000000	0.000000
23	1055	0	0	0.000000	0.000000	0.000000	0.000000
24	1055	0	0	0.000000	0.000000	0.000000	0.000000
25	1055	0	0	0.000000	0.000000	0.000000	0.000000
26	1055	0	0	0.000000	0.000000	0.000000	0.000000
5	1056	0	0	0.000000	0.000000	0.000000	0.000000
15	1056	0	0	0.000000	0.000000	0.000000	0.000000
8	1056	0	0	0.000000	0.000000	0.000000	0.000000
9	1056	0	0	0.000000	0.000000	0.000000	0.000000
10	1056	0	0	0.000000	0.000000	0.000000	0.000000
13	1056	0	0	0.000000	0.000000	0.000000	0.000000
16	1056	0	0	0.000000	0.000000	0.000000	0.000000
7	1056	0	0	0.000000	0.000000	0.000000	0.000000
19	1056	0	0	0.000000	0.000000	0.000000	0.000000
20	1056	0	0	0.000000	0.000000	0.000000	0.000000
11	1056	0	0	0.000000	0.000000	0.000000	0.000000
17	1056	0	0	0.000000	0.000000	0.000000	0.000000
18	1056	0	0	0.000000	0.000000	0.000000	0.000000
6	1056	0	0	0.000000	0.000000	0.000000	0.000000
14	1056	0	0	0.000000	0.000000	0.000000	0.000000
23	1056	0	0	0.000000	0.000000	0.000000	0.000000
24	1056	0	0	0.000000	0.000000	0.000000	0.000000
25	1056	0	0	0.000000	0.000000	0.000000	0.000000
26	1056	0	0	0.000000	0.000000	0.000000	0.000000
5	1057	0	0	0.000000	0.000000	0.000000	0.000000
15	1057	0	0	0.000000	0.000000	0.000000	0.000000
8	1057	0	0	0.000000	0.000000	0.000000	0.000000
9	1057	0	0	0.000000	0.000000	0.000000	0.000000
10	1057	0	0	0.000000	0.000000	0.000000	0.000000
13	1057	0	0	0.000000	0.000000	0.000000	0.000000
16	1057	0	0	0.000000	0.000000	0.000000	0.000000
7	1057	0	0	0.000000	0.000000	0.000000	0.000000
19	1057	0	0	0.000000	0.000000	0.000000	0.000000
20	1057	0	0	0.000000	0.000000	0.000000	0.000000
11	1057	0	0	0.000000	0.000000	0.000000	0.000000
17	1057	0	0	0.000000	0.000000	0.000000	0.000000
18	1057	0	0	0.000000	0.000000	0.000000	0.000000
6	1057	0	0	0.000000	0.000000	0.000000	0.000000
14	1057	0	0	0.000000	0.000000	0.000000	0.000000
23	1057	0	0	0.000000	0.000000	0.000000	0.000000
24	1057	0	0	0.000000	0.000000	0.000000	0.000000
25	1057	0	0	0.000000	0.000000	0.000000	0.000000
26	1057	0	0	0.000000	0.000000	0.000000	0.000000
5	1058	0	0	0.000000	0.000000	0.000000	0.000000
15	1058	0	0	0.000000	0.000000	0.000000	0.000000
8	1058	0	0	0.000000	0.000000	0.000000	0.000000
9	1058	0	0	0.000000	0.000000	0.000000	0.000000
10	1058	0	0	0.000000	0.000000	0.000000	0.000000
13	1058	0	0	0.000000	0.000000	0.000000	0.000000
16	1058	0	0	0.000000	0.000000	0.000000	0.000000
7	1058	0	0	0.000000	0.000000	0.000000	0.000000
19	1058	0	0	0.000000	0.000000	0.000000	0.000000
20	1058	0	0	0.000000	0.000000	0.000000	0.000000
11	1058	0	0	0.000000	0.000000	0.000000	0.000000
17	1058	0	0	0.000000	0.000000	0.000000	0.000000
18	1058	0	0	0.000000	0.000000	0.000000	0.000000
6	1058	0	0	0.000000	0.000000	0.000000	0.000000
14	1058	0	0	0.000000	0.000000	0.000000	0.000000
23	1058	0	0	0.000000	0.000000	0.000000	0.000000
24	1058	0	0	0.000000	0.000000	0.000000	0.000000
25	1058	0	0	0.000000	0.000000	0.000000	0.000000
26	1058	0	0	0.000000	0.000000	0.000000	0.000000
5	1059	0	0	0.000000	0.000000	0.000000	0.000000
15	1059	0	0	0.000000	0.000000	0.000000	0.000000
8	1059	0	0	0.000000	0.000000	0.000000	0.000000
9	1059	0	0	0.000000	0.000000	0.000000	0.000000
10	1059	0	0	0.000000	0.000000	0.000000	0.000000
13	1059	0	0	0.000000	0.000000	0.000000	0.000000
16	1059	0	0	0.000000	0.000000	0.000000	0.000000
7	1059	0	0	0.000000	0.000000	0.000000	0.000000
19	1059	0	0	0.000000	0.000000	0.000000	0.000000
20	1059	0	0	0.000000	0.000000	0.000000	0.000000
11	1059	0	0	0.000000	0.000000	0.000000	0.000000
17	1059	0	0	0.000000	0.000000	0.000000	0.000000
18	1059	0	0	0.000000	0.000000	0.000000	0.000000
6	1059	0	0	0.000000	0.000000	0.000000	0.000000
14	1059	0	0	0.000000	0.000000	0.000000	0.000000
23	1059	0	0	0.000000	0.000000	0.000000	0.000000
24	1059	0	0	0.000000	0.000000	0.000000	0.000000
25	1059	0	0	0.000000	0.000000	0.000000	0.000000
26	1059	0	0	0.000000	0.000000	0.000000	0.000000
5	1060	0	0	0.000000	0.000000	0.000000	0.000000
15	1060	0	0	0.000000	0.000000	0.000000	0.000000
8	1060	0	0	0.000000	0.000000	0.000000	0.000000
9	1060	0	0	0.000000	0.000000	0.000000	0.000000
10	1060	0	0	0.000000	0.000000	0.000000	0.000000
13	1060	0	0	0.000000	0.000000	0.000000	0.000000
16	1060	0	0	0.000000	0.000000	0.000000	0.000000
7	1060	0	0	0.000000	0.000000	0.000000	0.000000
19	1060	0	0	0.000000	0.000000	0.000000	0.000000
20	1060	0	0	0.000000	0.000000	0.000000	0.000000
11	1060	0	0	0.000000	0.000000	0.000000	0.000000
17	1060	0	0	0.000000	0.000000	0.000000	0.000000
18	1060	0	0	0.000000	0.000000	0.000000	0.000000
6	1060	0	0	0.000000	0.000000	0.000000	0.000000
14	1060	0	0	0.000000	0.000000	0.000000	0.000000
23	1060	0	0	0.000000	0.000000	0.000000	0.000000
24	1060	0	0	0.000000	0.000000	0.000000	0.000000
25	1060	0	0	0.000000	0.000000	0.000000	0.000000
26	1060	0	0	0.000000	0.000000	0.000000	0.000000
5	1061	0	0	0.000000	0.000000	0.000000	0.000000
15	1061	0	0	0.000000	0.000000	0.000000	0.000000
8	1061	0	0	0.000000	0.000000	0.000000	0.000000
9	1061	0	0	0.000000	0.000000	0.000000	0.000000
10	1061	0	0	0.000000	0.000000	0.000000	0.000000
13	1061	0	0	0.000000	0.000000	0.000000	0.000000
16	1061	0	0	0.000000	0.000000	0.000000	0.000000
7	1061	0	0	0.000000	0.000000	0.000000	0.000000
19	1061	0	0	0.000000	0.000000	0.000000	0.000000
20	1061	0	0	0.000000	0.000000	0.000000	0.000000
11	1061	0	0	0.000000	0.000000	0.000000	0.000000
17	1061	0	0	0.000000	0.000000	0.000000	0.000000
18	1061	0	0	0.000000	0.000000	0.000000	0.000000
6	1061	0	0	0.000000	0.000000	0.000000	0.000000
14	1061	0	0	0.000000	0.000000	0.000000	0.000000
23	1061	0	0	0.000000	0.000000	0.000000	0.000000
24	1061	0	0	0.000000	0.000000	0.000000	0.000000
25	1061	0	0	0.000000	0.000000	0.000000	0.000000
26	1061	0	0	0.000000	0.000000	0.000000	0.000000
5	1062	0	0	0.000000	0.000000	0.000000	0.000000
15	1062	0	0	0.000000	0.000000	0.000000	0.000000
8	1062	0	0	0.000000	0.000000	0.000000	0.000000
9	1062	0	0	0.000000	0.000000	0.000000	0.000000
10	1062	0	0	0.000000	0.000000	0.000000	0.000000
13	1062	0	0	0.000000	0.000000	0.000000	0.000000
16	1062	0	0	0.000000	0.000000	0.000000	0.000000
7	1062	0	0	0.000000	0.000000	0.000000	0.000000
19	1062	0	0	0.000000	0.000000	0.000000	0.000000
20	1062	0	0	0.000000	0.000000	0.000000	0.000000
11	1062	0	0	0.000000	0.000000	0.000000	0.000000
17	1062	0	0	0.000000	0.000000	0.000000	0.000000
18	1062	0	0	0.000000	0.000000	0.000000	0.000000
6	1062	0	0	0.000000	0.000000	0.000000	0.000000
14	1062	0	0	0.000000	0.000000	0.000000	0.000000
23	1062	0	0	0.000000	0.000000	0.000000	0.000000
24	1062	0	0	0.000000	0.000000	0.000000	0.000000
25	1062	0	0	0.000000	0.000000	0.000000	0.000000
26	1062	0	0	0.000000	0.000000	0.000000	0.000000
5	1063	0	0	0.000000	0.000000	0.000000	0.000000
15	1063	0	0	0.000000	0.000000	0.000000	0.000000
8	1063	0	0	0.000000	0.000000	0.000000	0.000000
9	1063	0	0	0.000000	0.000000	0.000000	0.000000
10	1063	0	0	0.000000	0.000000	0.000000	0.000000
13	1063	0	0	0.000000	0.000000	0.000000	0.000000
16	1063	0	0	0.000000	0.000000	0.000000	0.000000
7	1063	0	0	0.000000	0.000000	0.000000	0.000000
19	1063	0	0	0.000000	0.000000	0.000000	0.000000
20	1063	0	0	0.000000	0.000000	0.000000	0.000000
11	1063	0	0	0.000000	0.000000	0.000000	0.000000
17	1063	0	0	0.000000	0.000000	0.000000	0.000000
18	1063	0	0	0.000000	0.000000	0.000000	0.000000
6	1063	0	0	0.000000	0.000000	0.000000	0.000000
14	1063	0	0	0.000000	0.000000	0.000000	0.000000
23	1063	0	0	0.000000	0.000000	0.000000	0.000000
24	1063	0	0	0.000000	0.000000	0.000000	0.000000
25	1063	0	0	0.000000	0.000000	0.000000	0.000000
26	1063	0	0	0.000000	0.000000	0.000000	0.000000
5	1064	0	0	0.000000	0.000000	0.000000	0.000000
15	1064	0	0	0.000000	0.000000	0.000000	0.000000
8	1064	0	0	0.000000	0.000000	0.000000	0.000000
9	1064	0	0	0.000000	0.000000	0.000000	0.000000
10	1064	0	0	0.000000	0.000000	0.000000	0.000000
13	1064	0	0	0.000000	0.000000	0.000000	0.000000
16	1064	0	0	0.000000	0.000000	0.000000	0.000000
7	1064	0	0	0.000000	0.000000	0.000000	0.000000
19	1064	0	0	0.000000	0.000000	0.000000	0.000000
20	1064	0	0	0.000000	0.000000	0.000000	0.000000
11	1064	0	0	0.000000	0.000000	0.000000	0.000000
17	1064	0	0	0.000000	0.000000	0.000000	0.000000
18	1064	0	0	0.000000	0.000000	0.000000	0.000000
6	1064	0	0	0.000000	0.000000	0.000000	0.000000
14	1064	0	0	0.000000	0.000000	0.000000	0.000000
23	1064	0	0	0.000000	0.000000	0.000000	0.000000
24	1064	0	0	0.000000	0.000000	0.000000	0.000000
25	1064	0	0	0.000000	0.000000	0.000000	0.000000
26	1064	0	0	0.000000	0.000000	0.000000	0.000000
5	1065	0	0	0.000000	0.000000	0.000000	0.000000
15	1065	0	0	0.000000	0.000000	0.000000	0.000000
8	1065	0	0	0.000000	0.000000	0.000000	0.000000
9	1065	0	0	0.000000	0.000000	0.000000	0.000000
10	1065	0	0	0.000000	0.000000	0.000000	0.000000
13	1065	0	0	0.000000	0.000000	0.000000	0.000000
16	1065	0	0	0.000000	0.000000	0.000000	0.000000
7	1065	0	0	0.000000	0.000000	0.000000	0.000000
19	1065	0	0	0.000000	0.000000	0.000000	0.000000
20	1065	0	0	0.000000	0.000000	0.000000	0.000000
11	1065	0	0	0.000000	0.000000	0.000000	0.000000
17	1065	0	0	0.000000	0.000000	0.000000	0.000000
18	1065	0	0	0.000000	0.000000	0.000000	0.000000
6	1065	0	0	0.000000	0.000000	0.000000	0.000000
14	1065	0	0	0.000000	0.000000	0.000000	0.000000
23	1065	0	0	0.000000	0.000000	0.000000	0.000000
24	1065	0	0	0.000000	0.000000	0.000000	0.000000
25	1065	0	0	0.000000	0.000000	0.000000	0.000000
26	1065	0	0	0.000000	0.000000	0.000000	0.000000
5	1066	0	0	0.000000	0.000000	0.000000	0.000000
15	1066	0	0	0.000000	0.000000	0.000000	0.000000
8	1066	0	0	0.000000	0.000000	0.000000	0.000000
9	1066	0	0	0.000000	0.000000	0.000000	0.000000
10	1066	0	0	0.000000	0.000000	0.000000	0.000000
13	1066	0	0	0.000000	0.000000	0.000000	0.000000
16	1066	0	0	0.000000	0.000000	0.000000	0.000000
7	1066	0	0	0.000000	0.000000	0.000000	0.000000
19	1066	0	0	0.000000	0.000000	0.000000	0.000000
20	1066	0	0	0.000000	0.000000	0.000000	0.000000
11	1066	0	0	0.000000	0.000000	0.000000	0.000000
17	1066	0	0	0.000000	0.000000	0.000000	0.000000
18	1066	0	0	0.000000	0.000000	0.000000	0.000000
6	1066	0	0	0.000000	0.000000	0.000000	0.000000
14	1066	0	0	0.000000	0.000000	0.000000	0.000000
23	1066	0	0	0.000000	0.000000	0.000000	0.000000
24	1066	0	0	0.000000	0.000000	0.000000	0.000000
25	1066	0	0	0.000000	0.000000	0.000000	0.000000
26	1066	0	0	0.000000	0.000000	0.000000	0.000000
5	1067	0	0	0.000000	0.000000	0.000000	0.000000
15	1067	0	0	0.000000	0.000000	0.000000	0.000000
8	1067	0	0	0.000000	0.000000	0.000000	0.000000
9	1067	0	0	0.000000	0.000000	0.000000	0.000000
10	1067	0	0	0.000000	0.000000	0.000000	0.000000
13	1067	0	0	0.000000	0.000000	0.000000	0.000000
16	1067	0	0	0.000000	0.000000	0.000000	0.000000
7	1067	0	0	0.000000	0.000000	0.000000	0.000000
19	1067	0	0	0.000000	0.000000	0.000000	0.000000
20	1067	0	0	0.000000	0.000000	0.000000	0.000000
11	1067	0	0	0.000000	0.000000	0.000000	0.000000
17	1067	0	0	0.000000	0.000000	0.000000	0.000000
18	1067	0	0	0.000000	0.000000	0.000000	0.000000
6	1067	0	0	0.000000	0.000000	0.000000	0.000000
14	1067	0	0	0.000000	0.000000	0.000000	0.000000
23	1067	0	0	0.000000	0.000000	0.000000	0.000000
24	1067	0	0	0.000000	0.000000	0.000000	0.000000
25	1067	0	0	0.000000	0.000000	0.000000	0.000000
26	1067	0	0	0.000000	0.000000	0.000000	0.000000
5	1068	0	0	0.000000	0.000000	0.000000	0.000000
15	1068	0	0	0.000000	0.000000	0.000000	0.000000
8	1068	0	0	0.000000	0.000000	0.000000	0.000000
9	1068	0	0	0.000000	0.000000	0.000000	0.000000
10	1068	0	0	0.000000	0.000000	0.000000	0.000000
13	1068	0	0	0.000000	0.000000	0.000000	0.000000
16	1068	0	0	0.000000	0.000000	0.000000	0.000000
7	1068	0	0	0.000000	0.000000	0.000000	0.000000
19	1068	0	0	0.000000	0.000000	0.000000	0.000000
20	1068	0	0	0.000000	0.000000	0.000000	0.000000
11	1068	0	0	0.000000	0.000000	0.000000	0.000000
17	1068	0	0	0.000000	0.000000	0.000000	0.000000
18	1068	0	0	0.000000	0.000000	0.000000	0.000000
6	1068	0	0	0.000000	0.000000	0.000000	0.000000
14	1068	0	0	0.000000	0.000000	0.000000	0.000000
23	1068	0	0	0.000000	0.000000	0.000000	0.000000
24	1068	0	0	0.000000	0.000000	0.000000	0.000000
25	1068	0	0	0.000000	0.000000	0.000000	0.000000
26	1068	0	0	0.000000	0.000000	0.000000	0.000000
5	1069	0	0	0.000000	0.000000	0.000000	0.000000
15	1069	0	0	0.000000	0.000000	0.000000	0.000000
8	1069	0	0	0.000000	0.000000	0.000000	0.000000
9	1069	0	0	0.000000	0.000000	0.000000	0.000000
10	1069	0	0	0.000000	0.000000	0.000000	0.000000
13	1069	0	0	0.000000	0.000000	0.000000	0.000000
16	1069	0	0	0.000000	0.000000	0.000000	0.000000
7	1069	0	0	0.000000	0.000000	0.000000	0.000000
19	1069	0	0	0.000000	0.000000	0.000000	0.000000
20	1069	0	0	0.000000	0.000000	0.000000	0.000000
11	1069	0	0	0.000000	0.000000	0.000000	0.000000
17	1069	0	0	0.000000	0.000000	0.000000	0.000000
18	1069	0	0	0.000000	0.000000	0.000000	0.000000
6	1069	0	0	0.000000	0.000000	0.000000	0.000000
14	1069	0	0	0.000000	0.000000	0.000000	0.000000
23	1069	0	0	0.000000	0.000000	0.000000	0.000000
24	1069	0	0	0.000000	0.000000	0.000000	0.000000
25	1069	0	0	0.000000	0.000000	0.000000	0.000000
26	1069	0	0	0.000000	0.000000	0.000000	0.000000
5	1070	0	0	0.000000	0.000000	0.000000	0.000000
15	1070	0	0	0.000000	0.000000	0.000000	0.000000
8	1070	0	0	0.000000	0.000000	0.000000	0.000000
9	1070	0	0	0.000000	0.000000	0.000000	0.000000
10	1070	0	0	0.000000	0.000000	0.000000	0.000000
13	1070	0	0	0.000000	0.000000	0.000000	0.000000
16	1070	0	0	0.000000	0.000000	0.000000	0.000000
7	1070	0	0	0.000000	0.000000	0.000000	0.000000
19	1070	0	0	0.000000	0.000000	0.000000	0.000000
20	1070	0	0	0.000000	0.000000	0.000000	0.000000
11	1070	0	0	0.000000	0.000000	0.000000	0.000000
17	1070	0	0	0.000000	0.000000	0.000000	0.000000
18	1070	0	0	0.000000	0.000000	0.000000	0.000000
6	1070	0	0	0.000000	0.000000	0.000000	0.000000
14	1070	0	0	0.000000	0.000000	0.000000	0.000000
23	1070	0	0	0.000000	0.000000	0.000000	0.000000
24	1070	0	0	0.000000	0.000000	0.000000	0.000000
25	1070	0	0	0.000000	0.000000	0.000000	0.000000
26	1070	0	0	0.000000	0.000000	0.000000	0.000000
5	1071	0	0	0.000000	0.000000	0.000000	0.000000
15	1071	0	0	0.000000	0.000000	0.000000	0.000000
8	1071	0	0	0.000000	0.000000	0.000000	0.000000
9	1071	0	0	0.000000	0.000000	0.000000	0.000000
10	1071	0	0	0.000000	0.000000	0.000000	0.000000
13	1071	0	0	0.000000	0.000000	0.000000	0.000000
16	1071	0	0	0.000000	0.000000	0.000000	0.000000
7	1071	0	0	0.000000	0.000000	0.000000	0.000000
19	1071	0	0	0.000000	0.000000	0.000000	0.000000
20	1071	0	0	0.000000	0.000000	0.000000	0.000000
11	1071	0	0	0.000000	0.000000	0.000000	0.000000
17	1071	0	0	0.000000	0.000000	0.000000	0.000000
18	1071	0	0	0.000000	0.000000	0.000000	0.000000
6	1071	0	0	0.000000	0.000000	0.000000	0.000000
14	1071	0	0	0.000000	0.000000	0.000000	0.000000
23	1071	0	0	0.000000	0.000000	0.000000	0.000000
24	1071	0	0	0.000000	0.000000	0.000000	0.000000
25	1071	0	0	0.000000	0.000000	0.000000	0.000000
26	1071	0	0	0.000000	0.000000	0.000000	0.000000
5	1072	0	0	0.000000	0.000000	0.000000	0.000000
15	1072	0	0	0.000000	0.000000	0.000000	0.000000
8	1072	0	0	0.000000	0.000000	0.000000	0.000000
9	1072	0	0	0.000000	0.000000	0.000000	0.000000
10	1072	0	0	0.000000	0.000000	0.000000	0.000000
13	1072	0	0	0.000000	0.000000	0.000000	0.000000
16	1072	0	0	0.000000	0.000000	0.000000	0.000000
7	1072	0	0	0.000000	0.000000	0.000000	0.000000
19	1072	0	0	0.000000	0.000000	0.000000	0.000000
20	1072	0	0	0.000000	0.000000	0.000000	0.000000
11	1072	0	0	0.000000	0.000000	0.000000	0.000000
17	1072	0	0	0.000000	0.000000	0.000000	0.000000
18	1072	0	0	0.000000	0.000000	0.000000	0.000000
6	1072	0	0	0.000000	0.000000	0.000000	0.000000
14	1072	0	0	0.000000	0.000000	0.000000	0.000000
23	1072	0	0	0.000000	0.000000	0.000000	0.000000
24	1072	0	0	0.000000	0.000000	0.000000	0.000000
25	1072	0	0	0.000000	0.000000	0.000000	0.000000
26	1072	0	0	0.000000	0.000000	0.000000	0.000000
5	1073	0	0	0.000000	0.000000	0.000000	0.000000
15	1073	0	0	0.000000	0.000000	0.000000	0.000000
8	1073	0	0	0.000000	0.000000	0.000000	0.000000
9	1073	0	0	0.000000	0.000000	0.000000	0.000000
10	1073	0	0	0.000000	0.000000	0.000000	0.000000
13	1073	0	0	0.000000	0.000000	0.000000	0.000000
16	1073	0	0	0.000000	0.000000	0.000000	0.000000
7	1073	0	0	0.000000	0.000000	0.000000	0.000000
19	1073	0	0	0.000000	0.000000	0.000000	0.000000
20	1073	0	0	0.000000	0.000000	0.000000	0.000000
11	1073	0	0	0.000000	0.000000	0.000000	0.000000
17	1073	0	0	0.000000	0.000000	0.000000	0.000000
18	1073	0	0	0.000000	0.000000	0.000000	0.000000
6	1073	0	0	0.000000	0.000000	0.000000	0.000000
14	1073	0	0	0.000000	0.000000	0.000000	0.000000
23	1073	0	0	0.000000	0.000000	0.000000	0.000000
24	1073	0	0	0.000000	0.000000	0.000000	0.000000
25	1073	0	0	0.000000	0.000000	0.000000	0.000000
26	1073	0	0	0.000000	0.000000	0.000000	0.000000
5	1074	0	0	0.000000	0.000000	0.000000	0.000000
15	1074	0	0	0.000000	0.000000	0.000000	0.000000
8	1074	0	0	0.000000	0.000000	0.000000	0.000000
9	1074	0	0	0.000000	0.000000	0.000000	0.000000
10	1074	0	0	0.000000	0.000000	0.000000	0.000000
13	1074	0	0	0.000000	0.000000	0.000000	0.000000
16	1074	0	0	0.000000	0.000000	0.000000	0.000000
7	1074	0	0	0.000000	0.000000	0.000000	0.000000
19	1074	0	0	0.000000	0.000000	0.000000	0.000000
20	1074	0	0	0.000000	0.000000	0.000000	0.000000
11	1074	0	0	0.000000	0.000000	0.000000	0.000000
17	1074	0	0	0.000000	0.000000	0.000000	0.000000
18	1074	0	0	0.000000	0.000000	0.000000	0.000000
6	1074	0	0	0.000000	0.000000	0.000000	0.000000
14	1074	0	0	0.000000	0.000000	0.000000	0.000000
23	1074	0	0	0.000000	0.000000	0.000000	0.000000
24	1074	0	0	0.000000	0.000000	0.000000	0.000000
25	1074	0	0	0.000000	0.000000	0.000000	0.000000
26	1074	0	0	0.000000	0.000000	0.000000	0.000000
5	1075	0	0	0.000000	0.000000	0.000000	0.000000
15	1075	0	0	0.000000	0.000000	0.000000	0.000000
8	1075	0	0	0.000000	0.000000	0.000000	0.000000
9	1075	0	0	0.000000	0.000000	0.000000	0.000000
10	1075	0	0	0.000000	0.000000	0.000000	0.000000
13	1075	0	0	0.000000	0.000000	0.000000	0.000000
16	1075	0	0	0.000000	0.000000	0.000000	0.000000
7	1075	0	0	0.000000	0.000000	0.000000	0.000000
19	1075	0	0	0.000000	0.000000	0.000000	0.000000
20	1075	0	0	0.000000	0.000000	0.000000	0.000000
11	1075	0	0	0.000000	0.000000	0.000000	0.000000
17	1075	0	0	0.000000	0.000000	0.000000	0.000000
18	1075	0	0	0.000000	0.000000	0.000000	0.000000
6	1075	0	0	0.000000	0.000000	0.000000	0.000000
14	1075	0	0	0.000000	0.000000	0.000000	0.000000
23	1075	0	0	0.000000	0.000000	0.000000	0.000000
24	1075	0	0	0.000000	0.000000	0.000000	0.000000
25	1075	0	0	0.000000	0.000000	0.000000	0.000000
26	1075	0	0	0.000000	0.000000	0.000000	0.000000
5	1076	0	0	0.000000	0.000000	0.000000	0.000000
15	1076	0	0	0.000000	0.000000	0.000000	0.000000
8	1076	0	0	0.000000	0.000000	0.000000	0.000000
9	1076	0	0	0.000000	0.000000	0.000000	0.000000
10	1076	0	0	0.000000	0.000000	0.000000	0.000000
13	1076	0	0	0.000000	0.000000	0.000000	0.000000
16	1076	0	0	0.000000	0.000000	0.000000	0.000000
7	1076	0	0	0.000000	0.000000	0.000000	0.000000
19	1076	0	0	0.000000	0.000000	0.000000	0.000000
20	1076	0	0	0.000000	0.000000	0.000000	0.000000
11	1076	0	0	0.000000	0.000000	0.000000	0.000000
17	1076	0	0	0.000000	0.000000	0.000000	0.000000
18	1076	0	0	0.000000	0.000000	0.000000	0.000000
6	1076	0	0	0.000000	0.000000	0.000000	0.000000
14	1076	0	0	0.000000	0.000000	0.000000	0.000000
23	1076	0	0	0.000000	0.000000	0.000000	0.000000
24	1076	0	0	0.000000	0.000000	0.000000	0.000000
25	1076	0	0	0.000000	0.000000	0.000000	0.000000
26	1076	0	0	0.000000	0.000000	0.000000	0.000000
5	1077	0	0	0.000000	0.000000	0.000000	0.000000
15	1077	0	0	0.000000	0.000000	0.000000	0.000000
8	1077	0	0	0.000000	0.000000	0.000000	0.000000
9	1077	0	0	0.000000	0.000000	0.000000	0.000000
10	1077	0	0	0.000000	0.000000	0.000000	0.000000
13	1077	0	0	0.000000	0.000000	0.000000	0.000000
16	1077	0	0	0.000000	0.000000	0.000000	0.000000
7	1077	0	0	0.000000	0.000000	0.000000	0.000000
19	1077	0	0	0.000000	0.000000	0.000000	0.000000
20	1077	0	0	0.000000	0.000000	0.000000	0.000000
11	1077	0	0	0.000000	0.000000	0.000000	0.000000
17	1077	0	0	0.000000	0.000000	0.000000	0.000000
18	1077	0	0	0.000000	0.000000	0.000000	0.000000
6	1077	0	0	0.000000	0.000000	0.000000	0.000000
14	1077	0	0	0.000000	0.000000	0.000000	0.000000
23	1077	0	0	0.000000	0.000000	0.000000	0.000000
24	1077	0	0	0.000000	0.000000	0.000000	0.000000
25	1077	0	0	0.000000	0.000000	0.000000	0.000000
26	1077	0	0	0.000000	0.000000	0.000000	0.000000
5	1078	0	0	0.000000	0.000000	0.000000	0.000000
15	1078	0	0	0.000000	0.000000	0.000000	0.000000
8	1078	0	0	0.000000	0.000000	0.000000	0.000000
9	1078	0	0	0.000000	0.000000	0.000000	0.000000
10	1078	0	0	0.000000	0.000000	0.000000	0.000000
13	1078	0	0	0.000000	0.000000	0.000000	0.000000
16	1078	0	0	0.000000	0.000000	0.000000	0.000000
7	1078	0	0	0.000000	0.000000	0.000000	0.000000
19	1078	0	0	0.000000	0.000000	0.000000	0.000000
20	1078	0	0	0.000000	0.000000	0.000000	0.000000
11	1078	0	0	0.000000	0.000000	0.000000	0.000000
17	1078	0	0	0.000000	0.000000	0.000000	0.000000
18	1078	0	0	0.000000	0.000000	0.000000	0.000000
6	1078	0	0	0.000000	0.000000	0.000000	0.000000
14	1078	0	0	0.000000	0.000000	0.000000	0.000000
23	1078	0	0	0.000000	0.000000	0.000000	0.000000
24	1078	0	0	0.000000	0.000000	0.000000	0.000000
25	1078	0	0	0.000000	0.000000	0.000000	0.000000
26	1078	0	0	0.000000	0.000000	0.000000	0.000000
5	1079	0	0	0.000000	0.000000	0.000000	0.000000
15	1079	0	0	0.000000	0.000000	0.000000	0.000000
8	1079	0	0	0.000000	0.000000	0.000000	0.000000
9	1079	0	0	0.000000	0.000000	0.000000	0.000000
10	1079	0	0	0.000000	0.000000	0.000000	0.000000
13	1079	0	0	0.000000	0.000000	0.000000	0.000000
16	1079	0	0	0.000000	0.000000	0.000000	0.000000
7	1079	0	0	0.000000	0.000000	0.000000	0.000000
19	1079	0	0	0.000000	0.000000	0.000000	0.000000
20	1079	0	0	0.000000	0.000000	0.000000	0.000000
11	1079	0	0	0.000000	0.000000	0.000000	0.000000
17	1079	0	0	0.000000	0.000000	0.000000	0.000000
18	1079	0	0	0.000000	0.000000	0.000000	0.000000
6	1079	0	0	0.000000	0.000000	0.000000	0.000000
14	1079	0	0	0.000000	0.000000	0.000000	0.000000
23	1079	0	0	0.000000	0.000000	0.000000	0.000000
24	1079	0	0	0.000000	0.000000	0.000000	0.000000
25	1079	0	0	0.000000	0.000000	0.000000	0.000000
26	1079	0	0	0.000000	0.000000	0.000000	0.000000
5	1080	0	0	0.000000	0.000000	0.000000	0.000000
15	1080	0	0	0.000000	0.000000	0.000000	0.000000
8	1080	0	0	0.000000	0.000000	0.000000	0.000000
9	1080	0	0	0.000000	0.000000	0.000000	0.000000
10	1080	0	0	0.000000	0.000000	0.000000	0.000000
13	1080	0	0	0.000000	0.000000	0.000000	0.000000
16	1080	0	0	0.000000	0.000000	0.000000	0.000000
7	1080	0	0	0.000000	0.000000	0.000000	0.000000
19	1080	0	0	0.000000	0.000000	0.000000	0.000000
20	1080	0	0	0.000000	0.000000	0.000000	0.000000
11	1080	0	0	0.000000	0.000000	0.000000	0.000000
17	1080	0	0	0.000000	0.000000	0.000000	0.000000
18	1080	0	0	0.000000	0.000000	0.000000	0.000000
6	1080	0	0	0.000000	0.000000	0.000000	0.000000
14	1080	0	0	0.000000	0.000000	0.000000	0.000000
23	1080	0	0	0.000000	0.000000	0.000000	0.000000
24	1080	0	0	0.000000	0.000000	0.000000	0.000000
25	1080	0	0	0.000000	0.000000	0.000000	0.000000
26	1080	0	0	0.000000	0.000000	0.000000	0.000000
5	1081	0	0	0.000000	0.000000	0.000000	0.000000
15	1081	0	0	0.000000	0.000000	0.000000	0.000000
8	1081	0	0	0.000000	0.000000	0.000000	0.000000
9	1081	0	0	0.000000	0.000000	0.000000	0.000000
10	1081	0	0	0.000000	0.000000	0.000000	0.000000
13	1081	0	0	0.000000	0.000000	0.000000	0.000000
16	1081	0	0	0.000000	0.000000	0.000000	0.000000
7	1081	0	0	0.000000	0.000000	0.000000	0.000000
19	1081	0	0	0.000000	0.000000	0.000000	0.000000
20	1081	0	0	0.000000	0.000000	0.000000	0.000000
11	1081	0	0	0.000000	0.000000	0.000000	0.000000
17	1081	0	0	0.000000	0.000000	0.000000	0.000000
18	1081	0	0	0.000000	0.000000	0.000000	0.000000
6	1081	0	0	0.000000	0.000000	0.000000	0.000000
14	1081	0	0	0.000000	0.000000	0.000000	0.000000
23	1081	0	0	0.000000	0.000000	0.000000	0.000000
24	1081	0	0	0.000000	0.000000	0.000000	0.000000
25	1081	0	0	0.000000	0.000000	0.000000	0.000000
26	1081	0	0	0.000000	0.000000	0.000000	0.000000
5	1082	0	0	0.000000	0.000000	0.000000	0.000000
15	1082	0	0	0.000000	0.000000	0.000000	0.000000
8	1082	0	0	0.000000	0.000000	0.000000	0.000000
9	1082	0	0	0.000000	0.000000	0.000000	0.000000
10	1082	0	0	0.000000	0.000000	0.000000	0.000000
13	1082	0	0	0.000000	0.000000	0.000000	0.000000
16	1082	0	0	0.000000	0.000000	0.000000	0.000000
7	1082	0	0	0.000000	0.000000	0.000000	0.000000
19	1082	0	0	0.000000	0.000000	0.000000	0.000000
20	1082	0	0	0.000000	0.000000	0.000000	0.000000
11	1082	0	0	0.000000	0.000000	0.000000	0.000000
17	1082	0	0	0.000000	0.000000	0.000000	0.000000
18	1082	0	0	0.000000	0.000000	0.000000	0.000000
6	1082	0	0	0.000000	0.000000	0.000000	0.000000
14	1082	0	0	0.000000	0.000000	0.000000	0.000000
23	1082	0	0	0.000000	0.000000	0.000000	0.000000
24	1082	0	0	0.000000	0.000000	0.000000	0.000000
25	1082	0	0	0.000000	0.000000	0.000000	0.000000
26	1082	0	0	0.000000	0.000000	0.000000	0.000000
5	1083	0	0	0.000000	0.000000	0.000000	0.000000
15	1083	0	0	0.000000	0.000000	0.000000	0.000000
8	1083	0	0	0.000000	0.000000	0.000000	0.000000
9	1083	0	0	0.000000	0.000000	0.000000	0.000000
10	1083	0	0	0.000000	0.000000	0.000000	0.000000
13	1083	0	0	0.000000	0.000000	0.000000	0.000000
16	1083	0	0	0.000000	0.000000	0.000000	0.000000
7	1083	0	0	0.000000	0.000000	0.000000	0.000000
19	1083	0	0	0.000000	0.000000	0.000000	0.000000
20	1083	0	0	0.000000	0.000000	0.000000	0.000000
11	1083	0	0	0.000000	0.000000	0.000000	0.000000
17	1083	0	0	0.000000	0.000000	0.000000	0.000000
18	1083	0	0	0.000000	0.000000	0.000000	0.000000
6	1083	0	0	0.000000	0.000000	0.000000	0.000000
14	1083	0	0	0.000000	0.000000	0.000000	0.000000
23	1083	0	0	0.000000	0.000000	0.000000	0.000000
24	1083	0	0	0.000000	0.000000	0.000000	0.000000
25	1083	0	0	0.000000	0.000000	0.000000	0.000000
26	1083	0	0	0.000000	0.000000	0.000000	0.000000
5	1084	0	0	0.000000	0.000000	0.000000	0.000000
15	1084	0	0	0.000000	0.000000	0.000000	0.000000
8	1084	0	0	0.000000	0.000000	0.000000	0.000000
9	1084	0	0	0.000000	0.000000	0.000000	0.000000
10	1084	0	0	0.000000	0.000000	0.000000	0.000000
13	1084	0	0	0.000000	0.000000	0.000000	0.000000
16	1084	0	0	0.000000	0.000000	0.000000	0.000000
7	1084	0	0	0.000000	0.000000	0.000000	0.000000
19	1084	0	0	0.000000	0.000000	0.000000	0.000000
20	1084	0	0	0.000000	0.000000	0.000000	0.000000
11	1084	0	0	0.000000	0.000000	0.000000	0.000000
17	1084	0	0	0.000000	0.000000	0.000000	0.000000
18	1084	0	0	0.000000	0.000000	0.000000	0.000000
6	1084	0	0	0.000000	0.000000	0.000000	0.000000
14	1084	0	0	0.000000	0.000000	0.000000	0.000000
23	1084	0	0	0.000000	0.000000	0.000000	0.000000
24	1084	0	0	0.000000	0.000000	0.000000	0.000000
25	1084	0	0	0.000000	0.000000	0.000000	0.000000
26	1084	0	0	0.000000	0.000000	0.000000	0.000000
5	1085	0	0	0.000000	0.000000	0.000000	0.000000
15	1085	0	0	0.000000	0.000000	0.000000	0.000000
8	1085	0	0	0.000000	0.000000	0.000000	0.000000
9	1085	0	0	0.000000	0.000000	0.000000	0.000000
10	1085	0	0	0.000000	0.000000	0.000000	0.000000
13	1085	0	0	0.000000	0.000000	0.000000	0.000000
16	1085	0	0	0.000000	0.000000	0.000000	0.000000
7	1085	0	0	0.000000	0.000000	0.000000	0.000000
19	1085	0	0	0.000000	0.000000	0.000000	0.000000
20	1085	0	0	0.000000	0.000000	0.000000	0.000000
11	1085	0	0	0.000000	0.000000	0.000000	0.000000
17	1085	0	0	0.000000	0.000000	0.000000	0.000000
18	1085	0	0	0.000000	0.000000	0.000000	0.000000
6	1085	0	0	0.000000	0.000000	0.000000	0.000000
14	1085	0	0	0.000000	0.000000	0.000000	0.000000
23	1085	0	0	0.000000	0.000000	0.000000	0.000000
24	1085	0	0	0.000000	0.000000	0.000000	0.000000
25	1085	0	0	0.000000	0.000000	0.000000	0.000000
26	1085	0	0	0.000000	0.000000	0.000000	0.000000
5	1086	0	0	0.000000	0.000000	0.000000	0.000000
15	1086	0	0	0.000000	0.000000	0.000000	0.000000
8	1086	0	0	0.000000	0.000000	0.000000	0.000000
9	1086	0	0	0.000000	0.000000	0.000000	0.000000
10	1086	0	0	0.000000	0.000000	0.000000	0.000000
13	1086	0	0	0.000000	0.000000	0.000000	0.000000
16	1086	0	0	0.000000	0.000000	0.000000	0.000000
7	1086	0	0	0.000000	0.000000	0.000000	0.000000
19	1086	0	0	0.000000	0.000000	0.000000	0.000000
20	1086	0	0	0.000000	0.000000	0.000000	0.000000
11	1086	0	0	0.000000	0.000000	0.000000	0.000000
17	1086	0	0	0.000000	0.000000	0.000000	0.000000
18	1086	0	0	0.000000	0.000000	0.000000	0.000000
6	1086	0	0	0.000000	0.000000	0.000000	0.000000
14	1086	0	0	0.000000	0.000000	0.000000	0.000000
23	1086	0	0	0.000000	0.000000	0.000000	0.000000
24	1086	0	0	0.000000	0.000000	0.000000	0.000000
25	1086	0	0	0.000000	0.000000	0.000000	0.000000
26	1086	0	0	0.000000	0.000000	0.000000	0.000000
5	1087	0	0	0.000000	0.000000	0.000000	0.000000
15	1087	0	0	0.000000	0.000000	0.000000	0.000000
8	1087	0	0	0.000000	0.000000	0.000000	0.000000
9	1087	0	0	0.000000	0.000000	0.000000	0.000000
10	1087	0	0	0.000000	0.000000	0.000000	0.000000
13	1087	0	0	0.000000	0.000000	0.000000	0.000000
16	1087	0	0	0.000000	0.000000	0.000000	0.000000
7	1087	0	0	0.000000	0.000000	0.000000	0.000000
19	1087	0	0	0.000000	0.000000	0.000000	0.000000
20	1087	0	0	0.000000	0.000000	0.000000	0.000000
11	1087	0	0	0.000000	0.000000	0.000000	0.000000
17	1087	0	0	0.000000	0.000000	0.000000	0.000000
18	1087	0	0	0.000000	0.000000	0.000000	0.000000
6	1087	0	0	0.000000	0.000000	0.000000	0.000000
14	1087	0	0	0.000000	0.000000	0.000000	0.000000
23	1087	0	0	0.000000	0.000000	0.000000	0.000000
24	1087	0	0	0.000000	0.000000	0.000000	0.000000
25	1087	0	0	0.000000	0.000000	0.000000	0.000000
26	1087	0	0	0.000000	0.000000	0.000000	0.000000
5	1088	0	0	0.000000	0.000000	0.000000	0.000000
15	1088	0	0	0.000000	0.000000	0.000000	0.000000
8	1088	0	0	0.000000	0.000000	0.000000	0.000000
9	1088	0	0	0.000000	0.000000	0.000000	0.000000
10	1088	0	0	0.000000	0.000000	0.000000	0.000000
13	1088	0	0	0.000000	0.000000	0.000000	0.000000
16	1088	0	0	0.000000	0.000000	0.000000	0.000000
7	1088	0	0	0.000000	0.000000	0.000000	0.000000
19	1088	0	0	0.000000	0.000000	0.000000	0.000000
20	1088	0	0	0.000000	0.000000	0.000000	0.000000
11	1088	0	0	0.000000	0.000000	0.000000	0.000000
17	1088	0	0	0.000000	0.000000	0.000000	0.000000
18	1088	0	0	0.000000	0.000000	0.000000	0.000000
6	1088	0	0	0.000000	0.000000	0.000000	0.000000
14	1088	0	0	0.000000	0.000000	0.000000	0.000000
23	1088	0	0	0.000000	0.000000	0.000000	0.000000
24	1088	0	0	0.000000	0.000000	0.000000	0.000000
25	1088	0	0	0.000000	0.000000	0.000000	0.000000
26	1088	0	0	0.000000	0.000000	0.000000	0.000000
5	1089	0	0	0.000000	0.000000	0.000000	0.000000
15	1089	0	0	0.000000	0.000000	0.000000	0.000000
8	1089	0	0	0.000000	0.000000	0.000000	0.000000
9	1089	0	0	0.000000	0.000000	0.000000	0.000000
10	1089	0	0	0.000000	0.000000	0.000000	0.000000
13	1089	0	0	0.000000	0.000000	0.000000	0.000000
16	1089	0	0	0.000000	0.000000	0.000000	0.000000
7	1089	0	0	0.000000	0.000000	0.000000	0.000000
19	1089	0	0	0.000000	0.000000	0.000000	0.000000
20	1089	0	0	0.000000	0.000000	0.000000	0.000000
11	1089	0	0	0.000000	0.000000	0.000000	0.000000
17	1089	0	0	0.000000	0.000000	0.000000	0.000000
18	1089	0	0	0.000000	0.000000	0.000000	0.000000
6	1089	0	0	0.000000	0.000000	0.000000	0.000000
14	1089	0	0	0.000000	0.000000	0.000000	0.000000
23	1089	0	0	0.000000	0.000000	0.000000	0.000000
24	1089	0	0	0.000000	0.000000	0.000000	0.000000
25	1089	0	0	0.000000	0.000000	0.000000	0.000000
26	1089	0	0	0.000000	0.000000	0.000000	0.000000
5	1090	0	0	0.000000	0.000000	0.000000	0.000000
15	1090	0	0	0.000000	0.000000	0.000000	0.000000
8	1090	0	0	0.000000	0.000000	0.000000	0.000000
9	1090	0	0	0.000000	0.000000	0.000000	0.000000
10	1090	0	0	0.000000	0.000000	0.000000	0.000000
13	1090	0	0	0.000000	0.000000	0.000000	0.000000
16	1090	0	0	0.000000	0.000000	0.000000	0.000000
7	1090	0	0	0.000000	0.000000	0.000000	0.000000
19	1090	0	0	0.000000	0.000000	0.000000	0.000000
20	1090	0	0	0.000000	0.000000	0.000000	0.000000
11	1090	0	0	0.000000	0.000000	0.000000	0.000000
17	1090	0	0	0.000000	0.000000	0.000000	0.000000
18	1090	0	0	0.000000	0.000000	0.000000	0.000000
6	1090	0	0	0.000000	0.000000	0.000000	0.000000
14	1090	0	0	0.000000	0.000000	0.000000	0.000000
23	1090	0	0	0.000000	0.000000	0.000000	0.000000
24	1090	0	0	0.000000	0.000000	0.000000	0.000000
25	1090	0	0	0.000000	0.000000	0.000000	0.000000
26	1090	0	0	0.000000	0.000000	0.000000	0.000000
5	1091	0	0	0.000000	0.000000	0.000000	0.000000
15	1091	0	0	0.000000	0.000000	0.000000	0.000000
8	1091	0	0	0.000000	0.000000	0.000000	0.000000
9	1091	0	0	0.000000	0.000000	0.000000	0.000000
10	1091	0	0	0.000000	0.000000	0.000000	0.000000
13	1091	0	0	0.000000	0.000000	0.000000	0.000000
16	1091	0	0	0.000000	0.000000	0.000000	0.000000
7	1091	0	0	0.000000	0.000000	0.000000	0.000000
19	1091	0	0	0.000000	0.000000	0.000000	0.000000
20	1091	0	0	0.000000	0.000000	0.000000	0.000000
11	1091	0	0	0.000000	0.000000	0.000000	0.000000
17	1091	0	0	0.000000	0.000000	0.000000	0.000000
18	1091	0	0	0.000000	0.000000	0.000000	0.000000
6	1091	0	0	0.000000	0.000000	0.000000	0.000000
14	1091	0	0	0.000000	0.000000	0.000000	0.000000
23	1091	0	0	0.000000	0.000000	0.000000	0.000000
24	1091	0	0	0.000000	0.000000	0.000000	0.000000
25	1091	0	0	0.000000	0.000000	0.000000	0.000000
26	1091	0	0	0.000000	0.000000	0.000000	0.000000
5	1092	0	0	0.000000	0.000000	0.000000	0.000000
15	1092	0	0	0.000000	0.000000	0.000000	0.000000
8	1092	0	0	0.000000	0.000000	0.000000	0.000000
9	1092	0	0	0.000000	0.000000	0.000000	0.000000
10	1092	0	0	0.000000	0.000000	0.000000	0.000000
13	1092	0	0	0.000000	0.000000	0.000000	0.000000
16	1092	0	0	0.000000	0.000000	0.000000	0.000000
7	1092	0	0	0.000000	0.000000	0.000000	0.000000
19	1092	0	0	0.000000	0.000000	0.000000	0.000000
20	1092	0	0	0.000000	0.000000	0.000000	0.000000
11	1092	0	0	0.000000	0.000000	0.000000	0.000000
17	1092	0	0	0.000000	0.000000	0.000000	0.000000
18	1092	0	0	0.000000	0.000000	0.000000	0.000000
6	1092	0	0	0.000000	0.000000	0.000000	0.000000
14	1092	0	0	0.000000	0.000000	0.000000	0.000000
23	1092	0	0	0.000000	0.000000	0.000000	0.000000
24	1092	0	0	0.000000	0.000000	0.000000	0.000000
25	1092	0	0	0.000000	0.000000	0.000000	0.000000
26	1092	0	0	0.000000	0.000000	0.000000	0.000000
5	1093	0	0	0.000000	0.000000	0.000000	0.000000
15	1093	0	0	0.000000	0.000000	0.000000	0.000000
8	1093	0	0	0.000000	0.000000	0.000000	0.000000
9	1093	0	0	0.000000	0.000000	0.000000	0.000000
10	1093	0	0	0.000000	0.000000	0.000000	0.000000
13	1093	0	0	0.000000	0.000000	0.000000	0.000000
16	1093	0	0	0.000000	0.000000	0.000000	0.000000
7	1093	0	0	0.000000	0.000000	0.000000	0.000000
19	1093	0	0	0.000000	0.000000	0.000000	0.000000
20	1093	0	0	0.000000	0.000000	0.000000	0.000000
11	1093	0	0	0.000000	0.000000	0.000000	0.000000
17	1093	0	0	0.000000	0.000000	0.000000	0.000000
18	1093	0	0	0.000000	0.000000	0.000000	0.000000
6	1093	0	0	0.000000	0.000000	0.000000	0.000000
14	1093	0	0	0.000000	0.000000	0.000000	0.000000
23	1093	0	0	0.000000	0.000000	0.000000	0.000000
24	1093	0	0	0.000000	0.000000	0.000000	0.000000
25	1093	0	0	0.000000	0.000000	0.000000	0.000000
26	1093	0	0	0.000000	0.000000	0.000000	0.000000
5	1094	0	0	0.000000	0.000000	0.000000	0.000000
15	1094	0	0	0.000000	0.000000	0.000000	0.000000
8	1094	0	0	0.000000	0.000000	0.000000	0.000000
9	1094	0	0	0.000000	0.000000	0.000000	0.000000
10	1094	0	0	0.000000	0.000000	0.000000	0.000000
13	1094	0	0	0.000000	0.000000	0.000000	0.000000
16	1094	0	0	0.000000	0.000000	0.000000	0.000000
7	1094	0	0	0.000000	0.000000	0.000000	0.000000
19	1094	0	0	0.000000	0.000000	0.000000	0.000000
20	1094	0	0	0.000000	0.000000	0.000000	0.000000
11	1094	0	0	0.000000	0.000000	0.000000	0.000000
17	1094	0	0	0.000000	0.000000	0.000000	0.000000
18	1094	0	0	0.000000	0.000000	0.000000	0.000000
6	1094	0	0	0.000000	0.000000	0.000000	0.000000
14	1094	0	0	0.000000	0.000000	0.000000	0.000000
23	1094	0	0	0.000000	0.000000	0.000000	0.000000
24	1094	0	0	0.000000	0.000000	0.000000	0.000000
25	1094	0	0	0.000000	0.000000	0.000000	0.000000
26	1094	0	0	0.000000	0.000000	0.000000	0.000000
5	1095	0	0	0.000000	0.000000	0.000000	0.000000
15	1095	0	0	0.000000	0.000000	0.000000	0.000000
8	1095	0	0	0.000000	0.000000	0.000000	0.000000
9	1095	0	0	0.000000	0.000000	0.000000	0.000000
10	1095	0	0	0.000000	0.000000	0.000000	0.000000
13	1095	0	0	0.000000	0.000000	0.000000	0.000000
16	1095	0	0	0.000000	0.000000	0.000000	0.000000
7	1095	0	0	0.000000	0.000000	0.000000	0.000000
19	1095	0	0	0.000000	0.000000	0.000000	0.000000
20	1095	0	0	0.000000	0.000000	0.000000	0.000000
11	1095	0	0	0.000000	0.000000	0.000000	0.000000
17	1095	0	0	0.000000	0.000000	0.000000	0.000000
18	1095	0	0	0.000000	0.000000	0.000000	0.000000
6	1095	0	0	0.000000	0.000000	0.000000	0.000000
14	1095	0	0	0.000000	0.000000	0.000000	0.000000
23	1095	0	0	0.000000	0.000000	0.000000	0.000000
24	1095	0	0	0.000000	0.000000	0.000000	0.000000
25	1095	0	0	0.000000	0.000000	0.000000	0.000000
26	1095	0	0	0.000000	0.000000	0.000000	0.000000
5	1096	0	0	0.000000	0.000000	0.000000	0.000000
15	1096	0	0	0.000000	0.000000	0.000000	0.000000
8	1096	0	0	0.000000	0.000000	0.000000	0.000000
9	1096	0	0	0.000000	0.000000	0.000000	0.000000
10	1096	0	0	0.000000	0.000000	0.000000	0.000000
13	1096	0	0	0.000000	0.000000	0.000000	0.000000
16	1096	0	0	0.000000	0.000000	0.000000	0.000000
7	1096	0	0	0.000000	0.000000	0.000000	0.000000
19	1096	0	0	0.000000	0.000000	0.000000	0.000000
20	1096	0	0	0.000000	0.000000	0.000000	0.000000
11	1096	0	0	0.000000	0.000000	0.000000	0.000000
17	1096	0	0	0.000000	0.000000	0.000000	0.000000
18	1096	0	0	0.000000	0.000000	0.000000	0.000000
6	1096	0	0	0.000000	0.000000	0.000000	0.000000
14	1096	0	0	0.000000	0.000000	0.000000	0.000000
23	1096	0	0	0.000000	0.000000	0.000000	0.000000
24	1096	0	0	0.000000	0.000000	0.000000	0.000000
25	1096	0	0	0.000000	0.000000	0.000000	0.000000
26	1096	0	0	0.000000	0.000000	0.000000	0.000000
5	1097	0	0	0.000000	0.000000	0.000000	0.000000
15	1097	0	0	0.000000	0.000000	0.000000	0.000000
8	1097	0	0	0.000000	0.000000	0.000000	0.000000
9	1097	0	0	0.000000	0.000000	0.000000	0.000000
10	1097	0	0	0.000000	0.000000	0.000000	0.000000
13	1097	0	0	0.000000	0.000000	0.000000	0.000000
16	1097	0	0	0.000000	0.000000	0.000000	0.000000
7	1097	0	0	0.000000	0.000000	0.000000	0.000000
19	1097	0	0	0.000000	0.000000	0.000000	0.000000
20	1097	0	0	0.000000	0.000000	0.000000	0.000000
11	1097	0	0	0.000000	0.000000	0.000000	0.000000
17	1097	0	0	0.000000	0.000000	0.000000	0.000000
18	1097	0	0	0.000000	0.000000	0.000000	0.000000
6	1097	0	0	0.000000	0.000000	0.000000	0.000000
14	1097	0	0	0.000000	0.000000	0.000000	0.000000
23	1097	0	0	0.000000	0.000000	0.000000	0.000000
24	1097	0	0	0.000000	0.000000	0.000000	0.000000
25	1097	0	0	0.000000	0.000000	0.000000	0.000000
26	1097	0	0	0.000000	0.000000	0.000000	0.000000
5	1098	0	0	0.000000	0.000000	0.000000	0.000000
15	1098	0	0	0.000000	0.000000	0.000000	0.000000
8	1098	0	0	0.000000	0.000000	0.000000	0.000000
9	1098	0	0	0.000000	0.000000	0.000000	0.000000
10	1098	0	0	0.000000	0.000000	0.000000	0.000000
13	1098	0	0	0.000000	0.000000	0.000000	0.000000
16	1098	0	0	0.000000	0.000000	0.000000	0.000000
7	1098	0	0	0.000000	0.000000	0.000000	0.000000
19	1098	0	0	0.000000	0.000000	0.000000	0.000000
20	1098	0	0	0.000000	0.000000	0.000000	0.000000
11	1098	0	0	0.000000	0.000000	0.000000	0.000000
17	1098	0	0	0.000000	0.000000	0.000000	0.000000
18	1098	0	0	0.000000	0.000000	0.000000	0.000000
6	1098	0	0	0.000000	0.000000	0.000000	0.000000
14	1098	0	0	0.000000	0.000000	0.000000	0.000000
23	1098	0	0	0.000000	0.000000	0.000000	0.000000
24	1098	0	0	0.000000	0.000000	0.000000	0.000000
25	1098	0	0	0.000000	0.000000	0.000000	0.000000
26	1098	0	0	0.000000	0.000000	0.000000	0.000000
5	1099	0	0	0.000000	0.000000	0.000000	0.000000
15	1099	0	0	0.000000	0.000000	0.000000	0.000000
8	1099	0	0	0.000000	0.000000	0.000000	0.000000
9	1099	0	0	0.000000	0.000000	0.000000	0.000000
10	1099	0	0	0.000000	0.000000	0.000000	0.000000
13	1099	0	0	0.000000	0.000000	0.000000	0.000000
16	1099	0	0	0.000000	0.000000	0.000000	0.000000
7	1099	0	0	0.000000	0.000000	0.000000	0.000000
19	1099	0	0	0.000000	0.000000	0.000000	0.000000
20	1099	0	0	0.000000	0.000000	0.000000	0.000000
11	1099	0	0	0.000000	0.000000	0.000000	0.000000
17	1099	0	0	0.000000	0.000000	0.000000	0.000000
18	1099	0	0	0.000000	0.000000	0.000000	0.000000
6	1099	0	0	0.000000	0.000000	0.000000	0.000000
14	1099	0	0	0.000000	0.000000	0.000000	0.000000
23	1099	0	0	0.000000	0.000000	0.000000	0.000000
24	1099	0	0	0.000000	0.000000	0.000000	0.000000
25	1099	0	0	0.000000	0.000000	0.000000	0.000000
26	1099	0	0	0.000000	0.000000	0.000000	0.000000
5	1100	0	0	0.000000	0.000000	0.000000	0.000000
15	1100	0	0	0.000000	0.000000	0.000000	0.000000
8	1100	0	0	0.000000	0.000000	0.000000	0.000000
9	1100	0	0	0.000000	0.000000	0.000000	0.000000
10	1100	0	0	0.000000	0.000000	0.000000	0.000000
13	1100	0	0	0.000000	0.000000	0.000000	0.000000
16	1100	0	0	0.000000	0.000000	0.000000	0.000000
7	1100	0	0	0.000000	0.000000	0.000000	0.000000
19	1100	0	0	0.000000	0.000000	0.000000	0.000000
20	1100	0	0	0.000000	0.000000	0.000000	0.000000
11	1100	0	0	0.000000	0.000000	0.000000	0.000000
17	1100	0	0	0.000000	0.000000	0.000000	0.000000
18	1100	0	0	0.000000	0.000000	0.000000	0.000000
6	1100	0	0	0.000000	0.000000	0.000000	0.000000
14	1100	0	0	0.000000	0.000000	0.000000	0.000000
23	1100	0	0	0.000000	0.000000	0.000000	0.000000
24	1100	0	0	0.000000	0.000000	0.000000	0.000000
25	1100	0	0	0.000000	0.000000	0.000000	0.000000
26	1100	0	0	0.000000	0.000000	0.000000	0.000000
5	1101	0	0	0.000000	0.000000	0.000000	0.000000
15	1101	0	0	0.000000	0.000000	0.000000	0.000000
9	1101	0	0	0.000000	0.000000	0.000000	0.000000
10	1101	0	0	0.000000	0.000000	0.000000	0.000000
13	1101	0	0	0.000000	0.000000	0.000000	0.000000
16	1101	0	0	0.000000	0.000000	0.000000	0.000000
7	1101	0	0	0.000000	0.000000	0.000000	0.000000
19	1101	0	0	0.000000	0.000000	0.000000	0.000000
20	1101	0	0	0.000000	0.000000	0.000000	0.000000
11	1101	0	0	0.000000	0.000000	0.000000	0.000000
17	1101	0	0	0.000000	0.000000	0.000000	0.000000
18	1101	0	0	0.000000	0.000000	0.000000	0.000000
6	1101	0	0	0.000000	0.000000	0.000000	0.000000
14	1101	0	0	0.000000	0.000000	0.000000	0.000000
23	1101	0	0	0.000000	0.000000	0.000000	0.000000
24	1101	0	0	0.000000	0.000000	0.000000	0.000000
25	1101	0	0	0.000000	0.000000	0.000000	0.000000
26	1101	0	0	0.000000	0.000000	0.000000	0.000000
5	1102	0	0	0.000000	0.000000	0.000000	0.000000
15	1102	0	0	0.000000	0.000000	0.000000	0.000000
8	1102	0	0	0.000000	0.000000	0.000000	0.000000
9	1102	0	0	0.000000	0.000000	0.000000	0.000000
10	1102	0	0	0.000000	0.000000	0.000000	0.000000
13	1102	0	0	0.000000	0.000000	0.000000	0.000000
16	1102	0	0	0.000000	0.000000	0.000000	0.000000
7	1102	0	0	0.000000	0.000000	0.000000	0.000000
19	1102	0	0	0.000000	0.000000	0.000000	0.000000
20	1102	0	0	0.000000	0.000000	0.000000	0.000000
11	1102	0	0	0.000000	0.000000	0.000000	0.000000
17	1102	0	0	0.000000	0.000000	0.000000	0.000000
18	1102	0	0	0.000000	0.000000	0.000000	0.000000
6	1102	0	0	0.000000	0.000000	0.000000	0.000000
14	1102	0	0	0.000000	0.000000	0.000000	0.000000
23	1102	0	0	0.000000	0.000000	0.000000	0.000000
24	1102	0	0	0.000000	0.000000	0.000000	0.000000
25	1102	0	0	0.000000	0.000000	0.000000	0.000000
26	1102	0	0	0.000000	0.000000	0.000000	0.000000
5	1103	0	0	0.000000	0.000000	0.000000	0.000000
15	1103	0	0	0.000000	0.000000	0.000000	0.000000
8	1103	0	0	0.000000	0.000000	0.000000	0.000000
9	1103	0	0	0.000000	0.000000	0.000000	0.000000
10	1103	0	0	0.000000	0.000000	0.000000	0.000000
13	1103	0	0	0.000000	0.000000	0.000000	0.000000
16	1103	0	0	0.000000	0.000000	0.000000	0.000000
7	1103	0	0	0.000000	0.000000	0.000000	0.000000
19	1103	0	0	0.000000	0.000000	0.000000	0.000000
20	1103	0	0	0.000000	0.000000	0.000000	0.000000
11	1103	0	0	0.000000	0.000000	0.000000	0.000000
17	1103	0	0	0.000000	0.000000	0.000000	0.000000
18	1103	0	0	0.000000	0.000000	0.000000	0.000000
6	1103	0	0	0.000000	0.000000	0.000000	0.000000
14	1103	0	0	0.000000	0.000000	0.000000	0.000000
23	1103	0	0	0.000000	0.000000	0.000000	0.000000
24	1103	0	0	0.000000	0.000000	0.000000	0.000000
25	1103	0	0	0.000000	0.000000	0.000000	0.000000
26	1103	0	0	0.000000	0.000000	0.000000	0.000000
5	1104	0	0	0.000000	0.000000	0.000000	0.000000
15	1104	0	0	0.000000	0.000000	0.000000	0.000000
8	1104	0	0	0.000000	0.000000	0.000000	0.000000
9	1104	0	0	0.000000	0.000000	0.000000	0.000000
10	1104	0	0	0.000000	0.000000	0.000000	0.000000
13	1104	0	0	0.000000	0.000000	0.000000	0.000000
16	1104	0	0	0.000000	0.000000	0.000000	0.000000
7	1104	0	0	0.000000	0.000000	0.000000	0.000000
19	1104	0	0	0.000000	0.000000	0.000000	0.000000
20	1104	0	0	0.000000	0.000000	0.000000	0.000000
11	1104	0	0	0.000000	0.000000	0.000000	0.000000
17	1104	0	0	0.000000	0.000000	0.000000	0.000000
18	1104	0	0	0.000000	0.000000	0.000000	0.000000
6	1104	0	0	0.000000	0.000000	0.000000	0.000000
14	1104	0	0	0.000000	0.000000	0.000000	0.000000
23	1104	0	0	0.000000	0.000000	0.000000	0.000000
24	1104	0	0	0.000000	0.000000	0.000000	0.000000
25	1104	0	0	0.000000	0.000000	0.000000	0.000000
26	1104	0	0	0.000000	0.000000	0.000000	0.000000
5	1105	0	0	0.000000	0.000000	0.000000	0.000000
15	1105	0	0	0.000000	0.000000	0.000000	0.000000
8	1105	0	0	0.000000	0.000000	0.000000	0.000000
9	1105	0	0	0.000000	0.000000	0.000000	0.000000
10	1105	0	0	0.000000	0.000000	0.000000	0.000000
13	1105	0	0	0.000000	0.000000	0.000000	0.000000
16	1105	0	0	0.000000	0.000000	0.000000	0.000000
7	1105	0	0	0.000000	0.000000	0.000000	0.000000
19	1105	0	0	0.000000	0.000000	0.000000	0.000000
20	1105	0	0	0.000000	0.000000	0.000000	0.000000
11	1105	0	0	0.000000	0.000000	0.000000	0.000000
17	1105	0	0	0.000000	0.000000	0.000000	0.000000
18	1105	0	0	0.000000	0.000000	0.000000	0.000000
6	1105	0	0	0.000000	0.000000	0.000000	0.000000
14	1105	0	0	0.000000	0.000000	0.000000	0.000000
23	1105	0	0	0.000000	0.000000	0.000000	0.000000
24	1105	0	0	0.000000	0.000000	0.000000	0.000000
25	1105	0	0	0.000000	0.000000	0.000000	0.000000
26	1105	0	0	0.000000	0.000000	0.000000	0.000000
5	1106	0	0	0.000000	0.000000	0.000000	0.000000
15	1106	0	0	0.000000	0.000000	0.000000	0.000000
8	1106	0	0	0.000000	0.000000	0.000000	0.000000
9	1106	0	0	0.000000	0.000000	0.000000	0.000000
10	1106	0	0	0.000000	0.000000	0.000000	0.000000
13	1106	0	0	0.000000	0.000000	0.000000	0.000000
16	1106	0	0	0.000000	0.000000	0.000000	0.000000
7	1106	0	0	0.000000	0.000000	0.000000	0.000000
19	1106	0	0	0.000000	0.000000	0.000000	0.000000
20	1106	0	0	0.000000	0.000000	0.000000	0.000000
11	1106	0	0	0.000000	0.000000	0.000000	0.000000
17	1106	0	0	0.000000	0.000000	0.000000	0.000000
18	1106	0	0	0.000000	0.000000	0.000000	0.000000
6	1106	0	0	0.000000	0.000000	0.000000	0.000000
14	1106	0	0	0.000000	0.000000	0.000000	0.000000
23	1106	0	0	0.000000	0.000000	0.000000	0.000000
24	1106	0	0	0.000000	0.000000	0.000000	0.000000
25	1106	0	0	0.000000	0.000000	0.000000	0.000000
26	1106	0	0	0.000000	0.000000	0.000000	0.000000
5	1107	0	0	0.000000	0.000000	0.000000	0.000000
15	1107	0	0	0.000000	0.000000	0.000000	0.000000
8	1107	0	0	0.000000	0.000000	0.000000	0.000000
9	1107	0	0	0.000000	0.000000	0.000000	0.000000
10	1107	0	0	0.000000	0.000000	0.000000	0.000000
13	1107	0	0	0.000000	0.000000	0.000000	0.000000
16	1107	0	0	0.000000	0.000000	0.000000	0.000000
7	1107	0	0	0.000000	0.000000	0.000000	0.000000
19	1107	0	0	0.000000	0.000000	0.000000	0.000000
20	1107	0	0	0.000000	0.000000	0.000000	0.000000
11	1107	0	0	0.000000	0.000000	0.000000	0.000000
17	1107	0	0	0.000000	0.000000	0.000000	0.000000
18	1107	0	0	0.000000	0.000000	0.000000	0.000000
6	1107	0	0	0.000000	0.000000	0.000000	0.000000
14	1107	0	0	0.000000	0.000000	0.000000	0.000000
23	1107	0	0	0.000000	0.000000	0.000000	0.000000
24	1107	0	0	0.000000	0.000000	0.000000	0.000000
25	1107	0	0	0.000000	0.000000	0.000000	0.000000
26	1107	0	0	0.000000	0.000000	0.000000	0.000000
5	1108	0	0	0.000000	0.000000	0.000000	0.000000
15	1108	0	0	0.000000	0.000000	0.000000	0.000000
8	1108	0	0	0.000000	0.000000	0.000000	0.000000
9	1108	0	0	0.000000	0.000000	0.000000	0.000000
10	1108	0	0	0.000000	0.000000	0.000000	0.000000
13	1108	0	0	0.000000	0.000000	0.000000	0.000000
16	1108	0	0	0.000000	0.000000	0.000000	0.000000
7	1108	0	0	0.000000	0.000000	0.000000	0.000000
19	1108	0	0	0.000000	0.000000	0.000000	0.000000
20	1108	0	0	0.000000	0.000000	0.000000	0.000000
11	1108	0	0	0.000000	0.000000	0.000000	0.000000
17	1108	0	0	0.000000	0.000000	0.000000	0.000000
18	1108	0	0	0.000000	0.000000	0.000000	0.000000
6	1108	0	0	0.000000	0.000000	0.000000	0.000000
14	1108	0	0	0.000000	0.000000	0.000000	0.000000
23	1108	0	0	0.000000	0.000000	0.000000	0.000000
24	1108	0	0	0.000000	0.000000	0.000000	0.000000
25	1108	0	0	0.000000	0.000000	0.000000	0.000000
26	1108	0	0	0.000000	0.000000	0.000000	0.000000
5	1109	0	0	0.000000	0.000000	0.000000	0.000000
15	1109	0	0	0.000000	0.000000	0.000000	0.000000
8	1109	0	0	0.000000	0.000000	0.000000	0.000000
9	1109	0	0	0.000000	0.000000	0.000000	0.000000
10	1109	0	0	0.000000	0.000000	0.000000	0.000000
13	1109	0	0	0.000000	0.000000	0.000000	0.000000
16	1109	0	0	0.000000	0.000000	0.000000	0.000000
7	1109	0	0	0.000000	0.000000	0.000000	0.000000
19	1109	0	0	0.000000	0.000000	0.000000	0.000000
20	1109	0	0	0.000000	0.000000	0.000000	0.000000
11	1109	0	0	0.000000	0.000000	0.000000	0.000000
17	1109	0	0	0.000000	0.000000	0.000000	0.000000
18	1109	0	0	0.000000	0.000000	0.000000	0.000000
6	1109	0	0	0.000000	0.000000	0.000000	0.000000
14	1109	0	0	0.000000	0.000000	0.000000	0.000000
23	1109	0	0	0.000000	0.000000	0.000000	0.000000
24	1109	0	0	0.000000	0.000000	0.000000	0.000000
25	1109	0	0	0.000000	0.000000	0.000000	0.000000
26	1109	0	0	0.000000	0.000000	0.000000	0.000000
5	1110	0	0	0.000000	0.000000	0.000000	0.000000
15	1110	0	0	0.000000	0.000000	0.000000	0.000000
8	1110	0	0	0.000000	0.000000	0.000000	0.000000
9	1110	0	0	0.000000	0.000000	0.000000	0.000000
10	1110	0	0	0.000000	0.000000	0.000000	0.000000
13	1110	0	0	0.000000	0.000000	0.000000	0.000000
16	1110	0	0	0.000000	0.000000	0.000000	0.000000
7	1110	0	0	0.000000	0.000000	0.000000	0.000000
19	1110	0	0	0.000000	0.000000	0.000000	0.000000
20	1110	0	0	0.000000	0.000000	0.000000	0.000000
11	1110	0	0	0.000000	0.000000	0.000000	0.000000
17	1110	0	0	0.000000	0.000000	0.000000	0.000000
18	1110	0	0	0.000000	0.000000	0.000000	0.000000
6	1110	0	0	0.000000	0.000000	0.000000	0.000000
14	1110	0	0	0.000000	0.000000	0.000000	0.000000
23	1110	0	0	0.000000	0.000000	0.000000	0.000000
24	1110	0	0	0.000000	0.000000	0.000000	0.000000
25	1110	0	0	0.000000	0.000000	0.000000	0.000000
26	1110	0	0	0.000000	0.000000	0.000000	0.000000
5	1111	0	0	0.000000	0.000000	0.000000	0.000000
15	1111	0	0	0.000000	0.000000	0.000000	0.000000
8	1111	0	0	0.000000	0.000000	0.000000	0.000000
9	1111	0	0	0.000000	0.000000	0.000000	0.000000
10	1111	0	0	0.000000	0.000000	0.000000	0.000000
13	1111	0	0	0.000000	0.000000	0.000000	0.000000
16	1111	0	0	0.000000	0.000000	0.000000	0.000000
7	1111	0	0	0.000000	0.000000	0.000000	0.000000
19	1111	0	0	0.000000	0.000000	0.000000	0.000000
20	1111	0	0	0.000000	0.000000	0.000000	0.000000
11	1111	0	0	0.000000	0.000000	0.000000	0.000000
17	1111	0	0	0.000000	0.000000	0.000000	0.000000
18	1111	0	0	0.000000	0.000000	0.000000	0.000000
6	1111	0	0	0.000000	0.000000	0.000000	0.000000
14	1111	0	0	0.000000	0.000000	0.000000	0.000000
23	1111	0	0	0.000000	0.000000	0.000000	0.000000
24	1111	0	0	0.000000	0.000000	0.000000	0.000000
25	1111	0	0	0.000000	0.000000	0.000000	0.000000
26	1111	0	0	0.000000	0.000000	0.000000	0.000000
5	1112	0	0	0.000000	0.000000	0.000000	0.000000
15	1112	0	0	0.000000	0.000000	0.000000	0.000000
8	1112	0	0	0.000000	0.000000	0.000000	0.000000
9	1112	0	0	0.000000	0.000000	0.000000	0.000000
10	1112	0	0	0.000000	0.000000	0.000000	0.000000
13	1112	0	0	0.000000	0.000000	0.000000	0.000000
16	1112	0	0	0.000000	0.000000	0.000000	0.000000
7	1112	0	0	0.000000	0.000000	0.000000	0.000000
19	1112	0	0	0.000000	0.000000	0.000000	0.000000
20	1112	0	0	0.000000	0.000000	0.000000	0.000000
11	1112	0	0	0.000000	0.000000	0.000000	0.000000
17	1112	0	0	0.000000	0.000000	0.000000	0.000000
18	1112	0	0	0.000000	0.000000	0.000000	0.000000
6	1112	0	0	0.000000	0.000000	0.000000	0.000000
14	1112	0	0	0.000000	0.000000	0.000000	0.000000
23	1112	0	0	0.000000	0.000000	0.000000	0.000000
24	1112	0	0	0.000000	0.000000	0.000000	0.000000
25	1112	0	0	0.000000	0.000000	0.000000	0.000000
26	1112	0	0	0.000000	0.000000	0.000000	0.000000
5	1113	0	0	0.000000	0.000000	0.000000	0.000000
15	1113	0	0	0.000000	0.000000	0.000000	0.000000
8	1113	0	0	0.000000	0.000000	0.000000	0.000000
9	1113	0	0	0.000000	0.000000	0.000000	0.000000
10	1113	0	0	0.000000	0.000000	0.000000	0.000000
13	1113	0	0	0.000000	0.000000	0.000000	0.000000
16	1113	0	0	0.000000	0.000000	0.000000	0.000000
7	1113	0	0	0.000000	0.000000	0.000000	0.000000
19	1113	0	0	0.000000	0.000000	0.000000	0.000000
20	1113	0	0	0.000000	0.000000	0.000000	0.000000
11	1113	0	0	0.000000	0.000000	0.000000	0.000000
17	1113	0	0	0.000000	0.000000	0.000000	0.000000
18	1113	0	0	0.000000	0.000000	0.000000	0.000000
6	1113	0	0	0.000000	0.000000	0.000000	0.000000
14	1113	0	0	0.000000	0.000000	0.000000	0.000000
23	1113	0	0	0.000000	0.000000	0.000000	0.000000
24	1113	0	0	0.000000	0.000000	0.000000	0.000000
25	1113	0	0	0.000000	0.000000	0.000000	0.000000
26	1113	0	0	0.000000	0.000000	0.000000	0.000000
5	1114	0	0	0.000000	0.000000	0.000000	0.000000
15	1114	0	0	0.000000	0.000000	0.000000	0.000000
8	1114	0	0	0.000000	0.000000	0.000000	0.000000
9	1114	0	0	0.000000	0.000000	0.000000	0.000000
10	1114	0	0	0.000000	0.000000	0.000000	0.000000
13	1114	0	0	0.000000	0.000000	0.000000	0.000000
16	1114	0	0	0.000000	0.000000	0.000000	0.000000
7	1114	0	0	0.000000	0.000000	0.000000	0.000000
19	1114	0	0	0.000000	0.000000	0.000000	0.000000
20	1114	0	0	0.000000	0.000000	0.000000	0.000000
11	1114	0	0	0.000000	0.000000	0.000000	0.000000
17	1114	0	0	0.000000	0.000000	0.000000	0.000000
18	1114	0	0	0.000000	0.000000	0.000000	0.000000
6	1114	0	0	0.000000	0.000000	0.000000	0.000000
14	1114	0	0	0.000000	0.000000	0.000000	0.000000
23	1114	0	0	0.000000	0.000000	0.000000	0.000000
24	1114	0	0	0.000000	0.000000	0.000000	0.000000
25	1114	0	0	0.000000	0.000000	0.000000	0.000000
26	1114	0	0	0.000000	0.000000	0.000000	0.000000
5	1115	0	0	0.000000	0.000000	0.000000	0.000000
15	1115	0	0	0.000000	0.000000	0.000000	0.000000
8	1115	0	0	0.000000	0.000000	0.000000	0.000000
9	1115	0	0	0.000000	0.000000	0.000000	0.000000
10	1115	0	0	0.000000	0.000000	0.000000	0.000000
13	1115	0	0	0.000000	0.000000	0.000000	0.000000
16	1115	0	0	0.000000	0.000000	0.000000	0.000000
7	1115	0	0	0.000000	0.000000	0.000000	0.000000
19	1115	0	0	0.000000	0.000000	0.000000	0.000000
20	1115	0	0	0.000000	0.000000	0.000000	0.000000
11	1115	0	0	0.000000	0.000000	0.000000	0.000000
17	1115	0	0	0.000000	0.000000	0.000000	0.000000
18	1115	0	0	0.000000	0.000000	0.000000	0.000000
6	1115	0	0	0.000000	0.000000	0.000000	0.000000
14	1115	0	0	0.000000	0.000000	0.000000	0.000000
23	1115	0	0	0.000000	0.000000	0.000000	0.000000
24	1115	0	0	0.000000	0.000000	0.000000	0.000000
25	1115	0	0	0.000000	0.000000	0.000000	0.000000
26	1115	0	0	0.000000	0.000000	0.000000	0.000000
5	1116	0	0	0.000000	0.000000	0.000000	0.000000
15	1116	0	0	0.000000	0.000000	0.000000	0.000000
8	1116	0	0	0.000000	0.000000	0.000000	0.000000
9	1116	0	0	0.000000	0.000000	0.000000	0.000000
10	1116	0	0	0.000000	0.000000	0.000000	0.000000
13	1116	0	0	0.000000	0.000000	0.000000	0.000000
16	1116	0	0	0.000000	0.000000	0.000000	0.000000
7	1116	0	0	0.000000	0.000000	0.000000	0.000000
19	1116	0	0	0.000000	0.000000	0.000000	0.000000
20	1116	0	0	0.000000	0.000000	0.000000	0.000000
11	1116	0	0	0.000000	0.000000	0.000000	0.000000
17	1116	0	0	0.000000	0.000000	0.000000	0.000000
18	1116	0	0	0.000000	0.000000	0.000000	0.000000
6	1116	0	0	0.000000	0.000000	0.000000	0.000000
14	1116	0	0	0.000000	0.000000	0.000000	0.000000
23	1116	0	0	0.000000	0.000000	0.000000	0.000000
24	1116	0	0	0.000000	0.000000	0.000000	0.000000
25	1116	0	0	0.000000	0.000000	0.000000	0.000000
26	1116	0	0	0.000000	0.000000	0.000000	0.000000
5	1117	0	0	0.000000	0.000000	0.000000	0.000000
15	1117	0	0	0.000000	0.000000	0.000000	0.000000
8	1117	0	0	0.000000	0.000000	0.000000	0.000000
9	1117	0	0	0.000000	0.000000	0.000000	0.000000
10	1117	0	0	0.000000	0.000000	0.000000	0.000000
13	1117	0	0	0.000000	0.000000	0.000000	0.000000
16	1117	0	0	0.000000	0.000000	0.000000	0.000000
7	1117	0	0	0.000000	0.000000	0.000000	0.000000
19	1117	0	0	0.000000	0.000000	0.000000	0.000000
20	1117	0	0	0.000000	0.000000	0.000000	0.000000
11	1117	0	0	0.000000	0.000000	0.000000	0.000000
17	1117	0	0	0.000000	0.000000	0.000000	0.000000
18	1117	0	0	0.000000	0.000000	0.000000	0.000000
6	1117	0	0	0.000000	0.000000	0.000000	0.000000
14	1117	0	0	0.000000	0.000000	0.000000	0.000000
23	1117	0	0	0.000000	0.000000	0.000000	0.000000
24	1117	0	0	0.000000	0.000000	0.000000	0.000000
25	1117	0	0	0.000000	0.000000	0.000000	0.000000
26	1117	0	0	0.000000	0.000000	0.000000	0.000000
5	1118	0	0	0.000000	0.000000	0.000000	0.000000
15	1118	0	0	0.000000	0.000000	0.000000	0.000000
8	1118	0	0	0.000000	0.000000	0.000000	0.000000
9	1118	0	0	0.000000	0.000000	0.000000	0.000000
10	1118	0	0	0.000000	0.000000	0.000000	0.000000
13	1118	0	0	0.000000	0.000000	0.000000	0.000000
16	1118	0	0	0.000000	0.000000	0.000000	0.000000
7	1118	0	0	0.000000	0.000000	0.000000	0.000000
19	1118	0	0	0.000000	0.000000	0.000000	0.000000
20	1118	0	0	0.000000	0.000000	0.000000	0.000000
11	1118	0	0	0.000000	0.000000	0.000000	0.000000
17	1118	0	0	0.000000	0.000000	0.000000	0.000000
18	1118	0	0	0.000000	0.000000	0.000000	0.000000
6	1118	0	0	0.000000	0.000000	0.000000	0.000000
14	1118	0	0	0.000000	0.000000	0.000000	0.000000
23	1118	0	0	0.000000	0.000000	0.000000	0.000000
24	1118	0	0	0.000000	0.000000	0.000000	0.000000
25	1118	0	0	0.000000	0.000000	0.000000	0.000000
26	1118	0	0	0.000000	0.000000	0.000000	0.000000
5	1119	0	0	0.000000	0.000000	0.000000	0.000000
15	1119	0	0	0.000000	0.000000	0.000000	0.000000
8	1119	0	0	0.000000	0.000000	0.000000	0.000000
9	1119	0	0	0.000000	0.000000	0.000000	0.000000
10	1119	0	0	0.000000	0.000000	0.000000	0.000000
13	1119	0	0	0.000000	0.000000	0.000000	0.000000
16	1119	0	0	0.000000	0.000000	0.000000	0.000000
7	1119	0	0	0.000000	0.000000	0.000000	0.000000
19	1119	0	0	0.000000	0.000000	0.000000	0.000000
20	1119	0	0	0.000000	0.000000	0.000000	0.000000
11	1119	0	0	0.000000	0.000000	0.000000	0.000000
17	1119	0	0	0.000000	0.000000	0.000000	0.000000
18	1119	0	0	0.000000	0.000000	0.000000	0.000000
6	1119	0	0	0.000000	0.000000	0.000000	0.000000
14	1119	0	0	0.000000	0.000000	0.000000	0.000000
23	1119	0	0	0.000000	0.000000	0.000000	0.000000
24	1119	0	0	0.000000	0.000000	0.000000	0.000000
25	1119	0	0	0.000000	0.000000	0.000000	0.000000
26	1119	0	0	0.000000	0.000000	0.000000	0.000000
5	1120	0	0	0.000000	0.000000	0.000000	0.000000
15	1120	0	0	0.000000	0.000000	0.000000	0.000000
8	1120	0	0	0.000000	0.000000	0.000000	0.000000
9	1120	0	0	0.000000	0.000000	0.000000	0.000000
10	1120	0	0	0.000000	0.000000	0.000000	0.000000
13	1120	0	0	0.000000	0.000000	0.000000	0.000000
16	1120	0	0	0.000000	0.000000	0.000000	0.000000
7	1120	0	0	0.000000	0.000000	0.000000	0.000000
19	1120	0	0	0.000000	0.000000	0.000000	0.000000
20	1120	0	0	0.000000	0.000000	0.000000	0.000000
11	1120	0	0	0.000000	0.000000	0.000000	0.000000
17	1120	0	0	0.000000	0.000000	0.000000	0.000000
18	1120	0	0	0.000000	0.000000	0.000000	0.000000
6	1120	0	0	0.000000	0.000000	0.000000	0.000000
14	1120	0	0	0.000000	0.000000	0.000000	0.000000
23	1120	0	0	0.000000	0.000000	0.000000	0.000000
24	1120	0	0	0.000000	0.000000	0.000000	0.000000
25	1120	0	0	0.000000	0.000000	0.000000	0.000000
26	1120	0	0	0.000000	0.000000	0.000000	0.000000
5	1121	0	0	0.000000	0.000000	0.000000	0.000000
15	1121	0	0	0.000000	0.000000	0.000000	0.000000
8	1121	0	0	0.000000	0.000000	0.000000	0.000000
9	1121	0	0	0.000000	0.000000	0.000000	0.000000
10	1121	0	0	0.000000	0.000000	0.000000	0.000000
13	1121	0	0	0.000000	0.000000	0.000000	0.000000
16	1121	0	0	0.000000	0.000000	0.000000	0.000000
7	1121	0	0	0.000000	0.000000	0.000000	0.000000
19	1121	0	0	0.000000	0.000000	0.000000	0.000000
20	1121	0	0	0.000000	0.000000	0.000000	0.000000
11	1121	0	0	0.000000	0.000000	0.000000	0.000000
17	1121	0	0	0.000000	0.000000	0.000000	0.000000
18	1121	0	0	0.000000	0.000000	0.000000	0.000000
6	1121	0	0	0.000000	0.000000	0.000000	0.000000
14	1121	0	0	0.000000	0.000000	0.000000	0.000000
23	1121	0	0	0.000000	0.000000	0.000000	0.000000
24	1121	0	0	0.000000	0.000000	0.000000	0.000000
25	1121	0	0	0.000000	0.000000	0.000000	0.000000
26	1121	0	0	0.000000	0.000000	0.000000	0.000000
5	1122	0	0	0.000000	0.000000	0.000000	0.000000
15	1122	0	0	0.000000	0.000000	0.000000	0.000000
8	1122	0	0	0.000000	0.000000	0.000000	0.000000
9	1122	0	0	0.000000	0.000000	0.000000	0.000000
10	1122	0	0	0.000000	0.000000	0.000000	0.000000
13	1122	0	0	0.000000	0.000000	0.000000	0.000000
16	1122	0	0	0.000000	0.000000	0.000000	0.000000
7	1122	0	0	0.000000	0.000000	0.000000	0.000000
19	1122	0	0	0.000000	0.000000	0.000000	0.000000
20	1122	0	0	0.000000	0.000000	0.000000	0.000000
11	1122	0	0	0.000000	0.000000	0.000000	0.000000
17	1122	0	0	0.000000	0.000000	0.000000	0.000000
18	1122	0	0	0.000000	0.000000	0.000000	0.000000
6	1122	0	0	0.000000	0.000000	0.000000	0.000000
14	1122	0	0	0.000000	0.000000	0.000000	0.000000
23	1122	0	0	0.000000	0.000000	0.000000	0.000000
24	1122	0	0	0.000000	0.000000	0.000000	0.000000
25	1122	0	0	0.000000	0.000000	0.000000	0.000000
26	1122	0	0	0.000000	0.000000	0.000000	0.000000
5	1123	0	0	0.000000	0.000000	0.000000	0.000000
15	1123	0	0	0.000000	0.000000	0.000000	0.000000
8	1123	0	0	0.000000	0.000000	0.000000	0.000000
9	1123	0	0	0.000000	0.000000	0.000000	0.000000
10	1123	0	0	0.000000	0.000000	0.000000	0.000000
13	1123	0	0	0.000000	0.000000	0.000000	0.000000
16	1123	0	0	0.000000	0.000000	0.000000	0.000000
7	1123	0	0	0.000000	0.000000	0.000000	0.000000
19	1123	0	0	0.000000	0.000000	0.000000	0.000000
20	1123	0	0	0.000000	0.000000	0.000000	0.000000
11	1123	0	0	0.000000	0.000000	0.000000	0.000000
17	1123	0	0	0.000000	0.000000	0.000000	0.000000
18	1123	0	0	0.000000	0.000000	0.000000	0.000000
6	1123	0	0	0.000000	0.000000	0.000000	0.000000
14	1123	0	0	0.000000	0.000000	0.000000	0.000000
23	1123	0	0	0.000000	0.000000	0.000000	0.000000
24	1123	0	0	0.000000	0.000000	0.000000	0.000000
25	1123	0	0	0.000000	0.000000	0.000000	0.000000
26	1123	0	0	0.000000	0.000000	0.000000	0.000000
5	1124	0	0	0.000000	0.000000	0.000000	0.000000
15	1124	0	0	0.000000	0.000000	0.000000	0.000000
8	1124	0	0	0.000000	0.000000	0.000000	0.000000
9	1124	0	0	0.000000	0.000000	0.000000	0.000000
10	1124	0	0	0.000000	0.000000	0.000000	0.000000
13	1124	0	0	0.000000	0.000000	0.000000	0.000000
16	1124	0	0	0.000000	0.000000	0.000000	0.000000
7	1124	0	0	0.000000	0.000000	0.000000	0.000000
19	1124	0	0	0.000000	0.000000	0.000000	0.000000
20	1124	0	0	0.000000	0.000000	0.000000	0.000000
11	1124	0	0	0.000000	0.000000	0.000000	0.000000
17	1124	0	0	0.000000	0.000000	0.000000	0.000000
18	1124	0	0	0.000000	0.000000	0.000000	0.000000
6	1124	0	0	0.000000	0.000000	0.000000	0.000000
14	1124	0	0	0.000000	0.000000	0.000000	0.000000
23	1124	0	0	0.000000	0.000000	0.000000	0.000000
24	1124	0	0	0.000000	0.000000	0.000000	0.000000
25	1124	0	0	0.000000	0.000000	0.000000	0.000000
26	1124	0	0	0.000000	0.000000	0.000000	0.000000
5	1125	0	0	0.000000	0.000000	0.000000	0.000000
15	1125	0	0	0.000000	0.000000	0.000000	0.000000
8	1125	0	0	0.000000	0.000000	0.000000	0.000000
9	1125	0	0	0.000000	0.000000	0.000000	0.000000
10	1125	0	0	0.000000	0.000000	0.000000	0.000000
13	1125	0	0	0.000000	0.000000	0.000000	0.000000
16	1125	0	0	0.000000	0.000000	0.000000	0.000000
7	1125	0	0	0.000000	0.000000	0.000000	0.000000
19	1125	0	0	0.000000	0.000000	0.000000	0.000000
20	1125	0	0	0.000000	0.000000	0.000000	0.000000
11	1125	0	0	0.000000	0.000000	0.000000	0.000000
17	1125	0	0	0.000000	0.000000	0.000000	0.000000
18	1125	0	0	0.000000	0.000000	0.000000	0.000000
6	1125	0	0	0.000000	0.000000	0.000000	0.000000
14	1125	0	0	0.000000	0.000000	0.000000	0.000000
23	1125	0	0	0.000000	0.000000	0.000000	0.000000
24	1125	0	0	0.000000	0.000000	0.000000	0.000000
25	1125	0	0	0.000000	0.000000	0.000000	0.000000
26	1125	0	0	0.000000	0.000000	0.000000	0.000000
5	1126	0	0	0.000000	0.000000	0.000000	0.000000
15	1126	0	0	0.000000	0.000000	0.000000	0.000000
8	1126	0	0	0.000000	0.000000	0.000000	0.000000
9	1126	0	0	0.000000	0.000000	0.000000	0.000000
10	1126	0	0	0.000000	0.000000	0.000000	0.000000
13	1126	0	0	0.000000	0.000000	0.000000	0.000000
16	1126	0	0	0.000000	0.000000	0.000000	0.000000
7	1126	0	0	0.000000	0.000000	0.000000	0.000000
19	1126	0	0	0.000000	0.000000	0.000000	0.000000
20	1126	0	0	0.000000	0.000000	0.000000	0.000000
11	1126	0	0	0.000000	0.000000	0.000000	0.000000
17	1126	0	0	0.000000	0.000000	0.000000	0.000000
18	1126	0	0	0.000000	0.000000	0.000000	0.000000
6	1126	0	0	0.000000	0.000000	0.000000	0.000000
14	1126	0	0	0.000000	0.000000	0.000000	0.000000
23	1126	0	0	0.000000	0.000000	0.000000	0.000000
24	1126	0	0	0.000000	0.000000	0.000000	0.000000
25	1126	0	0	0.000000	0.000000	0.000000	0.000000
26	1126	0	0	0.000000	0.000000	0.000000	0.000000
5	1127	0	0	0.000000	0.000000	0.000000	0.000000
15	1127	0	0	0.000000	0.000000	0.000000	0.000000
8	1127	0	0	0.000000	0.000000	0.000000	0.000000
9	1127	0	0	0.000000	0.000000	0.000000	0.000000
10	1127	0	0	0.000000	0.000000	0.000000	0.000000
13	1127	0	0	0.000000	0.000000	0.000000	0.000000
16	1127	0	0	0.000000	0.000000	0.000000	0.000000
7	1127	0	0	0.000000	0.000000	0.000000	0.000000
19	1127	0	0	0.000000	0.000000	0.000000	0.000000
20	1127	0	0	0.000000	0.000000	0.000000	0.000000
11	1127	0	0	0.000000	0.000000	0.000000	0.000000
17	1127	0	0	0.000000	0.000000	0.000000	0.000000
18	1127	0	0	0.000000	0.000000	0.000000	0.000000
6	1127	0	0	0.000000	0.000000	0.000000	0.000000
14	1127	0	0	0.000000	0.000000	0.000000	0.000000
23	1127	0	0	0.000000	0.000000	0.000000	0.000000
24	1127	0	0	0.000000	0.000000	0.000000	0.000000
25	1127	0	0	0.000000	0.000000	0.000000	0.000000
26	1127	0	0	0.000000	0.000000	0.000000	0.000000
5	1128	0	0	0.000000	0.000000	0.000000	0.000000
15	1128	0	0	0.000000	0.000000	0.000000	0.000000
8	1128	0	0	0.000000	0.000000	0.000000	0.000000
9	1128	0	0	0.000000	0.000000	0.000000	0.000000
10	1128	0	0	0.000000	0.000000	0.000000	0.000000
13	1128	0	0	0.000000	0.000000	0.000000	0.000000
16	1128	0	0	0.000000	0.000000	0.000000	0.000000
7	1128	0	0	0.000000	0.000000	0.000000	0.000000
19	1128	0	0	0.000000	0.000000	0.000000	0.000000
20	1128	0	0	0.000000	0.000000	0.000000	0.000000
11	1128	0	0	0.000000	0.000000	0.000000	0.000000
17	1128	0	0	0.000000	0.000000	0.000000	0.000000
18	1128	0	0	0.000000	0.000000	0.000000	0.000000
6	1128	0	0	0.000000	0.000000	0.000000	0.000000
14	1128	0	0	0.000000	0.000000	0.000000	0.000000
23	1128	0	0	0.000000	0.000000	0.000000	0.000000
24	1128	0	0	0.000000	0.000000	0.000000	0.000000
25	1128	0	0	0.000000	0.000000	0.000000	0.000000
26	1128	0	0	0.000000	0.000000	0.000000	0.000000
5	1129	0	0	0.000000	0.000000	0.000000	0.000000
15	1129	0	0	0.000000	0.000000	0.000000	0.000000
8	1129	0	0	0.000000	0.000000	0.000000	0.000000
9	1129	0	0	0.000000	0.000000	0.000000	0.000000
10	1129	0	0	0.000000	0.000000	0.000000	0.000000
13	1129	0	0	0.000000	0.000000	0.000000	0.000000
16	1129	0	0	0.000000	0.000000	0.000000	0.000000
7	1129	0	0	0.000000	0.000000	0.000000	0.000000
19	1129	0	0	0.000000	0.000000	0.000000	0.000000
20	1129	0	0	0.000000	0.000000	0.000000	0.000000
11	1129	0	0	0.000000	0.000000	0.000000	0.000000
17	1129	0	0	0.000000	0.000000	0.000000	0.000000
18	1129	0	0	0.000000	0.000000	0.000000	0.000000
6	1129	0	0	0.000000	0.000000	0.000000	0.000000
14	1129	0	0	0.000000	0.000000	0.000000	0.000000
23	1129	0	0	0.000000	0.000000	0.000000	0.000000
24	1129	0	0	0.000000	0.000000	0.000000	0.000000
25	1129	0	0	0.000000	0.000000	0.000000	0.000000
26	1129	0	0	0.000000	0.000000	0.000000	0.000000
5	1130	0	0	0.000000	0.000000	0.000000	0.000000
15	1130	0	0	0.000000	0.000000	0.000000	0.000000
8	1130	0	0	0.000000	0.000000	0.000000	0.000000
9	1130	0	0	0.000000	0.000000	0.000000	0.000000
10	1130	0	0	0.000000	0.000000	0.000000	0.000000
13	1130	0	0	0.000000	0.000000	0.000000	0.000000
16	1130	0	0	0.000000	0.000000	0.000000	0.000000
7	1130	0	0	0.000000	0.000000	0.000000	0.000000
19	1130	0	0	0.000000	0.000000	0.000000	0.000000
20	1130	0	0	0.000000	0.000000	0.000000	0.000000
11	1130	0	0	0.000000	0.000000	0.000000	0.000000
17	1130	0	0	0.000000	0.000000	0.000000	0.000000
18	1130	0	0	0.000000	0.000000	0.000000	0.000000
6	1130	0	0	0.000000	0.000000	0.000000	0.000000
14	1130	0	0	0.000000	0.000000	0.000000	0.000000
23	1130	0	0	0.000000	0.000000	0.000000	0.000000
24	1130	0	0	0.000000	0.000000	0.000000	0.000000
25	1130	0	0	0.000000	0.000000	0.000000	0.000000
26	1130	0	0	0.000000	0.000000	0.000000	0.000000
5	1131	0	0	0.000000	0.000000	0.000000	0.000000
15	1131	0	0	0.000000	0.000000	0.000000	0.000000
8	1131	0	0	0.000000	0.000000	0.000000	0.000000
9	1131	0	0	0.000000	0.000000	0.000000	0.000000
10	1131	0	0	0.000000	0.000000	0.000000	0.000000
13	1131	0	0	0.000000	0.000000	0.000000	0.000000
16	1131	0	0	0.000000	0.000000	0.000000	0.000000
7	1131	0	0	0.000000	0.000000	0.000000	0.000000
19	1131	0	0	0.000000	0.000000	0.000000	0.000000
20	1131	0	0	0.000000	0.000000	0.000000	0.000000
11	1131	0	0	0.000000	0.000000	0.000000	0.000000
17	1131	0	0	0.000000	0.000000	0.000000	0.000000
18	1131	0	0	0.000000	0.000000	0.000000	0.000000
6	1131	0	0	0.000000	0.000000	0.000000	0.000000
14	1131	0	0	0.000000	0.000000	0.000000	0.000000
23	1131	0	0	0.000000	0.000000	0.000000	0.000000
24	1131	0	0	0.000000	0.000000	0.000000	0.000000
25	1131	0	0	0.000000	0.000000	0.000000	0.000000
26	1131	0	0	0.000000	0.000000	0.000000	0.000000
5	1132	0	0	0.000000	0.000000	0.000000	0.000000
15	1132	0	0	0.000000	0.000000	0.000000	0.000000
8	1132	0	0	0.000000	0.000000	0.000000	0.000000
9	1132	0	0	0.000000	0.000000	0.000000	0.000000
10	1132	0	0	0.000000	0.000000	0.000000	0.000000
13	1132	0	0	0.000000	0.000000	0.000000	0.000000
16	1132	0	0	0.000000	0.000000	0.000000	0.000000
7	1132	0	0	0.000000	0.000000	0.000000	0.000000
19	1132	0	0	0.000000	0.000000	0.000000	0.000000
20	1132	0	0	0.000000	0.000000	0.000000	0.000000
11	1132	0	0	0.000000	0.000000	0.000000	0.000000
17	1132	0	0	0.000000	0.000000	0.000000	0.000000
18	1132	0	0	0.000000	0.000000	0.000000	0.000000
6	1132	0	0	0.000000	0.000000	0.000000	0.000000
14	1132	0	0	0.000000	0.000000	0.000000	0.000000
23	1132	0	0	0.000000	0.000000	0.000000	0.000000
24	1132	0	0	0.000000	0.000000	0.000000	0.000000
25	1132	0	0	0.000000	0.000000	0.000000	0.000000
26	1132	0	0	0.000000	0.000000	0.000000	0.000000
5	1133	0	0	0.000000	0.000000	0.000000	0.000000
15	1133	0	0	0.000000	0.000000	0.000000	0.000000
8	1133	0	0	0.000000	0.000000	0.000000	0.000000
9	1133	0	0	0.000000	0.000000	0.000000	0.000000
10	1133	0	0	0.000000	0.000000	0.000000	0.000000
13	1133	0	0	0.000000	0.000000	0.000000	0.000000
16	1133	0	0	0.000000	0.000000	0.000000	0.000000
7	1133	0	0	0.000000	0.000000	0.000000	0.000000
19	1133	0	0	0.000000	0.000000	0.000000	0.000000
20	1133	0	0	0.000000	0.000000	0.000000	0.000000
11	1133	0	0	0.000000	0.000000	0.000000	0.000000
17	1133	0	0	0.000000	0.000000	0.000000	0.000000
18	1133	0	0	0.000000	0.000000	0.000000	0.000000
6	1133	0	0	0.000000	0.000000	0.000000	0.000000
14	1133	0	0	0.000000	0.000000	0.000000	0.000000
23	1133	0	0	0.000000	0.000000	0.000000	0.000000
24	1133	0	0	0.000000	0.000000	0.000000	0.000000
25	1133	0	0	0.000000	0.000000	0.000000	0.000000
26	1133	0	0	0.000000	0.000000	0.000000	0.000000
5	1134	0	0	0.000000	0.000000	0.000000	0.000000
15	1134	0	0	0.000000	0.000000	0.000000	0.000000
8	1134	0	0	0.000000	0.000000	0.000000	0.000000
9	1134	0	0	0.000000	0.000000	0.000000	0.000000
10	1134	0	0	0.000000	0.000000	0.000000	0.000000
13	1134	0	0	0.000000	0.000000	0.000000	0.000000
16	1134	0	0	0.000000	0.000000	0.000000	0.000000
7	1134	0	0	0.000000	0.000000	0.000000	0.000000
19	1134	0	0	0.000000	0.000000	0.000000	0.000000
20	1134	0	0	0.000000	0.000000	0.000000	0.000000
11	1134	0	0	0.000000	0.000000	0.000000	0.000000
17	1134	0	0	0.000000	0.000000	0.000000	0.000000
18	1134	0	0	0.000000	0.000000	0.000000	0.000000
6	1134	0	0	0.000000	0.000000	0.000000	0.000000
14	1134	0	0	0.000000	0.000000	0.000000	0.000000
23	1134	0	0	0.000000	0.000000	0.000000	0.000000
24	1134	0	0	0.000000	0.000000	0.000000	0.000000
25	1134	0	0	0.000000	0.000000	0.000000	0.000000
26	1134	0	0	0.000000	0.000000	0.000000	0.000000
5	1135	0	0	0.000000	0.000000	0.000000	0.000000
15	1135	0	0	0.000000	0.000000	0.000000	0.000000
8	1135	0	0	0.000000	0.000000	0.000000	0.000000
9	1135	0	0	0.000000	0.000000	0.000000	0.000000
10	1135	0	0	0.000000	0.000000	0.000000	0.000000
13	1135	0	0	0.000000	0.000000	0.000000	0.000000
16	1135	0	0	0.000000	0.000000	0.000000	0.000000
7	1135	0	0	0.000000	0.000000	0.000000	0.000000
19	1135	0	0	0.000000	0.000000	0.000000	0.000000
20	1135	0	0	0.000000	0.000000	0.000000	0.000000
11	1135	0	0	0.000000	0.000000	0.000000	0.000000
17	1135	0	0	0.000000	0.000000	0.000000	0.000000
18	1135	0	0	0.000000	0.000000	0.000000	0.000000
6	1135	0	0	0.000000	0.000000	0.000000	0.000000
14	1135	0	0	0.000000	0.000000	0.000000	0.000000
23	1135	0	0	0.000000	0.000000	0.000000	0.000000
24	1135	0	0	0.000000	0.000000	0.000000	0.000000
25	1135	0	0	0.000000	0.000000	0.000000	0.000000
26	1135	0	0	0.000000	0.000000	0.000000	0.000000
5	1136	0	0	0.000000	0.000000	0.000000	0.000000
15	1136	0	0	0.000000	0.000000	0.000000	0.000000
8	1136	0	0	0.000000	0.000000	0.000000	0.000000
9	1136	0	0	0.000000	0.000000	0.000000	0.000000
10	1136	0	0	0.000000	0.000000	0.000000	0.000000
13	1136	0	0	0.000000	0.000000	0.000000	0.000000
16	1136	0	0	0.000000	0.000000	0.000000	0.000000
7	1136	0	0	0.000000	0.000000	0.000000	0.000000
19	1136	0	0	0.000000	0.000000	0.000000	0.000000
20	1136	0	0	0.000000	0.000000	0.000000	0.000000
11	1136	0	0	0.000000	0.000000	0.000000	0.000000
17	1136	0	0	0.000000	0.000000	0.000000	0.000000
18	1136	0	0	0.000000	0.000000	0.000000	0.000000
6	1136	0	0	0.000000	0.000000	0.000000	0.000000
14	1136	0	0	0.000000	0.000000	0.000000	0.000000
23	1136	0	0	0.000000	0.000000	0.000000	0.000000
24	1136	0	0	0.000000	0.000000	0.000000	0.000000
25	1136	0	0	0.000000	0.000000	0.000000	0.000000
26	1136	0	0	0.000000	0.000000	0.000000	0.000000
5	1137	0	0	0.000000	0.000000	0.000000	0.000000
15	1137	0	0	0.000000	0.000000	0.000000	0.000000
8	1137	0	0	0.000000	0.000000	0.000000	0.000000
9	1137	0	0	0.000000	0.000000	0.000000	0.000000
10	1137	0	0	0.000000	0.000000	0.000000	0.000000
13	1137	0	0	0.000000	0.000000	0.000000	0.000000
16	1137	0	0	0.000000	0.000000	0.000000	0.000000
7	1137	0	0	0.000000	0.000000	0.000000	0.000000
19	1137	0	0	0.000000	0.000000	0.000000	0.000000
20	1137	0	0	0.000000	0.000000	0.000000	0.000000
11	1137	0	0	0.000000	0.000000	0.000000	0.000000
17	1137	0	0	0.000000	0.000000	0.000000	0.000000
18	1137	0	0	0.000000	0.000000	0.000000	0.000000
6	1137	0	0	0.000000	0.000000	0.000000	0.000000
14	1137	0	0	0.000000	0.000000	0.000000	0.000000
23	1137	0	0	0.000000	0.000000	0.000000	0.000000
24	1137	0	0	0.000000	0.000000	0.000000	0.000000
25	1137	0	0	0.000000	0.000000	0.000000	0.000000
26	1137	0	0	0.000000	0.000000	0.000000	0.000000
5	1138	0	0	0.000000	0.000000	0.000000	0.000000
15	1138	0	0	0.000000	0.000000	0.000000	0.000000
8	1138	0	0	0.000000	0.000000	0.000000	0.000000
9	1138	0	0	0.000000	0.000000	0.000000	0.000000
10	1138	0	0	0.000000	0.000000	0.000000	0.000000
13	1138	0	0	0.000000	0.000000	0.000000	0.000000
16	1138	0	0	0.000000	0.000000	0.000000	0.000000
7	1138	0	0	0.000000	0.000000	0.000000	0.000000
19	1138	0	0	0.000000	0.000000	0.000000	0.000000
20	1138	0	0	0.000000	0.000000	0.000000	0.000000
11	1138	0	0	0.000000	0.000000	0.000000	0.000000
17	1138	0	0	0.000000	0.000000	0.000000	0.000000
18	1138	0	0	0.000000	0.000000	0.000000	0.000000
6	1138	0	0	0.000000	0.000000	0.000000	0.000000
14	1138	0	0	0.000000	0.000000	0.000000	0.000000
23	1138	0	0	0.000000	0.000000	0.000000	0.000000
24	1138	0	0	0.000000	0.000000	0.000000	0.000000
25	1138	0	0	0.000000	0.000000	0.000000	0.000000
26	1138	0	0	0.000000	0.000000	0.000000	0.000000
5	1139	0	0	0.000000	0.000000	0.000000	0.000000
15	1139	0	0	0.000000	0.000000	0.000000	0.000000
8	1139	0	0	0.000000	0.000000	0.000000	0.000000
9	1139	0	0	0.000000	0.000000	0.000000	0.000000
10	1139	0	0	0.000000	0.000000	0.000000	0.000000
13	1139	0	0	0.000000	0.000000	0.000000	0.000000
16	1139	0	0	0.000000	0.000000	0.000000	0.000000
7	1139	0	0	0.000000	0.000000	0.000000	0.000000
19	1139	0	0	0.000000	0.000000	0.000000	0.000000
20	1139	0	0	0.000000	0.000000	0.000000	0.000000
11	1139	0	0	0.000000	0.000000	0.000000	0.000000
17	1139	0	0	0.000000	0.000000	0.000000	0.000000
18	1139	0	0	0.000000	0.000000	0.000000	0.000000
6	1139	0	0	0.000000	0.000000	0.000000	0.000000
14	1139	0	0	0.000000	0.000000	0.000000	0.000000
23	1139	0	0	0.000000	0.000000	0.000000	0.000000
24	1139	0	0	0.000000	0.000000	0.000000	0.000000
25	1139	0	0	0.000000	0.000000	0.000000	0.000000
26	1139	0	0	0.000000	0.000000	0.000000	0.000000
5	1140	0	0	0.000000	0.000000	0.000000	0.000000
15	1140	0	0	0.000000	0.000000	0.000000	0.000000
8	1140	0	0	0.000000	0.000000	0.000000	0.000000
9	1140	0	0	0.000000	0.000000	0.000000	0.000000
10	1140	0	0	0.000000	0.000000	0.000000	0.000000
13	1140	0	0	0.000000	0.000000	0.000000	0.000000
16	1140	0	0	0.000000	0.000000	0.000000	0.000000
7	1140	0	0	0.000000	0.000000	0.000000	0.000000
19	1140	0	0	0.000000	0.000000	0.000000	0.000000
20	1140	0	0	0.000000	0.000000	0.000000	0.000000
11	1140	0	0	0.000000	0.000000	0.000000	0.000000
17	1140	0	0	0.000000	0.000000	0.000000	0.000000
18	1140	0	0	0.000000	0.000000	0.000000	0.000000
6	1140	0	0	0.000000	0.000000	0.000000	0.000000
14	1140	0	0	0.000000	0.000000	0.000000	0.000000
23	1140	0	0	0.000000	0.000000	0.000000	0.000000
24	1140	0	0	0.000000	0.000000	0.000000	0.000000
25	1140	0	0	0.000000	0.000000	0.000000	0.000000
26	1140	0	0	0.000000	0.000000	0.000000	0.000000
5	1141	0	0	0.000000	0.000000	0.000000	0.000000
15	1141	0	0	0.000000	0.000000	0.000000	0.000000
8	1141	0	0	0.000000	0.000000	0.000000	0.000000
9	1141	0	0	0.000000	0.000000	0.000000	0.000000
10	1141	0	0	0.000000	0.000000	0.000000	0.000000
13	1141	0	0	0.000000	0.000000	0.000000	0.000000
16	1141	0	0	0.000000	0.000000	0.000000	0.000000
7	1141	0	0	0.000000	0.000000	0.000000	0.000000
19	1141	0	0	0.000000	0.000000	0.000000	0.000000
20	1141	0	0	0.000000	0.000000	0.000000	0.000000
11	1141	0	0	0.000000	0.000000	0.000000	0.000000
17	1141	0	0	0.000000	0.000000	0.000000	0.000000
18	1141	0	0	0.000000	0.000000	0.000000	0.000000
6	1141	0	0	0.000000	0.000000	0.000000	0.000000
14	1141	0	0	0.000000	0.000000	0.000000	0.000000
23	1141	0	0	0.000000	0.000000	0.000000	0.000000
24	1141	0	0	0.000000	0.000000	0.000000	0.000000
25	1141	0	0	0.000000	0.000000	0.000000	0.000000
26	1141	0	0	0.000000	0.000000	0.000000	0.000000
5	1142	0	0	0.000000	0.000000	0.000000	0.000000
15	1142	0	0	0.000000	0.000000	0.000000	0.000000
8	1142	0	0	0.000000	0.000000	0.000000	0.000000
9	1142	0	0	0.000000	0.000000	0.000000	0.000000
10	1142	0	0	0.000000	0.000000	0.000000	0.000000
13	1142	0	0	0.000000	0.000000	0.000000	0.000000
16	1142	0	0	0.000000	0.000000	0.000000	0.000000
7	1142	0	0	0.000000	0.000000	0.000000	0.000000
19	1142	0	0	0.000000	0.000000	0.000000	0.000000
20	1142	0	0	0.000000	0.000000	0.000000	0.000000
11	1142	0	0	0.000000	0.000000	0.000000	0.000000
17	1142	0	0	0.000000	0.000000	0.000000	0.000000
18	1142	0	0	0.000000	0.000000	0.000000	0.000000
6	1142	0	0	0.000000	0.000000	0.000000	0.000000
14	1142	0	0	0.000000	0.000000	0.000000	0.000000
23	1142	0	0	0.000000	0.000000	0.000000	0.000000
24	1142	0	0	0.000000	0.000000	0.000000	0.000000
25	1142	0	0	0.000000	0.000000	0.000000	0.000000
26	1142	0	0	0.000000	0.000000	0.000000	0.000000
5	1143	0	0	0.000000	0.000000	0.000000	0.000000
15	1143	0	0	0.000000	0.000000	0.000000	0.000000
8	1143	0	0	0.000000	0.000000	0.000000	0.000000
9	1143	0	0	0.000000	0.000000	0.000000	0.000000
10	1143	0	0	0.000000	0.000000	0.000000	0.000000
13	1143	0	0	0.000000	0.000000	0.000000	0.000000
16	1143	0	0	0.000000	0.000000	0.000000	0.000000
7	1143	0	0	0.000000	0.000000	0.000000	0.000000
19	1143	0	0	0.000000	0.000000	0.000000	0.000000
20	1143	0	0	0.000000	0.000000	0.000000	0.000000
11	1143	0	0	0.000000	0.000000	0.000000	0.000000
17	1143	0	0	0.000000	0.000000	0.000000	0.000000
18	1143	0	0	0.000000	0.000000	0.000000	0.000000
6	1143	0	0	0.000000	0.000000	0.000000	0.000000
14	1143	0	0	0.000000	0.000000	0.000000	0.000000
23	1143	0	0	0.000000	0.000000	0.000000	0.000000
24	1143	0	0	0.000000	0.000000	0.000000	0.000000
25	1143	0	0	0.000000	0.000000	0.000000	0.000000
26	1143	0	0	0.000000	0.000000	0.000000	0.000000
5	1144	0	0	0.000000	0.000000	0.000000	0.000000
15	1144	0	0	0.000000	0.000000	0.000000	0.000000
8	1144	0	0	0.000000	0.000000	0.000000	0.000000
9	1144	0	0	0.000000	0.000000	0.000000	0.000000
10	1144	0	0	0.000000	0.000000	0.000000	0.000000
13	1144	0	0	0.000000	0.000000	0.000000	0.000000
16	1144	0	0	0.000000	0.000000	0.000000	0.000000
7	1144	0	0	0.000000	0.000000	0.000000	0.000000
19	1144	0	0	0.000000	0.000000	0.000000	0.000000
20	1144	0	0	0.000000	0.000000	0.000000	0.000000
11	1144	0	0	0.000000	0.000000	0.000000	0.000000
17	1144	0	0	0.000000	0.000000	0.000000	0.000000
18	1144	0	0	0.000000	0.000000	0.000000	0.000000
6	1144	0	0	0.000000	0.000000	0.000000	0.000000
14	1144	0	0	0.000000	0.000000	0.000000	0.000000
23	1144	0	0	0.000000	0.000000	0.000000	0.000000
24	1144	0	0	0.000000	0.000000	0.000000	0.000000
25	1144	0	0	0.000000	0.000000	0.000000	0.000000
26	1144	0	0	0.000000	0.000000	0.000000	0.000000
5	1145	0	0	0.000000	0.000000	0.000000	0.000000
15	1145	0	0	0.000000	0.000000	0.000000	0.000000
8	1145	0	0	0.000000	0.000000	0.000000	0.000000
9	1145	0	0	0.000000	0.000000	0.000000	0.000000
10	1145	0	0	0.000000	0.000000	0.000000	0.000000
13	1145	0	0	0.000000	0.000000	0.000000	0.000000
16	1145	0	0	0.000000	0.000000	0.000000	0.000000
7	1145	0	0	0.000000	0.000000	0.000000	0.000000
19	1145	0	0	0.000000	0.000000	0.000000	0.000000
20	1145	0	0	0.000000	0.000000	0.000000	0.000000
11	1145	0	0	0.000000	0.000000	0.000000	0.000000
17	1145	0	0	0.000000	0.000000	0.000000	0.000000
18	1145	0	0	0.000000	0.000000	0.000000	0.000000
6	1145	0	0	0.000000	0.000000	0.000000	0.000000
14	1145	0	0	0.000000	0.000000	0.000000	0.000000
23	1145	0	0	0.000000	0.000000	0.000000	0.000000
24	1145	0	0	0.000000	0.000000	0.000000	0.000000
25	1145	0	0	0.000000	0.000000	0.000000	0.000000
26	1145	0	0	0.000000	0.000000	0.000000	0.000000
5	1146	0	0	0.000000	0.000000	0.000000	0.000000
15	1146	0	0	0.000000	0.000000	0.000000	0.000000
8	1146	0	0	0.000000	0.000000	0.000000	0.000000
9	1146	0	0	0.000000	0.000000	0.000000	0.000000
10	1146	0	0	0.000000	0.000000	0.000000	0.000000
13	1146	0	0	0.000000	0.000000	0.000000	0.000000
16	1146	0	0	0.000000	0.000000	0.000000	0.000000
7	1146	0	0	0.000000	0.000000	0.000000	0.000000
19	1146	0	0	0.000000	0.000000	0.000000	0.000000
20	1146	0	0	0.000000	0.000000	0.000000	0.000000
11	1146	0	0	0.000000	0.000000	0.000000	0.000000
17	1146	0	0	0.000000	0.000000	0.000000	0.000000
18	1146	0	0	0.000000	0.000000	0.000000	0.000000
6	1146	0	0	0.000000	0.000000	0.000000	0.000000
14	1146	0	0	0.000000	0.000000	0.000000	0.000000
23	1146	0	0	0.000000	0.000000	0.000000	0.000000
24	1146	0	0	0.000000	0.000000	0.000000	0.000000
25	1146	0	0	0.000000	0.000000	0.000000	0.000000
26	1146	0	0	0.000000	0.000000	0.000000	0.000000
5	1147	0	0	0.000000	0.000000	0.000000	0.000000
15	1147	0	0	0.000000	0.000000	0.000000	0.000000
8	1147	0	0	0.000000	0.000000	0.000000	0.000000
9	1147	0	0	0.000000	0.000000	0.000000	0.000000
10	1147	0	0	0.000000	0.000000	0.000000	0.000000
13	1147	0	0	0.000000	0.000000	0.000000	0.000000
16	1147	0	0	0.000000	0.000000	0.000000	0.000000
7	1147	0	0	0.000000	0.000000	0.000000	0.000000
19	1147	0	0	0.000000	0.000000	0.000000	0.000000
20	1147	0	0	0.000000	0.000000	0.000000	0.000000
11	1147	0	0	0.000000	0.000000	0.000000	0.000000
17	1147	0	0	0.000000	0.000000	0.000000	0.000000
18	1147	0	0	0.000000	0.000000	0.000000	0.000000
6	1147	0	0	0.000000	0.000000	0.000000	0.000000
14	1147	0	0	0.000000	0.000000	0.000000	0.000000
23	1147	0	0	0.000000	0.000000	0.000000	0.000000
24	1147	0	0	0.000000	0.000000	0.000000	0.000000
25	1147	0	0	0.000000	0.000000	0.000000	0.000000
26	1147	0	0	0.000000	0.000000	0.000000	0.000000
5	1148	0	0	0.000000	0.000000	0.000000	0.000000
15	1148	0	0	0.000000	0.000000	0.000000	0.000000
8	1148	0	0	0.000000	0.000000	0.000000	0.000000
9	1148	0	0	0.000000	0.000000	0.000000	0.000000
10	1148	0	0	0.000000	0.000000	0.000000	0.000000
13	1148	0	0	0.000000	0.000000	0.000000	0.000000
16	1148	0	0	0.000000	0.000000	0.000000	0.000000
7	1148	0	0	0.000000	0.000000	0.000000	0.000000
19	1148	0	0	0.000000	0.000000	0.000000	0.000000
20	1148	0	0	0.000000	0.000000	0.000000	0.000000
11	1148	0	0	0.000000	0.000000	0.000000	0.000000
17	1148	0	0	0.000000	0.000000	0.000000	0.000000
18	1148	0	0	0.000000	0.000000	0.000000	0.000000
6	1148	0	0	0.000000	0.000000	0.000000	0.000000
14	1148	0	0	0.000000	0.000000	0.000000	0.000000
23	1148	0	0	0.000000	0.000000	0.000000	0.000000
24	1148	0	0	0.000000	0.000000	0.000000	0.000000
25	1148	0	0	0.000000	0.000000	0.000000	0.000000
26	1148	0	0	0.000000	0.000000	0.000000	0.000000
5	1149	0	0	0.000000	0.000000	0.000000	0.000000
15	1149	0	0	0.000000	0.000000	0.000000	0.000000
8	1149	0	0	0.000000	0.000000	0.000000	0.000000
9	1149	0	0	0.000000	0.000000	0.000000	0.000000
10	1149	0	0	0.000000	0.000000	0.000000	0.000000
13	1149	0	0	0.000000	0.000000	0.000000	0.000000
16	1149	0	0	0.000000	0.000000	0.000000	0.000000
7	1149	0	0	0.000000	0.000000	0.000000	0.000000
19	1149	0	0	0.000000	0.000000	0.000000	0.000000
20	1149	0	0	0.000000	0.000000	0.000000	0.000000
11	1149	0	0	0.000000	0.000000	0.000000	0.000000
17	1149	0	0	0.000000	0.000000	0.000000	0.000000
18	1149	0	0	0.000000	0.000000	0.000000	0.000000
6	1149	0	0	0.000000	0.000000	0.000000	0.000000
14	1149	0	0	0.000000	0.000000	0.000000	0.000000
23	1149	0	0	0.000000	0.000000	0.000000	0.000000
24	1149	0	0	0.000000	0.000000	0.000000	0.000000
25	1149	0	0	0.000000	0.000000	0.000000	0.000000
26	1149	0	0	0.000000	0.000000	0.000000	0.000000
5	1150	0	0	0.000000	0.000000	0.000000	0.000000
15	1150	0	0	0.000000	0.000000	0.000000	0.000000
8	1150	0	0	0.000000	0.000000	0.000000	0.000000
9	1150	0	0	0.000000	0.000000	0.000000	0.000000
10	1150	0	0	0.000000	0.000000	0.000000	0.000000
13	1150	0	0	0.000000	0.000000	0.000000	0.000000
16	1150	0	0	0.000000	0.000000	0.000000	0.000000
7	1150	0	0	0.000000	0.000000	0.000000	0.000000
19	1150	0	0	0.000000	0.000000	0.000000	0.000000
20	1150	0	0	0.000000	0.000000	0.000000	0.000000
11	1150	0	0	0.000000	0.000000	0.000000	0.000000
17	1150	0	0	0.000000	0.000000	0.000000	0.000000
18	1150	0	0	0.000000	0.000000	0.000000	0.000000
6	1150	0	0	0.000000	0.000000	0.000000	0.000000
14	1150	0	0	0.000000	0.000000	0.000000	0.000000
23	1150	0	0	0.000000	0.000000	0.000000	0.000000
24	1150	0	0	0.000000	0.000000	0.000000	0.000000
25	1150	0	0	0.000000	0.000000	0.000000	0.000000
26	1150	0	0	0.000000	0.000000	0.000000	0.000000
5	1151	0	0	0.000000	0.000000	0.000000	0.000000
15	1151	0	0	0.000000	0.000000	0.000000	0.000000
8	1151	0	0	0.000000	0.000000	0.000000	0.000000
9	1151	0	0	0.000000	0.000000	0.000000	0.000000
10	1151	0	0	0.000000	0.000000	0.000000	0.000000
13	1151	0	0	0.000000	0.000000	0.000000	0.000000
16	1151	0	0	0.000000	0.000000	0.000000	0.000000
7	1151	0	0	0.000000	0.000000	0.000000	0.000000
19	1151	0	0	0.000000	0.000000	0.000000	0.000000
20	1151	0	0	0.000000	0.000000	0.000000	0.000000
11	1151	0	0	0.000000	0.000000	0.000000	0.000000
17	1151	0	0	0.000000	0.000000	0.000000	0.000000
18	1151	0	0	0.000000	0.000000	0.000000	0.000000
6	1151	0	0	0.000000	0.000000	0.000000	0.000000
14	1151	0	0	0.000000	0.000000	0.000000	0.000000
23	1151	0	0	0.000000	0.000000	0.000000	0.000000
24	1151	0	0	0.000000	0.000000	0.000000	0.000000
25	1151	0	0	0.000000	0.000000	0.000000	0.000000
26	1151	0	0	0.000000	0.000000	0.000000	0.000000
5	1152	0	0	0.000000	0.000000	0.000000	0.000000
15	1152	0	0	0.000000	0.000000	0.000000	0.000000
8	1152	0	0	0.000000	0.000000	0.000000	0.000000
9	1152	0	0	0.000000	0.000000	0.000000	0.000000
10	1152	0	0	0.000000	0.000000	0.000000	0.000000
13	1152	0	0	0.000000	0.000000	0.000000	0.000000
16	1152	0	0	0.000000	0.000000	0.000000	0.000000
7	1152	0	0	0.000000	0.000000	0.000000	0.000000
19	1152	0	0	0.000000	0.000000	0.000000	0.000000
20	1152	0	0	0.000000	0.000000	0.000000	0.000000
11	1152	0	0	0.000000	0.000000	0.000000	0.000000
17	1152	0	0	0.000000	0.000000	0.000000	0.000000
18	1152	0	0	0.000000	0.000000	0.000000	0.000000
6	1152	0	0	0.000000	0.000000	0.000000	0.000000
14	1152	0	0	0.000000	0.000000	0.000000	0.000000
23	1152	0	0	0.000000	0.000000	0.000000	0.000000
24	1152	0	0	0.000000	0.000000	0.000000	0.000000
25	1152	0	0	0.000000	0.000000	0.000000	0.000000
26	1152	0	0	0.000000	0.000000	0.000000	0.000000
5	1153	0	0	0.000000	0.000000	0.000000	0.000000
15	1153	0	0	0.000000	0.000000	0.000000	0.000000
8	1153	0	0	0.000000	0.000000	0.000000	0.000000
9	1153	0	0	0.000000	0.000000	0.000000	0.000000
10	1153	0	0	0.000000	0.000000	0.000000	0.000000
13	1153	0	0	0.000000	0.000000	0.000000	0.000000
16	1153	0	0	0.000000	0.000000	0.000000	0.000000
7	1153	0	0	0.000000	0.000000	0.000000	0.000000
19	1153	0	0	0.000000	0.000000	0.000000	0.000000
20	1153	0	0	0.000000	0.000000	0.000000	0.000000
11	1153	0	0	0.000000	0.000000	0.000000	0.000000
17	1153	0	0	0.000000	0.000000	0.000000	0.000000
18	1153	0	0	0.000000	0.000000	0.000000	0.000000
6	1153	0	0	0.000000	0.000000	0.000000	0.000000
14	1153	0	0	0.000000	0.000000	0.000000	0.000000
23	1153	0	0	0.000000	0.000000	0.000000	0.000000
24	1153	0	0	0.000000	0.000000	0.000000	0.000000
25	1153	0	0	0.000000	0.000000	0.000000	0.000000
26	1153	0	0	0.000000	0.000000	0.000000	0.000000
5	1154	0	0	0.000000	0.000000	0.000000	0.000000
15	1154	0	0	0.000000	0.000000	0.000000	0.000000
8	1154	0	0	0.000000	0.000000	0.000000	0.000000
9	1154	0	0	0.000000	0.000000	0.000000	0.000000
10	1154	0	0	0.000000	0.000000	0.000000	0.000000
13	1154	0	0	0.000000	0.000000	0.000000	0.000000
16	1154	0	0	0.000000	0.000000	0.000000	0.000000
7	1154	0	0	0.000000	0.000000	0.000000	0.000000
19	1154	0	0	0.000000	0.000000	0.000000	0.000000
20	1154	0	0	0.000000	0.000000	0.000000	0.000000
11	1154	0	0	0.000000	0.000000	0.000000	0.000000
17	1154	0	0	0.000000	0.000000	0.000000	0.000000
18	1154	0	0	0.000000	0.000000	0.000000	0.000000
6	1154	0	0	0.000000	0.000000	0.000000	0.000000
14	1154	0	0	0.000000	0.000000	0.000000	0.000000
23	1154	0	0	0.000000	0.000000	0.000000	0.000000
24	1154	0	0	0.000000	0.000000	0.000000	0.000000
25	1154	0	0	0.000000	0.000000	0.000000	0.000000
26	1154	0	0	0.000000	0.000000	0.000000	0.000000
5	1155	0	0	0.000000	0.000000	0.000000	0.000000
15	1155	0	0	0.000000	0.000000	0.000000	0.000000
8	1155	0	0	0.000000	0.000000	0.000000	0.000000
9	1155	0	0	0.000000	0.000000	0.000000	0.000000
10	1155	0	0	0.000000	0.000000	0.000000	0.000000
13	1155	0	0	0.000000	0.000000	0.000000	0.000000
16	1155	0	0	0.000000	0.000000	0.000000	0.000000
7	1155	0	0	0.000000	0.000000	0.000000	0.000000
19	1155	0	0	0.000000	0.000000	0.000000	0.000000
20	1155	0	0	0.000000	0.000000	0.000000	0.000000
11	1155	0	0	0.000000	0.000000	0.000000	0.000000
17	1155	0	0	0.000000	0.000000	0.000000	0.000000
18	1155	0	0	0.000000	0.000000	0.000000	0.000000
6	1155	0	0	0.000000	0.000000	0.000000	0.000000
14	1155	0	0	0.000000	0.000000	0.000000	0.000000
23	1155	0	0	0.000000	0.000000	0.000000	0.000000
24	1155	0	0	0.000000	0.000000	0.000000	0.000000
25	1155	0	0	0.000000	0.000000	0.000000	0.000000
26	1155	0	0	0.000000	0.000000	0.000000	0.000000
5	1156	0	0	0.000000	0.000000	0.000000	0.000000
15	1156	0	0	0.000000	0.000000	0.000000	0.000000
8	1156	0	0	0.000000	0.000000	0.000000	0.000000
9	1156	0	0	0.000000	0.000000	0.000000	0.000000
10	1156	0	0	0.000000	0.000000	0.000000	0.000000
13	1156	0	0	0.000000	0.000000	0.000000	0.000000
16	1156	0	0	0.000000	0.000000	0.000000	0.000000
7	1156	0	0	0.000000	0.000000	0.000000	0.000000
19	1156	0	0	0.000000	0.000000	0.000000	0.000000
20	1156	0	0	0.000000	0.000000	0.000000	0.000000
11	1156	0	0	0.000000	0.000000	0.000000	0.000000
17	1156	0	0	0.000000	0.000000	0.000000	0.000000
18	1156	0	0	0.000000	0.000000	0.000000	0.000000
6	1156	0	0	0.000000	0.000000	0.000000	0.000000
14	1156	0	0	0.000000	0.000000	0.000000	0.000000
23	1156	0	0	0.000000	0.000000	0.000000	0.000000
24	1156	0	0	0.000000	0.000000	0.000000	0.000000
25	1156	0	0	0.000000	0.000000	0.000000	0.000000
26	1156	0	0	0.000000	0.000000	0.000000	0.000000
5	1157	0	0	0.000000	0.000000	0.000000	0.000000
15	1157	0	0	0.000000	0.000000	0.000000	0.000000
8	1157	0	0	0.000000	0.000000	0.000000	0.000000
9	1157	0	0	0.000000	0.000000	0.000000	0.000000
10	1157	0	0	0.000000	0.000000	0.000000	0.000000
13	1157	0	0	0.000000	0.000000	0.000000	0.000000
16	1157	0	0	0.000000	0.000000	0.000000	0.000000
7	1157	0	0	0.000000	0.000000	0.000000	0.000000
19	1157	0	0	0.000000	0.000000	0.000000	0.000000
20	1157	0	0	0.000000	0.000000	0.000000	0.000000
11	1157	0	0	0.000000	0.000000	0.000000	0.000000
17	1157	0	0	0.000000	0.000000	0.000000	0.000000
18	1157	0	0	0.000000	0.000000	0.000000	0.000000
6	1157	0	0	0.000000	0.000000	0.000000	0.000000
14	1157	0	0	0.000000	0.000000	0.000000	0.000000
23	1157	0	0	0.000000	0.000000	0.000000	0.000000
24	1157	0	0	0.000000	0.000000	0.000000	0.000000
25	1157	0	0	0.000000	0.000000	0.000000	0.000000
26	1157	0	0	0.000000	0.000000	0.000000	0.000000
5	1158	0	0	0.000000	0.000000	0.000000	0.000000
15	1158	0	0	0.000000	0.000000	0.000000	0.000000
8	1158	0	0	0.000000	0.000000	0.000000	0.000000
9	1158	0	0	0.000000	0.000000	0.000000	0.000000
10	1158	0	0	0.000000	0.000000	0.000000	0.000000
13	1158	0	0	0.000000	0.000000	0.000000	0.000000
16	1158	0	0	0.000000	0.000000	0.000000	0.000000
7	1158	0	0	0.000000	0.000000	0.000000	0.000000
19	1158	0	0	0.000000	0.000000	0.000000	0.000000
20	1158	0	0	0.000000	0.000000	0.000000	0.000000
11	1158	0	0	0.000000	0.000000	0.000000	0.000000
17	1158	0	0	0.000000	0.000000	0.000000	0.000000
18	1158	0	0	0.000000	0.000000	0.000000	0.000000
6	1158	0	0	0.000000	0.000000	0.000000	0.000000
14	1158	0	0	0.000000	0.000000	0.000000	0.000000
23	1158	0	0	0.000000	0.000000	0.000000	0.000000
24	1158	0	0	0.000000	0.000000	0.000000	0.000000
25	1158	0	0	0.000000	0.000000	0.000000	0.000000
26	1158	0	0	0.000000	0.000000	0.000000	0.000000
5	1159	0	0	0.000000	0.000000	0.000000	0.000000
15	1159	0	0	0.000000	0.000000	0.000000	0.000000
8	1159	0	0	0.000000	0.000000	0.000000	0.000000
9	1159	0	0	0.000000	0.000000	0.000000	0.000000
10	1159	0	0	0.000000	0.000000	0.000000	0.000000
13	1159	0	0	0.000000	0.000000	0.000000	0.000000
16	1159	0	0	0.000000	0.000000	0.000000	0.000000
7	1159	0	0	0.000000	0.000000	0.000000	0.000000
19	1159	0	0	0.000000	0.000000	0.000000	0.000000
20	1159	0	0	0.000000	0.000000	0.000000	0.000000
11	1159	0	0	0.000000	0.000000	0.000000	0.000000
17	1159	0	0	0.000000	0.000000	0.000000	0.000000
18	1159	0	0	0.000000	0.000000	0.000000	0.000000
6	1159	0	0	0.000000	0.000000	0.000000	0.000000
14	1159	0	0	0.000000	0.000000	0.000000	0.000000
23	1159	0	0	0.000000	0.000000	0.000000	0.000000
24	1159	0	0	0.000000	0.000000	0.000000	0.000000
25	1159	0	0	0.000000	0.000000	0.000000	0.000000
26	1159	0	0	0.000000	0.000000	0.000000	0.000000
5	1160	0	0	0.000000	0.000000	0.000000	0.000000
15	1160	0	0	0.000000	0.000000	0.000000	0.000000
8	1160	0	0	0.000000	0.000000	0.000000	0.000000
9	1160	0	0	0.000000	0.000000	0.000000	0.000000
10	1160	0	0	0.000000	0.000000	0.000000	0.000000
13	1160	0	0	0.000000	0.000000	0.000000	0.000000
16	1160	0	0	0.000000	0.000000	0.000000	0.000000
7	1160	0	0	0.000000	0.000000	0.000000	0.000000
19	1160	0	0	0.000000	0.000000	0.000000	0.000000
20	1160	0	0	0.000000	0.000000	0.000000	0.000000
11	1160	0	0	0.000000	0.000000	0.000000	0.000000
17	1160	0	0	0.000000	0.000000	0.000000	0.000000
18	1160	0	0	0.000000	0.000000	0.000000	0.000000
6	1160	0	0	0.000000	0.000000	0.000000	0.000000
14	1160	0	0	0.000000	0.000000	0.000000	0.000000
23	1160	0	0	0.000000	0.000000	0.000000	0.000000
24	1160	0	0	0.000000	0.000000	0.000000	0.000000
25	1160	0	0	0.000000	0.000000	0.000000	0.000000
26	1160	0	0	0.000000	0.000000	0.000000	0.000000
5	1161	0	0	0.000000	0.000000	0.000000	0.000000
15	1161	0	0	0.000000	0.000000	0.000000	0.000000
8	1161	0	0	0.000000	0.000000	0.000000	0.000000
9	1161	0	0	0.000000	0.000000	0.000000	0.000000
10	1161	0	0	0.000000	0.000000	0.000000	0.000000
13	1161	0	0	0.000000	0.000000	0.000000	0.000000
16	1161	0	0	0.000000	0.000000	0.000000	0.000000
7	1161	0	0	0.000000	0.000000	0.000000	0.000000
19	1161	0	0	0.000000	0.000000	0.000000	0.000000
20	1161	0	0	0.000000	0.000000	0.000000	0.000000
11	1161	0	0	0.000000	0.000000	0.000000	0.000000
17	1161	0	0	0.000000	0.000000	0.000000	0.000000
18	1161	0	0	0.000000	0.000000	0.000000	0.000000
6	1161	0	0	0.000000	0.000000	0.000000	0.000000
14	1161	0	0	0.000000	0.000000	0.000000	0.000000
23	1161	0	0	0.000000	0.000000	0.000000	0.000000
24	1161	0	0	0.000000	0.000000	0.000000	0.000000
25	1161	0	0	0.000000	0.000000	0.000000	0.000000
26	1161	0	0	0.000000	0.000000	0.000000	0.000000
5	1162	0	0	0.000000	0.000000	0.000000	0.000000
15	1162	0	0	0.000000	0.000000	0.000000	0.000000
8	1162	0	0	0.000000	0.000000	0.000000	0.000000
9	1162	0	0	0.000000	0.000000	0.000000	0.000000
10	1162	0	0	0.000000	0.000000	0.000000	0.000000
13	1162	0	0	0.000000	0.000000	0.000000	0.000000
16	1162	0	0	0.000000	0.000000	0.000000	0.000000
7	1162	0	0	0.000000	0.000000	0.000000	0.000000
19	1162	0	0	0.000000	0.000000	0.000000	0.000000
20	1162	0	0	0.000000	0.000000	0.000000	0.000000
11	1162	0	0	0.000000	0.000000	0.000000	0.000000
17	1162	0	0	0.000000	0.000000	0.000000	0.000000
18	1162	0	0	0.000000	0.000000	0.000000	0.000000
6	1162	0	0	0.000000	0.000000	0.000000	0.000000
14	1162	0	0	0.000000	0.000000	0.000000	0.000000
23	1162	0	0	0.000000	0.000000	0.000000	0.000000
24	1162	0	0	0.000000	0.000000	0.000000	0.000000
25	1162	0	0	0.000000	0.000000	0.000000	0.000000
26	1162	0	0	0.000000	0.000000	0.000000	0.000000
5	1163	0	0	0.000000	0.000000	0.000000	0.000000
15	1163	0	0	0.000000	0.000000	0.000000	0.000000
8	1163	0	0	0.000000	0.000000	0.000000	0.000000
9	1163	0	0	0.000000	0.000000	0.000000	0.000000
10	1163	0	0	0.000000	0.000000	0.000000	0.000000
13	1163	0	0	0.000000	0.000000	0.000000	0.000000
16	1163	0	0	0.000000	0.000000	0.000000	0.000000
7	1163	0	0	0.000000	0.000000	0.000000	0.000000
19	1163	0	0	0.000000	0.000000	0.000000	0.000000
20	1163	0	0	0.000000	0.000000	0.000000	0.000000
11	1163	0	0	0.000000	0.000000	0.000000	0.000000
17	1163	0	0	0.000000	0.000000	0.000000	0.000000
18	1163	0	0	0.000000	0.000000	0.000000	0.000000
6	1163	0	0	0.000000	0.000000	0.000000	0.000000
14	1163	0	0	0.000000	0.000000	0.000000	0.000000
23	1163	0	0	0.000000	0.000000	0.000000	0.000000
24	1163	0	0	0.000000	0.000000	0.000000	0.000000
25	1163	0	0	0.000000	0.000000	0.000000	0.000000
26	1163	0	0	0.000000	0.000000	0.000000	0.000000
5	1164	0	0	0.000000	0.000000	0.000000	0.000000
15	1164	0	0	0.000000	0.000000	0.000000	0.000000
8	1164	0	0	0.000000	0.000000	0.000000	0.000000
9	1164	0	0	0.000000	0.000000	0.000000	0.000000
10	1164	0	0	0.000000	0.000000	0.000000	0.000000
13	1164	0	0	0.000000	0.000000	0.000000	0.000000
16	1164	0	0	0.000000	0.000000	0.000000	0.000000
7	1164	0	0	0.000000	0.000000	0.000000	0.000000
19	1164	0	0	0.000000	0.000000	0.000000	0.000000
20	1164	0	0	0.000000	0.000000	0.000000	0.000000
11	1164	0	0	0.000000	0.000000	0.000000	0.000000
17	1164	0	0	0.000000	0.000000	0.000000	0.000000
18	1164	0	0	0.000000	0.000000	0.000000	0.000000
6	1164	0	0	0.000000	0.000000	0.000000	0.000000
14	1164	0	0	0.000000	0.000000	0.000000	0.000000
23	1164	0	0	0.000000	0.000000	0.000000	0.000000
24	1164	0	0	0.000000	0.000000	0.000000	0.000000
25	1164	0	0	0.000000	0.000000	0.000000	0.000000
26	1164	0	0	0.000000	0.000000	0.000000	0.000000
5	1165	0	0	0.000000	0.000000	0.000000	0.000000
15	1165	0	0	0.000000	0.000000	0.000000	0.000000
8	1165	0	0	0.000000	0.000000	0.000000	0.000000
9	1165	0	0	0.000000	0.000000	0.000000	0.000000
10	1165	0	0	0.000000	0.000000	0.000000	0.000000
13	1165	0	0	0.000000	0.000000	0.000000	0.000000
16	1165	0	0	0.000000	0.000000	0.000000	0.000000
7	1165	0	0	0.000000	0.000000	0.000000	0.000000
19	1165	0	0	0.000000	0.000000	0.000000	0.000000
20	1165	0	0	0.000000	0.000000	0.000000	0.000000
11	1165	0	0	0.000000	0.000000	0.000000	0.000000
17	1165	0	0	0.000000	0.000000	0.000000	0.000000
18	1165	0	0	0.000000	0.000000	0.000000	0.000000
6	1165	0	0	0.000000	0.000000	0.000000	0.000000
14	1165	0	0	0.000000	0.000000	0.000000	0.000000
23	1165	0	0	0.000000	0.000000	0.000000	0.000000
24	1165	0	0	0.000000	0.000000	0.000000	0.000000
25	1165	0	0	0.000000	0.000000	0.000000	0.000000
26	1165	0	0	0.000000	0.000000	0.000000	0.000000
5	1166	0	0	0.000000	0.000000	0.000000	0.000000
15	1166	0	0	0.000000	0.000000	0.000000	0.000000
8	1166	0	0	0.000000	0.000000	0.000000	0.000000
9	1166	0	0	0.000000	0.000000	0.000000	0.000000
10	1166	0	0	0.000000	0.000000	0.000000	0.000000
13	1166	0	0	0.000000	0.000000	0.000000	0.000000
16	1166	0	0	0.000000	0.000000	0.000000	0.000000
7	1166	0	0	0.000000	0.000000	0.000000	0.000000
19	1166	0	0	0.000000	0.000000	0.000000	0.000000
20	1166	0	0	0.000000	0.000000	0.000000	0.000000
11	1166	0	0	0.000000	0.000000	0.000000	0.000000
17	1166	0	0	0.000000	0.000000	0.000000	0.000000
18	1166	0	0	0.000000	0.000000	0.000000	0.000000
6	1166	0	0	0.000000	0.000000	0.000000	0.000000
14	1166	0	0	0.000000	0.000000	0.000000	0.000000
23	1166	0	0	0.000000	0.000000	0.000000	0.000000
24	1166	0	0	0.000000	0.000000	0.000000	0.000000
25	1166	0	0	0.000000	0.000000	0.000000	0.000000
26	1166	0	0	0.000000	0.000000	0.000000	0.000000
5	1167	0	0	0.000000	0.000000	0.000000	0.000000
15	1167	0	0	0.000000	0.000000	0.000000	0.000000
8	1167	0	0	0.000000	0.000000	0.000000	0.000000
9	1167	0	0	0.000000	0.000000	0.000000	0.000000
10	1167	0	0	0.000000	0.000000	0.000000	0.000000
13	1167	0	0	0.000000	0.000000	0.000000	0.000000
16	1167	0	0	0.000000	0.000000	0.000000	0.000000
7	1167	0	0	0.000000	0.000000	0.000000	0.000000
19	1167	0	0	0.000000	0.000000	0.000000	0.000000
20	1167	0	0	0.000000	0.000000	0.000000	0.000000
11	1167	0	0	0.000000	0.000000	0.000000	0.000000
17	1167	0	0	0.000000	0.000000	0.000000	0.000000
18	1167	0	0	0.000000	0.000000	0.000000	0.000000
6	1167	0	0	0.000000	0.000000	0.000000	0.000000
14	1167	0	0	0.000000	0.000000	0.000000	0.000000
23	1167	0	0	0.000000	0.000000	0.000000	0.000000
24	1167	0	0	0.000000	0.000000	0.000000	0.000000
25	1167	0	0	0.000000	0.000000	0.000000	0.000000
26	1167	0	0	0.000000	0.000000	0.000000	0.000000
5	1168	0	0	0.000000	0.000000	0.000000	0.000000
15	1168	0	0	0.000000	0.000000	0.000000	0.000000
8	1168	0	0	0.000000	0.000000	0.000000	0.000000
9	1168	0	0	0.000000	0.000000	0.000000	0.000000
10	1168	0	0	0.000000	0.000000	0.000000	0.000000
13	1168	0	0	0.000000	0.000000	0.000000	0.000000
16	1168	0	0	0.000000	0.000000	0.000000	0.000000
7	1168	0	0	0.000000	0.000000	0.000000	0.000000
19	1168	0	0	0.000000	0.000000	0.000000	0.000000
20	1168	0	0	0.000000	0.000000	0.000000	0.000000
11	1168	0	0	0.000000	0.000000	0.000000	0.000000
17	1168	0	0	0.000000	0.000000	0.000000	0.000000
18	1168	0	0	0.000000	0.000000	0.000000	0.000000
6	1168	0	0	0.000000	0.000000	0.000000	0.000000
14	1168	0	0	0.000000	0.000000	0.000000	0.000000
23	1168	0	0	0.000000	0.000000	0.000000	0.000000
24	1168	0	0	0.000000	0.000000	0.000000	0.000000
25	1168	0	0	0.000000	0.000000	0.000000	0.000000
26	1168	0	0	0.000000	0.000000	0.000000	0.000000
5	1169	0	0	0.000000	0.000000	0.000000	0.000000
15	1169	0	0	0.000000	0.000000	0.000000	0.000000
8	1169	0	0	0.000000	0.000000	0.000000	0.000000
9	1169	0	0	0.000000	0.000000	0.000000	0.000000
10	1169	0	0	0.000000	0.000000	0.000000	0.000000
13	1169	0	0	0.000000	0.000000	0.000000	0.000000
16	1169	0	0	0.000000	0.000000	0.000000	0.000000
7	1169	0	0	0.000000	0.000000	0.000000	0.000000
19	1169	0	0	0.000000	0.000000	0.000000	0.000000
20	1169	0	0	0.000000	0.000000	0.000000	0.000000
11	1169	0	0	0.000000	0.000000	0.000000	0.000000
17	1169	0	0	0.000000	0.000000	0.000000	0.000000
18	1169	0	0	0.000000	0.000000	0.000000	0.000000
6	1169	0	0	0.000000	0.000000	0.000000	0.000000
14	1169	0	0	0.000000	0.000000	0.000000	0.000000
23	1169	0	0	0.000000	0.000000	0.000000	0.000000
24	1169	0	0	0.000000	0.000000	0.000000	0.000000
25	1169	0	0	0.000000	0.000000	0.000000	0.000000
26	1169	0	0	0.000000	0.000000	0.000000	0.000000
5	1170	0	0	0.000000	0.000000	0.000000	0.000000
15	1170	0	0	0.000000	0.000000	0.000000	0.000000
8	1170	0	0	0.000000	0.000000	0.000000	0.000000
9	1170	0	0	0.000000	0.000000	0.000000	0.000000
10	1170	0	0	0.000000	0.000000	0.000000	0.000000
13	1170	0	0	0.000000	0.000000	0.000000	0.000000
16	1170	0	0	0.000000	0.000000	0.000000	0.000000
7	1170	0	0	0.000000	0.000000	0.000000	0.000000
19	1170	0	0	0.000000	0.000000	0.000000	0.000000
20	1170	0	0	0.000000	0.000000	0.000000	0.000000
11	1170	0	0	0.000000	0.000000	0.000000	0.000000
17	1170	0	0	0.000000	0.000000	0.000000	0.000000
18	1170	0	0	0.000000	0.000000	0.000000	0.000000
6	1170	0	0	0.000000	0.000000	0.000000	0.000000
14	1170	0	0	0.000000	0.000000	0.000000	0.000000
23	1170	0	0	0.000000	0.000000	0.000000	0.000000
24	1170	0	0	0.000000	0.000000	0.000000	0.000000
25	1170	0	0	0.000000	0.000000	0.000000	0.000000
26	1170	0	0	0.000000	0.000000	0.000000	0.000000
5	1171	0	0	0.000000	0.000000	0.000000	0.000000
15	1171	0	0	0.000000	0.000000	0.000000	0.000000
8	1171	0	0	0.000000	0.000000	0.000000	0.000000
9	1171	0	0	0.000000	0.000000	0.000000	0.000000
10	1171	0	0	0.000000	0.000000	0.000000	0.000000
13	1171	0	0	0.000000	0.000000	0.000000	0.000000
16	1171	0	0	0.000000	0.000000	0.000000	0.000000
7	1171	0	0	0.000000	0.000000	0.000000	0.000000
19	1171	0	0	0.000000	0.000000	0.000000	0.000000
20	1171	0	0	0.000000	0.000000	0.000000	0.000000
11	1171	0	0	0.000000	0.000000	0.000000	0.000000
17	1171	0	0	0.000000	0.000000	0.000000	0.000000
18	1171	0	0	0.000000	0.000000	0.000000	0.000000
6	1171	0	0	0.000000	0.000000	0.000000	0.000000
14	1171	0	0	0.000000	0.000000	0.000000	0.000000
23	1171	0	0	0.000000	0.000000	0.000000	0.000000
24	1171	0	0	0.000000	0.000000	0.000000	0.000000
25	1171	0	0	0.000000	0.000000	0.000000	0.000000
26	1171	0	0	0.000000	0.000000	0.000000	0.000000
5	1172	0	0	0.000000	0.000000	0.000000	0.000000
15	1172	0	0	0.000000	0.000000	0.000000	0.000000
8	1172	0	0	0.000000	0.000000	0.000000	0.000000
9	1172	0	0	0.000000	0.000000	0.000000	0.000000
10	1172	0	0	0.000000	0.000000	0.000000	0.000000
13	1172	0	0	0.000000	0.000000	0.000000	0.000000
16	1172	0	0	0.000000	0.000000	0.000000	0.000000
7	1172	0	0	0.000000	0.000000	0.000000	0.000000
19	1172	0	0	0.000000	0.000000	0.000000	0.000000
20	1172	0	0	0.000000	0.000000	0.000000	0.000000
11	1172	0	0	0.000000	0.000000	0.000000	0.000000
17	1172	0	0	0.000000	0.000000	0.000000	0.000000
18	1172	0	0	0.000000	0.000000	0.000000	0.000000
6	1172	0	0	0.000000	0.000000	0.000000	0.000000
14	1172	0	0	0.000000	0.000000	0.000000	0.000000
23	1172	0	0	0.000000	0.000000	0.000000	0.000000
24	1172	0	0	0.000000	0.000000	0.000000	0.000000
25	1172	0	0	0.000000	0.000000	0.000000	0.000000
26	1172	0	0	0.000000	0.000000	0.000000	0.000000
5	1173	0	0	0.000000	0.000000	0.000000	0.000000
15	1173	0	0	0.000000	0.000000	0.000000	0.000000
8	1173	0	0	0.000000	0.000000	0.000000	0.000000
9	1173	0	0	0.000000	0.000000	0.000000	0.000000
10	1173	0	0	0.000000	0.000000	0.000000	0.000000
13	1173	0	0	0.000000	0.000000	0.000000	0.000000
16	1173	0	0	0.000000	0.000000	0.000000	0.000000
7	1173	0	0	0.000000	0.000000	0.000000	0.000000
19	1173	0	0	0.000000	0.000000	0.000000	0.000000
20	1173	0	0	0.000000	0.000000	0.000000	0.000000
11	1173	0	0	0.000000	0.000000	0.000000	0.000000
17	1173	0	0	0.000000	0.000000	0.000000	0.000000
18	1173	0	0	0.000000	0.000000	0.000000	0.000000
6	1173	0	0	0.000000	0.000000	0.000000	0.000000
14	1173	0	0	0.000000	0.000000	0.000000	0.000000
23	1173	0	0	0.000000	0.000000	0.000000	0.000000
24	1173	0	0	0.000000	0.000000	0.000000	0.000000
25	1173	0	0	0.000000	0.000000	0.000000	0.000000
26	1173	0	0	0.000000	0.000000	0.000000	0.000000
5	1174	0	0	0.000000	0.000000	0.000000	0.000000
15	1174	0	0	0.000000	0.000000	0.000000	0.000000
8	1174	0	0	0.000000	0.000000	0.000000	0.000000
9	1174	0	0	0.000000	0.000000	0.000000	0.000000
10	1174	0	0	0.000000	0.000000	0.000000	0.000000
13	1174	0	0	0.000000	0.000000	0.000000	0.000000
16	1174	0	0	0.000000	0.000000	0.000000	0.000000
7	1174	0	0	0.000000	0.000000	0.000000	0.000000
19	1174	0	0	0.000000	0.000000	0.000000	0.000000
20	1174	0	0	0.000000	0.000000	0.000000	0.000000
11	1174	0	0	0.000000	0.000000	0.000000	0.000000
17	1174	0	0	0.000000	0.000000	0.000000	0.000000
18	1174	0	0	0.000000	0.000000	0.000000	0.000000
6	1174	0	0	0.000000	0.000000	0.000000	0.000000
14	1174	0	0	0.000000	0.000000	0.000000	0.000000
23	1174	0	0	0.000000	0.000000	0.000000	0.000000
24	1174	0	0	0.000000	0.000000	0.000000	0.000000
25	1174	0	0	0.000000	0.000000	0.000000	0.000000
26	1174	0	0	0.000000	0.000000	0.000000	0.000000
5	1175	0	0	0.000000	0.000000	0.000000	0.000000
15	1175	0	0	0.000000	0.000000	0.000000	0.000000
8	1175	0	0	0.000000	0.000000	0.000000	0.000000
9	1175	0	0	0.000000	0.000000	0.000000	0.000000
10	1175	0	0	0.000000	0.000000	0.000000	0.000000
13	1175	0	0	0.000000	0.000000	0.000000	0.000000
16	1175	0	0	0.000000	0.000000	0.000000	0.000000
7	1175	0	0	0.000000	0.000000	0.000000	0.000000
19	1175	0	0	0.000000	0.000000	0.000000	0.000000
20	1175	0	0	0.000000	0.000000	0.000000	0.000000
11	1175	0	0	0.000000	0.000000	0.000000	0.000000
17	1175	0	0	0.000000	0.000000	0.000000	0.000000
18	1175	0	0	0.000000	0.000000	0.000000	0.000000
6	1175	0	0	0.000000	0.000000	0.000000	0.000000
14	1175	0	0	0.000000	0.000000	0.000000	0.000000
23	1175	0	0	0.000000	0.000000	0.000000	0.000000
24	1175	0	0	0.000000	0.000000	0.000000	0.000000
25	1175	0	0	0.000000	0.000000	0.000000	0.000000
26	1175	0	0	0.000000	0.000000	0.000000	0.000000
5	1176	0	0	0.000000	0.000000	0.000000	0.000000
15	1176	0	0	0.000000	0.000000	0.000000	0.000000
8	1176	0	0	0.000000	0.000000	0.000000	0.000000
9	1176	0	0	0.000000	0.000000	0.000000	0.000000
10	1176	0	0	0.000000	0.000000	0.000000	0.000000
13	1176	0	0	0.000000	0.000000	0.000000	0.000000
16	1176	0	0	0.000000	0.000000	0.000000	0.000000
7	1176	0	0	0.000000	0.000000	0.000000	0.000000
19	1176	0	0	0.000000	0.000000	0.000000	0.000000
20	1176	0	0	0.000000	0.000000	0.000000	0.000000
11	1176	0	0	0.000000	0.000000	0.000000	0.000000
17	1176	0	0	0.000000	0.000000	0.000000	0.000000
18	1176	0	0	0.000000	0.000000	0.000000	0.000000
6	1176	0	0	0.000000	0.000000	0.000000	0.000000
14	1176	0	0	0.000000	0.000000	0.000000	0.000000
23	1176	0	0	0.000000	0.000000	0.000000	0.000000
24	1176	0	0	0.000000	0.000000	0.000000	0.000000
25	1176	0	0	0.000000	0.000000	0.000000	0.000000
26	1176	0	0	0.000000	0.000000	0.000000	0.000000
5	1177	0	0	0.000000	0.000000	0.000000	0.000000
15	1177	0	0	0.000000	0.000000	0.000000	0.000000
8	1177	0	0	0.000000	0.000000	0.000000	0.000000
9	1177	0	0	0.000000	0.000000	0.000000	0.000000
10	1177	0	0	0.000000	0.000000	0.000000	0.000000
13	1177	0	0	0.000000	0.000000	0.000000	0.000000
16	1177	0	0	0.000000	0.000000	0.000000	0.000000
7	1177	0	0	0.000000	0.000000	0.000000	0.000000
19	1177	0	0	0.000000	0.000000	0.000000	0.000000
20	1177	0	0	0.000000	0.000000	0.000000	0.000000
11	1177	0	0	0.000000	0.000000	0.000000	0.000000
17	1177	0	0	0.000000	0.000000	0.000000	0.000000
18	1177	0	0	0.000000	0.000000	0.000000	0.000000
6	1177	0	0	0.000000	0.000000	0.000000	0.000000
14	1177	0	0	0.000000	0.000000	0.000000	0.000000
23	1177	0	0	0.000000	0.000000	0.000000	0.000000
24	1177	0	0	0.000000	0.000000	0.000000	0.000000
25	1177	0	0	0.000000	0.000000	0.000000	0.000000
26	1177	0	0	0.000000	0.000000	0.000000	0.000000
5	1178	0	0	0.000000	0.000000	0.000000	0.000000
15	1178	0	0	0.000000	0.000000	0.000000	0.000000
8	1178	0	0	0.000000	0.000000	0.000000	0.000000
9	1178	0	0	0.000000	0.000000	0.000000	0.000000
10	1178	0	0	0.000000	0.000000	0.000000	0.000000
13	1178	0	0	0.000000	0.000000	0.000000	0.000000
16	1178	0	0	0.000000	0.000000	0.000000	0.000000
7	1178	0	0	0.000000	0.000000	0.000000	0.000000
19	1178	0	0	0.000000	0.000000	0.000000	0.000000
20	1178	0	0	0.000000	0.000000	0.000000	0.000000
11	1178	0	0	0.000000	0.000000	0.000000	0.000000
17	1178	0	0	0.000000	0.000000	0.000000	0.000000
18	1178	0	0	0.000000	0.000000	0.000000	0.000000
6	1178	0	0	0.000000	0.000000	0.000000	0.000000
14	1178	0	0	0.000000	0.000000	0.000000	0.000000
23	1178	0	0	0.000000	0.000000	0.000000	0.000000
24	1178	0	0	0.000000	0.000000	0.000000	0.000000
25	1178	0	0	0.000000	0.000000	0.000000	0.000000
26	1178	0	0	0.000000	0.000000	0.000000	0.000000
5	1179	0	0	0.000000	0.000000	0.000000	0.000000
15	1179	0	0	0.000000	0.000000	0.000000	0.000000
8	1179	0	0	0.000000	0.000000	0.000000	0.000000
9	1179	0	0	0.000000	0.000000	0.000000	0.000000
10	1179	0	0	0.000000	0.000000	0.000000	0.000000
13	1179	0	0	0.000000	0.000000	0.000000	0.000000
16	1179	0	0	0.000000	0.000000	0.000000	0.000000
7	1179	0	0	0.000000	0.000000	0.000000	0.000000
19	1179	0	0	0.000000	0.000000	0.000000	0.000000
20	1179	0	0	0.000000	0.000000	0.000000	0.000000
11	1179	0	0	0.000000	0.000000	0.000000	0.000000
17	1179	0	0	0.000000	0.000000	0.000000	0.000000
18	1179	0	0	0.000000	0.000000	0.000000	0.000000
6	1179	0	0	0.000000	0.000000	0.000000	0.000000
14	1179	0	0	0.000000	0.000000	0.000000	0.000000
23	1179	0	0	0.000000	0.000000	0.000000	0.000000
24	1179	0	0	0.000000	0.000000	0.000000	0.000000
25	1179	0	0	0.000000	0.000000	0.000000	0.000000
26	1179	0	0	0.000000	0.000000	0.000000	0.000000
5	1180	0	0	0.000000	0.000000	0.000000	0.000000
15	1180	0	0	0.000000	0.000000	0.000000	0.000000
8	1180	0	0	0.000000	0.000000	0.000000	0.000000
9	1180	0	0	0.000000	0.000000	0.000000	0.000000
10	1180	0	0	0.000000	0.000000	0.000000	0.000000
13	1180	0	0	0.000000	0.000000	0.000000	0.000000
16	1180	0	0	0.000000	0.000000	0.000000	0.000000
7	1180	0	0	0.000000	0.000000	0.000000	0.000000
19	1180	0	0	0.000000	0.000000	0.000000	0.000000
20	1180	0	0	0.000000	0.000000	0.000000	0.000000
11	1180	0	0	0.000000	0.000000	0.000000	0.000000
17	1180	0	0	0.000000	0.000000	0.000000	0.000000
18	1180	0	0	0.000000	0.000000	0.000000	0.000000
6	1180	0	0	0.000000	0.000000	0.000000	0.000000
14	1180	0	0	0.000000	0.000000	0.000000	0.000000
23	1180	0	0	0.000000	0.000000	0.000000	0.000000
24	1180	0	0	0.000000	0.000000	0.000000	0.000000
25	1180	0	0	0.000000	0.000000	0.000000	0.000000
26	1180	0	0	0.000000	0.000000	0.000000	0.000000
5	1181	0	0	0.000000	0.000000	0.000000	0.000000
15	1181	0	0	0.000000	0.000000	0.000000	0.000000
8	1181	0	0	0.000000	0.000000	0.000000	0.000000
9	1181	0	0	0.000000	0.000000	0.000000	0.000000
10	1181	0	0	0.000000	0.000000	0.000000	0.000000
13	1181	0	0	0.000000	0.000000	0.000000	0.000000
16	1181	0	0	0.000000	0.000000	0.000000	0.000000
7	1181	0	0	0.000000	0.000000	0.000000	0.000000
19	1181	0	0	0.000000	0.000000	0.000000	0.000000
20	1181	0	0	0.000000	0.000000	0.000000	0.000000
11	1181	0	0	0.000000	0.000000	0.000000	0.000000
17	1181	0	0	0.000000	0.000000	0.000000	0.000000
18	1181	0	0	0.000000	0.000000	0.000000	0.000000
6	1181	0	0	0.000000	0.000000	0.000000	0.000000
14	1181	0	0	0.000000	0.000000	0.000000	0.000000
23	1181	0	0	0.000000	0.000000	0.000000	0.000000
24	1181	0	0	0.000000	0.000000	0.000000	0.000000
25	1181	0	0	0.000000	0.000000	0.000000	0.000000
26	1181	0	0	0.000000	0.000000	0.000000	0.000000
5	1182	0	0	0.000000	0.000000	0.000000	0.000000
15	1182	0	0	0.000000	0.000000	0.000000	0.000000
8	1182	0	0	0.000000	0.000000	0.000000	0.000000
9	1182	0	0	0.000000	0.000000	0.000000	0.000000
10	1182	0	0	0.000000	0.000000	0.000000	0.000000
13	1182	0	0	0.000000	0.000000	0.000000	0.000000
16	1182	0	0	0.000000	0.000000	0.000000	0.000000
7	1182	0	0	0.000000	0.000000	0.000000	0.000000
19	1182	0	0	0.000000	0.000000	0.000000	0.000000
20	1182	0	0	0.000000	0.000000	0.000000	0.000000
11	1182	0	0	0.000000	0.000000	0.000000	0.000000
17	1182	0	0	0.000000	0.000000	0.000000	0.000000
18	1182	0	0	0.000000	0.000000	0.000000	0.000000
6	1182	0	0	0.000000	0.000000	0.000000	0.000000
14	1182	0	0	0.000000	0.000000	0.000000	0.000000
23	1182	0	0	0.000000	0.000000	0.000000	0.000000
24	1182	0	0	0.000000	0.000000	0.000000	0.000000
25	1182	0	0	0.000000	0.000000	0.000000	0.000000
26	1182	0	0	0.000000	0.000000	0.000000	0.000000
5	1183	0	0	0.000000	0.000000	0.000000	0.000000
15	1183	0	0	0.000000	0.000000	0.000000	0.000000
8	1183	0	0	0.000000	0.000000	0.000000	0.000000
9	1183	0	0	0.000000	0.000000	0.000000	0.000000
10	1183	0	0	0.000000	0.000000	0.000000	0.000000
13	1183	0	0	0.000000	0.000000	0.000000	0.000000
16	1183	0	0	0.000000	0.000000	0.000000	0.000000
7	1183	0	0	0.000000	0.000000	0.000000	0.000000
19	1183	0	0	0.000000	0.000000	0.000000	0.000000
20	1183	0	0	0.000000	0.000000	0.000000	0.000000
11	1183	0	0	0.000000	0.000000	0.000000	0.000000
17	1183	0	0	0.000000	0.000000	0.000000	0.000000
18	1183	0	0	0.000000	0.000000	0.000000	0.000000
6	1183	0	0	0.000000	0.000000	0.000000	0.000000
14	1183	0	0	0.000000	0.000000	0.000000	0.000000
23	1183	0	0	0.000000	0.000000	0.000000	0.000000
24	1183	0	0	0.000000	0.000000	0.000000	0.000000
25	1183	0	0	0.000000	0.000000	0.000000	0.000000
26	1183	0	0	0.000000	0.000000	0.000000	0.000000
5	1184	0	0	0.000000	0.000000	0.000000	0.000000
15	1184	0	0	0.000000	0.000000	0.000000	0.000000
8	1184	0	0	0.000000	0.000000	0.000000	0.000000
9	1184	0	0	0.000000	0.000000	0.000000	0.000000
10	1184	0	0	0.000000	0.000000	0.000000	0.000000
13	1184	0	0	0.000000	0.000000	0.000000	0.000000
16	1184	0	0	0.000000	0.000000	0.000000	0.000000
7	1184	0	0	0.000000	0.000000	0.000000	0.000000
19	1184	0	0	0.000000	0.000000	0.000000	0.000000
20	1184	0	0	0.000000	0.000000	0.000000	0.000000
11	1184	0	0	0.000000	0.000000	0.000000	0.000000
17	1184	0	0	0.000000	0.000000	0.000000	0.000000
18	1184	0	0	0.000000	0.000000	0.000000	0.000000
6	1184	0	0	0.000000	0.000000	0.000000	0.000000
14	1184	0	0	0.000000	0.000000	0.000000	0.000000
23	1184	0	0	0.000000	0.000000	0.000000	0.000000
24	1184	0	0	0.000000	0.000000	0.000000	0.000000
25	1184	0	0	0.000000	0.000000	0.000000	0.000000
26	1184	0	0	0.000000	0.000000	0.000000	0.000000
5	1185	0	0	0.000000	0.000000	0.000000	0.000000
15	1185	0	0	0.000000	0.000000	0.000000	0.000000
8	1185	0	0	0.000000	0.000000	0.000000	0.000000
9	1185	0	0	0.000000	0.000000	0.000000	0.000000
10	1185	0	0	0.000000	0.000000	0.000000	0.000000
13	1185	0	0	0.000000	0.000000	0.000000	0.000000
16	1185	0	0	0.000000	0.000000	0.000000	0.000000
7	1185	0	0	0.000000	0.000000	0.000000	0.000000
19	1185	0	0	0.000000	0.000000	0.000000	0.000000
20	1185	0	0	0.000000	0.000000	0.000000	0.000000
11	1185	0	0	0.000000	0.000000	0.000000	0.000000
17	1185	0	0	0.000000	0.000000	0.000000	0.000000
18	1185	0	0	0.000000	0.000000	0.000000	0.000000
6	1185	0	0	0.000000	0.000000	0.000000	0.000000
14	1185	0	0	0.000000	0.000000	0.000000	0.000000
23	1185	0	0	0.000000	0.000000	0.000000	0.000000
24	1185	0	0	0.000000	0.000000	0.000000	0.000000
25	1185	0	0	0.000000	0.000000	0.000000	0.000000
26	1185	0	0	0.000000	0.000000	0.000000	0.000000
5	1186	0	0	0.000000	0.000000	0.000000	0.000000
15	1186	0	0	0.000000	0.000000	0.000000	0.000000
8	1186	0	0	0.000000	0.000000	0.000000	0.000000
9	1186	0	0	0.000000	0.000000	0.000000	0.000000
10	1186	0	0	0.000000	0.000000	0.000000	0.000000
13	1186	0	0	0.000000	0.000000	0.000000	0.000000
16	1186	0	0	0.000000	0.000000	0.000000	0.000000
7	1186	0	0	0.000000	0.000000	0.000000	0.000000
19	1186	0	0	0.000000	0.000000	0.000000	0.000000
20	1186	0	0	0.000000	0.000000	0.000000	0.000000
11	1186	0	0	0.000000	0.000000	0.000000	0.000000
17	1186	0	0	0.000000	0.000000	0.000000	0.000000
18	1186	0	0	0.000000	0.000000	0.000000	0.000000
6	1186	0	0	0.000000	0.000000	0.000000	0.000000
14	1186	0	0	0.000000	0.000000	0.000000	0.000000
23	1186	0	0	0.000000	0.000000	0.000000	0.000000
24	1186	0	0	0.000000	0.000000	0.000000	0.000000
25	1186	0	0	0.000000	0.000000	0.000000	0.000000
26	1186	0	0	0.000000	0.000000	0.000000	0.000000
5	1187	0	0	0.000000	0.000000	0.000000	0.000000
15	1187	0	0	0.000000	0.000000	0.000000	0.000000
8	1187	0	0	0.000000	0.000000	0.000000	0.000000
9	1187	0	0	0.000000	0.000000	0.000000	0.000000
10	1187	0	0	0.000000	0.000000	0.000000	0.000000
13	1187	0	0	0.000000	0.000000	0.000000	0.000000
16	1187	0	0	0.000000	0.000000	0.000000	0.000000
7	1187	0	0	0.000000	0.000000	0.000000	0.000000
19	1187	0	0	0.000000	0.000000	0.000000	0.000000
20	1187	0	0	0.000000	0.000000	0.000000	0.000000
11	1187	0	0	0.000000	0.000000	0.000000	0.000000
17	1187	0	0	0.000000	0.000000	0.000000	0.000000
18	1187	0	0	0.000000	0.000000	0.000000	0.000000
6	1187	0	0	0.000000	0.000000	0.000000	0.000000
14	1187	0	0	0.000000	0.000000	0.000000	0.000000
23	1187	0	0	0.000000	0.000000	0.000000	0.000000
24	1187	0	0	0.000000	0.000000	0.000000	0.000000
25	1187	0	0	0.000000	0.000000	0.000000	0.000000
26	1187	0	0	0.000000	0.000000	0.000000	0.000000
5	1188	0	0	0.000000	0.000000	0.000000	0.000000
15	1188	0	0	0.000000	0.000000	0.000000	0.000000
8	1188	0	0	0.000000	0.000000	0.000000	0.000000
9	1188	0	0	0.000000	0.000000	0.000000	0.000000
10	1188	0	0	0.000000	0.000000	0.000000	0.000000
13	1188	0	0	0.000000	0.000000	0.000000	0.000000
16	1188	0	0	0.000000	0.000000	0.000000	0.000000
7	1188	0	0	0.000000	0.000000	0.000000	0.000000
19	1188	0	0	0.000000	0.000000	0.000000	0.000000
20	1188	0	0	0.000000	0.000000	0.000000	0.000000
11	1188	0	0	0.000000	0.000000	0.000000	0.000000
17	1188	0	0	0.000000	0.000000	0.000000	0.000000
18	1188	0	0	0.000000	0.000000	0.000000	0.000000
6	1188	0	0	0.000000	0.000000	0.000000	0.000000
14	1188	0	0	0.000000	0.000000	0.000000	0.000000
23	1188	0	0	0.000000	0.000000	0.000000	0.000000
24	1188	0	0	0.000000	0.000000	0.000000	0.000000
25	1188	0	0	0.000000	0.000000	0.000000	0.000000
26	1188	0	0	0.000000	0.000000	0.000000	0.000000
5	1189	0	0	0.000000	0.000000	0.000000	0.000000
15	1189	0	0	0.000000	0.000000	0.000000	0.000000
8	1189	0	0	0.000000	0.000000	0.000000	0.000000
9	1189	0	0	0.000000	0.000000	0.000000	0.000000
10	1189	0	0	0.000000	0.000000	0.000000	0.000000
13	1189	0	0	0.000000	0.000000	0.000000	0.000000
16	1189	0	0	0.000000	0.000000	0.000000	0.000000
7	1189	0	0	0.000000	0.000000	0.000000	0.000000
19	1189	0	0	0.000000	0.000000	0.000000	0.000000
20	1189	0	0	0.000000	0.000000	0.000000	0.000000
11	1189	0	0	0.000000	0.000000	0.000000	0.000000
17	1189	0	0	0.000000	0.000000	0.000000	0.000000
18	1189	0	0	0.000000	0.000000	0.000000	0.000000
6	1189	0	0	0.000000	0.000000	0.000000	0.000000
14	1189	0	0	0.000000	0.000000	0.000000	0.000000
23	1189	0	0	0.000000	0.000000	0.000000	0.000000
24	1189	0	0	0.000000	0.000000	0.000000	0.000000
25	1189	0	0	0.000000	0.000000	0.000000	0.000000
26	1189	0	0	0.000000	0.000000	0.000000	0.000000
5	1190	0	0	0.000000	0.000000	0.000000	0.000000
15	1190	0	0	0.000000	0.000000	0.000000	0.000000
8	1190	0	0	0.000000	0.000000	0.000000	0.000000
9	1190	0	0	0.000000	0.000000	0.000000	0.000000
10	1190	0	0	0.000000	0.000000	0.000000	0.000000
13	1190	0	0	0.000000	0.000000	0.000000	0.000000
16	1190	0	0	0.000000	0.000000	0.000000	0.000000
7	1190	0	0	0.000000	0.000000	0.000000	0.000000
19	1190	0	0	0.000000	0.000000	0.000000	0.000000
20	1190	0	0	0.000000	0.000000	0.000000	0.000000
11	1190	0	0	0.000000	0.000000	0.000000	0.000000
17	1190	0	0	0.000000	0.000000	0.000000	0.000000
18	1190	0	0	0.000000	0.000000	0.000000	0.000000
6	1190	0	0	0.000000	0.000000	0.000000	0.000000
14	1190	0	0	0.000000	0.000000	0.000000	0.000000
23	1190	0	0	0.000000	0.000000	0.000000	0.000000
24	1190	0	0	0.000000	0.000000	0.000000	0.000000
25	1190	0	0	0.000000	0.000000	0.000000	0.000000
26	1190	0	0	0.000000	0.000000	0.000000	0.000000
5	1191	0	0	0.000000	0.000000	0.000000	0.000000
15	1191	0	0	0.000000	0.000000	0.000000	0.000000
8	1191	0	0	0.000000	0.000000	0.000000	0.000000
9	1191	0	0	0.000000	0.000000	0.000000	0.000000
10	1191	0	0	0.000000	0.000000	0.000000	0.000000
13	1191	0	0	0.000000	0.000000	0.000000	0.000000
16	1191	0	0	0.000000	0.000000	0.000000	0.000000
7	1191	0	0	0.000000	0.000000	0.000000	0.000000
19	1191	0	0	0.000000	0.000000	0.000000	0.000000
20	1191	0	0	0.000000	0.000000	0.000000	0.000000
11	1191	0	0	0.000000	0.000000	0.000000	0.000000
17	1191	0	0	0.000000	0.000000	0.000000	0.000000
18	1191	0	0	0.000000	0.000000	0.000000	0.000000
6	1191	0	0	0.000000	0.000000	0.000000	0.000000
14	1191	0	0	0.000000	0.000000	0.000000	0.000000
23	1191	0	0	0.000000	0.000000	0.000000	0.000000
24	1191	0	0	0.000000	0.000000	0.000000	0.000000
25	1191	0	0	0.000000	0.000000	0.000000	0.000000
26	1191	0	0	0.000000	0.000000	0.000000	0.000000
5	1192	0	0	0.000000	0.000000	0.000000	0.000000
15	1192	0	0	0.000000	0.000000	0.000000	0.000000
8	1192	0	0	0.000000	0.000000	0.000000	0.000000
9	1192	0	0	0.000000	0.000000	0.000000	0.000000
10	1192	0	0	0.000000	0.000000	0.000000	0.000000
13	1192	0	0	0.000000	0.000000	0.000000	0.000000
16	1192	0	0	0.000000	0.000000	0.000000	0.000000
7	1192	0	0	0.000000	0.000000	0.000000	0.000000
19	1192	0	0	0.000000	0.000000	0.000000	0.000000
20	1192	0	0	0.000000	0.000000	0.000000	0.000000
11	1192	0	0	0.000000	0.000000	0.000000	0.000000
17	1192	0	0	0.000000	0.000000	0.000000	0.000000
18	1192	0	0	0.000000	0.000000	0.000000	0.000000
6	1192	0	0	0.000000	0.000000	0.000000	0.000000
14	1192	0	0	0.000000	0.000000	0.000000	0.000000
23	1192	0	0	0.000000	0.000000	0.000000	0.000000
24	1192	0	0	0.000000	0.000000	0.000000	0.000000
25	1192	0	0	0.000000	0.000000	0.000000	0.000000
26	1192	0	0	0.000000	0.000000	0.000000	0.000000
5	1193	0	0	0.000000	0.000000	0.000000	0.000000
15	1193	0	0	0.000000	0.000000	0.000000	0.000000
8	1193	0	0	0.000000	0.000000	0.000000	0.000000
9	1193	0	0	0.000000	0.000000	0.000000	0.000000
10	1193	0	0	0.000000	0.000000	0.000000	0.000000
13	1193	0	0	0.000000	0.000000	0.000000	0.000000
16	1193	0	0	0.000000	0.000000	0.000000	0.000000
7	1193	0	0	0.000000	0.000000	0.000000	0.000000
19	1193	0	0	0.000000	0.000000	0.000000	0.000000
20	1193	0	0	0.000000	0.000000	0.000000	0.000000
11	1193	0	0	0.000000	0.000000	0.000000	0.000000
17	1193	0	0	0.000000	0.000000	0.000000	0.000000
18	1193	0	0	0.000000	0.000000	0.000000	0.000000
6	1193	0	0	0.000000	0.000000	0.000000	0.000000
14	1193	0	0	0.000000	0.000000	0.000000	0.000000
23	1193	0	0	0.000000	0.000000	0.000000	0.000000
24	1193	0	0	0.000000	0.000000	0.000000	0.000000
25	1193	0	0	0.000000	0.000000	0.000000	0.000000
26	1193	0	0	0.000000	0.000000	0.000000	0.000000
5	1194	0	0	0.000000	0.000000	0.000000	0.000000
15	1194	0	0	0.000000	0.000000	0.000000	0.000000
8	1194	0	0	0.000000	0.000000	0.000000	0.000000
9	1194	0	0	0.000000	0.000000	0.000000	0.000000
10	1194	0	0	0.000000	0.000000	0.000000	0.000000
13	1194	0	0	0.000000	0.000000	0.000000	0.000000
16	1194	0	0	0.000000	0.000000	0.000000	0.000000
7	1194	0	0	0.000000	0.000000	0.000000	0.000000
19	1194	0	0	0.000000	0.000000	0.000000	0.000000
20	1194	0	0	0.000000	0.000000	0.000000	0.000000
11	1194	0	0	0.000000	0.000000	0.000000	0.000000
17	1194	0	0	0.000000	0.000000	0.000000	0.000000
18	1194	0	0	0.000000	0.000000	0.000000	0.000000
6	1194	0	0	0.000000	0.000000	0.000000	0.000000
14	1194	0	0	0.000000	0.000000	0.000000	0.000000
23	1194	0	0	0.000000	0.000000	0.000000	0.000000
24	1194	0	0	0.000000	0.000000	0.000000	0.000000
25	1194	0	0	0.000000	0.000000	0.000000	0.000000
26	1194	0	0	0.000000	0.000000	0.000000	0.000000
5	1195	0	0	0.000000	0.000000	0.000000	0.000000
15	1195	0	0	0.000000	0.000000	0.000000	0.000000
8	1195	0	0	0.000000	0.000000	0.000000	0.000000
9	1195	0	0	0.000000	0.000000	0.000000	0.000000
10	1195	0	0	0.000000	0.000000	0.000000	0.000000
13	1195	0	0	0.000000	0.000000	0.000000	0.000000
16	1195	0	0	0.000000	0.000000	0.000000	0.000000
7	1195	0	0	0.000000	0.000000	0.000000	0.000000
19	1195	0	0	0.000000	0.000000	0.000000	0.000000
20	1195	0	0	0.000000	0.000000	0.000000	0.000000
11	1195	0	0	0.000000	0.000000	0.000000	0.000000
17	1195	0	0	0.000000	0.000000	0.000000	0.000000
18	1195	0	0	0.000000	0.000000	0.000000	0.000000
6	1195	0	0	0.000000	0.000000	0.000000	0.000000
14	1195	0	0	0.000000	0.000000	0.000000	0.000000
23	1195	0	0	0.000000	0.000000	0.000000	0.000000
24	1195	0	0	0.000000	0.000000	0.000000	0.000000
25	1195	0	0	0.000000	0.000000	0.000000	0.000000
26	1195	0	0	0.000000	0.000000	0.000000	0.000000
5	1196	0	0	0.000000	0.000000	0.000000	0.000000
15	1196	0	0	0.000000	0.000000	0.000000	0.000000
8	1196	0	0	0.000000	0.000000	0.000000	0.000000
9	1196	0	0	0.000000	0.000000	0.000000	0.000000
10	1196	0	0	0.000000	0.000000	0.000000	0.000000
13	1196	0	0	0.000000	0.000000	0.000000	0.000000
16	1196	0	0	0.000000	0.000000	0.000000	0.000000
7	1196	0	0	0.000000	0.000000	0.000000	0.000000
19	1196	0	0	0.000000	0.000000	0.000000	0.000000
20	1196	0	0	0.000000	0.000000	0.000000	0.000000
11	1196	0	0	0.000000	0.000000	0.000000	0.000000
17	1196	0	0	0.000000	0.000000	0.000000	0.000000
18	1196	0	0	0.000000	0.000000	0.000000	0.000000
6	1196	0	0	0.000000	0.000000	0.000000	0.000000
14	1196	0	0	0.000000	0.000000	0.000000	0.000000
23	1196	0	0	0.000000	0.000000	0.000000	0.000000
24	1196	0	0	0.000000	0.000000	0.000000	0.000000
25	1196	0	0	0.000000	0.000000	0.000000	0.000000
26	1196	0	0	0.000000	0.000000	0.000000	0.000000
5	1197	0	0	0.000000	0.000000	0.000000	0.000000
15	1197	0	0	0.000000	0.000000	0.000000	0.000000
8	1197	0	0	0.000000	0.000000	0.000000	0.000000
9	1197	0	0	0.000000	0.000000	0.000000	0.000000
10	1197	0	0	0.000000	0.000000	0.000000	0.000000
13	1197	0	0	0.000000	0.000000	0.000000	0.000000
16	1197	0	0	0.000000	0.000000	0.000000	0.000000
7	1197	0	0	0.000000	0.000000	0.000000	0.000000
19	1197	0	0	0.000000	0.000000	0.000000	0.000000
20	1197	0	0	0.000000	0.000000	0.000000	0.000000
11	1197	0	0	0.000000	0.000000	0.000000	0.000000
17	1197	0	0	0.000000	0.000000	0.000000	0.000000
18	1197	0	0	0.000000	0.000000	0.000000	0.000000
6	1197	0	0	0.000000	0.000000	0.000000	0.000000
14	1197	0	0	0.000000	0.000000	0.000000	0.000000
23	1197	0	0	0.000000	0.000000	0.000000	0.000000
24	1197	0	0	0.000000	0.000000	0.000000	0.000000
25	1197	0	0	0.000000	0.000000	0.000000	0.000000
26	1197	0	0	0.000000	0.000000	0.000000	0.000000
5	1198	0	0	0.000000	0.000000	0.000000	0.000000
15	1198	0	0	0.000000	0.000000	0.000000	0.000000
8	1198	0	0	0.000000	0.000000	0.000000	0.000000
9	1198	0	0	0.000000	0.000000	0.000000	0.000000
10	1198	0	0	0.000000	0.000000	0.000000	0.000000
13	1198	0	0	0.000000	0.000000	0.000000	0.000000
16	1198	0	0	0.000000	0.000000	0.000000	0.000000
7	1198	0	0	0.000000	0.000000	0.000000	0.000000
19	1198	0	0	0.000000	0.000000	0.000000	0.000000
20	1198	0	0	0.000000	0.000000	0.000000	0.000000
11	1198	0	0	0.000000	0.000000	0.000000	0.000000
17	1198	0	0	0.000000	0.000000	0.000000	0.000000
18	1198	0	0	0.000000	0.000000	0.000000	0.000000
6	1198	0	0	0.000000	0.000000	0.000000	0.000000
14	1198	0	0	0.000000	0.000000	0.000000	0.000000
23	1198	0	0	0.000000	0.000000	0.000000	0.000000
24	1198	0	0	0.000000	0.000000	0.000000	0.000000
25	1198	0	0	0.000000	0.000000	0.000000	0.000000
26	1198	0	0	0.000000	0.000000	0.000000	0.000000
5	1199	0	0	0.000000	0.000000	0.000000	0.000000
15	1199	0	0	0.000000	0.000000	0.000000	0.000000
8	1199	0	0	0.000000	0.000000	0.000000	0.000000
9	1199	0	0	0.000000	0.000000	0.000000	0.000000
10	1199	0	0	0.000000	0.000000	0.000000	0.000000
13	1199	0	0	0.000000	0.000000	0.000000	0.000000
16	1199	0	0	0.000000	0.000000	0.000000	0.000000
7	1199	0	0	0.000000	0.000000	0.000000	0.000000
19	1199	0	0	0.000000	0.000000	0.000000	0.000000
20	1199	0	0	0.000000	0.000000	0.000000	0.000000
11	1199	0	0	0.000000	0.000000	0.000000	0.000000
17	1199	0	0	0.000000	0.000000	0.000000	0.000000
18	1199	0	0	0.000000	0.000000	0.000000	0.000000
6	1199	0	0	0.000000	0.000000	0.000000	0.000000
14	1199	0	0	0.000000	0.000000	0.000000	0.000000
23	1199	0	0	0.000000	0.000000	0.000000	0.000000
24	1199	0	0	0.000000	0.000000	0.000000	0.000000
25	1199	0	0	0.000000	0.000000	0.000000	0.000000
26	1199	0	0	0.000000	0.000000	0.000000	0.000000
5	1200	0	0	0.000000	0.000000	0.000000	0.000000
15	1200	0	0	0.000000	0.000000	0.000000	0.000000
8	1200	0	0	0.000000	0.000000	0.000000	0.000000
9	1200	0	0	0.000000	0.000000	0.000000	0.000000
10	1200	0	0	0.000000	0.000000	0.000000	0.000000
13	1200	0	0	0.000000	0.000000	0.000000	0.000000
16	1200	0	0	0.000000	0.000000	0.000000	0.000000
7	1200	0	0	0.000000	0.000000	0.000000	0.000000
19	1200	0	0	0.000000	0.000000	0.000000	0.000000
20	1200	0	0	0.000000	0.000000	0.000000	0.000000
11	1200	0	0	0.000000	0.000000	0.000000	0.000000
17	1200	0	0	0.000000	0.000000	0.000000	0.000000
18	1200	0	0	0.000000	0.000000	0.000000	0.000000
6	1200	0	0	0.000000	0.000000	0.000000	0.000000
14	1200	0	0	0.000000	0.000000	0.000000	0.000000
23	1200	0	0	0.000000	0.000000	0.000000	0.000000
24	1200	0	0	0.000000	0.000000	0.000000	0.000000
25	1200	0	0	0.000000	0.000000	0.000000	0.000000
26	1200	0	0	0.000000	0.000000	0.000000	0.000000
5	1201	0	0	0.000000	0.000000	0.000000	0.000000
15	1201	0	0	0.000000	0.000000	0.000000	0.000000
8	1201	0	0	0.000000	0.000000	0.000000	0.000000
9	1201	0	0	0.000000	0.000000	0.000000	0.000000
10	1201	0	0	0.000000	0.000000	0.000000	0.000000
13	1201	0	0	0.000000	0.000000	0.000000	0.000000
16	1201	0	0	0.000000	0.000000	0.000000	0.000000
7	1201	0	0	0.000000	0.000000	0.000000	0.000000
19	1201	0	0	0.000000	0.000000	0.000000	0.000000
20	1201	0	0	0.000000	0.000000	0.000000	0.000000
11	1201	0	0	0.000000	0.000000	0.000000	0.000000
17	1201	0	0	0.000000	0.000000	0.000000	0.000000
18	1201	0	0	0.000000	0.000000	0.000000	0.000000
6	1201	0	0	0.000000	0.000000	0.000000	0.000000
14	1201	0	0	0.000000	0.000000	0.000000	0.000000
23	1201	0	0	0.000000	0.000000	0.000000	0.000000
24	1201	0	0	0.000000	0.000000	0.000000	0.000000
25	1201	0	0	0.000000	0.000000	0.000000	0.000000
26	1201	0	0	0.000000	0.000000	0.000000	0.000000
5	1202	0	0	0.000000	0.000000	0.000000	0.000000
15	1202	0	0	0.000000	0.000000	0.000000	0.000000
8	1202	0	0	0.000000	0.000000	0.000000	0.000000
9	1202	0	0	0.000000	0.000000	0.000000	0.000000
10	1202	0	0	0.000000	0.000000	0.000000	0.000000
13	1202	0	0	0.000000	0.000000	0.000000	0.000000
16	1202	0	0	0.000000	0.000000	0.000000	0.000000
7	1202	0	0	0.000000	0.000000	0.000000	0.000000
19	1202	0	0	0.000000	0.000000	0.000000	0.000000
20	1202	0	0	0.000000	0.000000	0.000000	0.000000
11	1202	0	0	0.000000	0.000000	0.000000	0.000000
17	1202	0	0	0.000000	0.000000	0.000000	0.000000
18	1202	0	0	0.000000	0.000000	0.000000	0.000000
6	1202	0	0	0.000000	0.000000	0.000000	0.000000
14	1202	0	0	0.000000	0.000000	0.000000	0.000000
23	1202	0	0	0.000000	0.000000	0.000000	0.000000
24	1202	0	0	0.000000	0.000000	0.000000	0.000000
25	1202	0	0	0.000000	0.000000	0.000000	0.000000
26	1202	0	0	0.000000	0.000000	0.000000	0.000000
5	1203	0	0	0.000000	0.000000	0.000000	0.000000
15	1203	0	0	0.000000	0.000000	0.000000	0.000000
8	1203	0	0	0.000000	0.000000	0.000000	0.000000
9	1203	0	0	0.000000	0.000000	0.000000	0.000000
10	1203	0	0	0.000000	0.000000	0.000000	0.000000
13	1203	0	0	0.000000	0.000000	0.000000	0.000000
16	1203	0	0	0.000000	0.000000	0.000000	0.000000
7	1203	0	0	0.000000	0.000000	0.000000	0.000000
19	1203	0	0	0.000000	0.000000	0.000000	0.000000
20	1203	0	0	0.000000	0.000000	0.000000	0.000000
11	1203	0	0	0.000000	0.000000	0.000000	0.000000
17	1203	0	0	0.000000	0.000000	0.000000	0.000000
18	1203	0	0	0.000000	0.000000	0.000000	0.000000
6	1203	0	0	0.000000	0.000000	0.000000	0.000000
14	1203	0	0	0.000000	0.000000	0.000000	0.000000
23	1203	0	0	0.000000	0.000000	0.000000	0.000000
24	1203	0	0	0.000000	0.000000	0.000000	0.000000
25	1203	0	0	0.000000	0.000000	0.000000	0.000000
26	1203	0	0	0.000000	0.000000	0.000000	0.000000
5	1204	0	0	0.000000	0.000000	0.000000	0.000000
15	1204	0	0	0.000000	0.000000	0.000000	0.000000
8	1204	0	0	0.000000	0.000000	0.000000	0.000000
9	1204	0	0	0.000000	0.000000	0.000000	0.000000
10	1204	0	0	0.000000	0.000000	0.000000	0.000000
13	1204	0	0	0.000000	0.000000	0.000000	0.000000
16	1204	0	0	0.000000	0.000000	0.000000	0.000000
7	1204	0	0	0.000000	0.000000	0.000000	0.000000
19	1204	0	0	0.000000	0.000000	0.000000	0.000000
20	1204	0	0	0.000000	0.000000	0.000000	0.000000
11	1204	0	0	0.000000	0.000000	0.000000	0.000000
17	1204	0	0	0.000000	0.000000	0.000000	0.000000
18	1204	0	0	0.000000	0.000000	0.000000	0.000000
6	1204	0	0	0.000000	0.000000	0.000000	0.000000
14	1204	0	0	0.000000	0.000000	0.000000	0.000000
23	1204	0	0	0.000000	0.000000	0.000000	0.000000
24	1204	0	0	0.000000	0.000000	0.000000	0.000000
25	1204	0	0	0.000000	0.000000	0.000000	0.000000
26	1204	0	0	0.000000	0.000000	0.000000	0.000000
5	1205	0	0	0.000000	0.000000	0.000000	0.000000
15	1205	0	0	0.000000	0.000000	0.000000	0.000000
8	1205	0	0	0.000000	0.000000	0.000000	0.000000
9	1205	0	0	0.000000	0.000000	0.000000	0.000000
10	1205	0	0	0.000000	0.000000	0.000000	0.000000
13	1205	0	0	0.000000	0.000000	0.000000	0.000000
16	1205	0	0	0.000000	0.000000	0.000000	0.000000
7	1205	0	0	0.000000	0.000000	0.000000	0.000000
19	1205	0	0	0.000000	0.000000	0.000000	0.000000
20	1205	0	0	0.000000	0.000000	0.000000	0.000000
11	1205	0	0	0.000000	0.000000	0.000000	0.000000
17	1205	0	0	0.000000	0.000000	0.000000	0.000000
18	1205	0	0	0.000000	0.000000	0.000000	0.000000
6	1205	0	0	0.000000	0.000000	0.000000	0.000000
14	1205	0	0	0.000000	0.000000	0.000000	0.000000
23	1205	0	0	0.000000	0.000000	0.000000	0.000000
24	1205	0	0	0.000000	0.000000	0.000000	0.000000
25	1205	0	0	0.000000	0.000000	0.000000	0.000000
26	1205	0	0	0.000000	0.000000	0.000000	0.000000
5	1206	0	0	0.000000	0.000000	0.000000	0.000000
15	1206	0	0	0.000000	0.000000	0.000000	0.000000
8	1206	0	0	0.000000	0.000000	0.000000	0.000000
9	1206	0	0	0.000000	0.000000	0.000000	0.000000
10	1206	0	0	0.000000	0.000000	0.000000	0.000000
13	1206	0	0	0.000000	0.000000	0.000000	0.000000
16	1206	0	0	0.000000	0.000000	0.000000	0.000000
7	1206	0	0	0.000000	0.000000	0.000000	0.000000
19	1206	0	0	0.000000	0.000000	0.000000	0.000000
20	1206	0	0	0.000000	0.000000	0.000000	0.000000
11	1206	0	0	0.000000	0.000000	0.000000	0.000000
17	1206	0	0	0.000000	0.000000	0.000000	0.000000
18	1206	0	0	0.000000	0.000000	0.000000	0.000000
6	1206	0	0	0.000000	0.000000	0.000000	0.000000
14	1206	0	0	0.000000	0.000000	0.000000	0.000000
23	1206	0	0	0.000000	0.000000	0.000000	0.000000
24	1206	0	0	0.000000	0.000000	0.000000	0.000000
25	1206	0	0	0.000000	0.000000	0.000000	0.000000
26	1206	0	0	0.000000	0.000000	0.000000	0.000000
5	1207	0	0	0.000000	0.000000	0.000000	0.000000
15	1207	0	0	0.000000	0.000000	0.000000	0.000000
8	1207	0	0	0.000000	0.000000	0.000000	0.000000
9	1207	0	0	0.000000	0.000000	0.000000	0.000000
10	1207	0	0	0.000000	0.000000	0.000000	0.000000
13	1207	0	0	0.000000	0.000000	0.000000	0.000000
16	1207	0	0	0.000000	0.000000	0.000000	0.000000
7	1207	0	0	0.000000	0.000000	0.000000	0.000000
19	1207	0	0	0.000000	0.000000	0.000000	0.000000
20	1207	0	0	0.000000	0.000000	0.000000	0.000000
11	1207	0	0	0.000000	0.000000	0.000000	0.000000
17	1207	0	0	0.000000	0.000000	0.000000	0.000000
18	1207	0	0	0.000000	0.000000	0.000000	0.000000
6	1207	0	0	0.000000	0.000000	0.000000	0.000000
14	1207	0	0	0.000000	0.000000	0.000000	0.000000
23	1207	0	0	0.000000	0.000000	0.000000	0.000000
24	1207	0	0	0.000000	0.000000	0.000000	0.000000
25	1207	0	0	0.000000	0.000000	0.000000	0.000000
26	1207	0	0	0.000000	0.000000	0.000000	0.000000
5	1208	0	0	0.000000	0.000000	0.000000	0.000000
15	1208	0	0	0.000000	0.000000	0.000000	0.000000
8	1208	0	0	0.000000	0.000000	0.000000	0.000000
9	1208	0	0	0.000000	0.000000	0.000000	0.000000
10	1208	0	0	0.000000	0.000000	0.000000	0.000000
13	1208	0	0	0.000000	0.000000	0.000000	0.000000
16	1208	0	0	0.000000	0.000000	0.000000	0.000000
7	1208	0	0	0.000000	0.000000	0.000000	0.000000
19	1208	0	0	0.000000	0.000000	0.000000	0.000000
20	1208	0	0	0.000000	0.000000	0.000000	0.000000
11	1208	0	0	0.000000	0.000000	0.000000	0.000000
17	1208	0	0	0.000000	0.000000	0.000000	0.000000
18	1208	0	0	0.000000	0.000000	0.000000	0.000000
6	1208	0	0	0.000000	0.000000	0.000000	0.000000
14	1208	0	0	0.000000	0.000000	0.000000	0.000000
23	1208	0	0	0.000000	0.000000	0.000000	0.000000
24	1208	0	0	0.000000	0.000000	0.000000	0.000000
25	1208	0	0	0.000000	0.000000	0.000000	0.000000
26	1208	0	0	0.000000	0.000000	0.000000	0.000000
5	1209	0	0	0.000000	0.000000	0.000000	0.000000
15	1209	0	0	0.000000	0.000000	0.000000	0.000000
8	1209	0	0	0.000000	0.000000	0.000000	0.000000
9	1209	0	0	0.000000	0.000000	0.000000	0.000000
10	1209	0	0	0.000000	0.000000	0.000000	0.000000
13	1209	0	0	0.000000	0.000000	0.000000	0.000000
16	1209	0	0	0.000000	0.000000	0.000000	0.000000
7	1209	0	0	0.000000	0.000000	0.000000	0.000000
19	1209	0	0	0.000000	0.000000	0.000000	0.000000
20	1209	0	0	0.000000	0.000000	0.000000	0.000000
11	1209	0	0	0.000000	0.000000	0.000000	0.000000
17	1209	0	0	0.000000	0.000000	0.000000	0.000000
18	1209	0	0	0.000000	0.000000	0.000000	0.000000
6	1209	0	0	0.000000	0.000000	0.000000	0.000000
14	1209	0	0	0.000000	0.000000	0.000000	0.000000
23	1209	0	0	0.000000	0.000000	0.000000	0.000000
24	1209	0	0	0.000000	0.000000	0.000000	0.000000
25	1209	0	0	0.000000	0.000000	0.000000	0.000000
26	1209	0	0	0.000000	0.000000	0.000000	0.000000
5	1210	0	0	0.000000	0.000000	0.000000	0.000000
15	1210	0	0	0.000000	0.000000	0.000000	0.000000
8	1210	0	0	0.000000	0.000000	0.000000	0.000000
9	1210	0	0	0.000000	0.000000	0.000000	0.000000
10	1210	0	0	0.000000	0.000000	0.000000	0.000000
13	1210	0	0	0.000000	0.000000	0.000000	0.000000
16	1210	0	0	0.000000	0.000000	0.000000	0.000000
7	1210	0	0	0.000000	0.000000	0.000000	0.000000
19	1210	0	0	0.000000	0.000000	0.000000	0.000000
20	1210	0	0	0.000000	0.000000	0.000000	0.000000
11	1210	0	0	0.000000	0.000000	0.000000	0.000000
17	1210	0	0	0.000000	0.000000	0.000000	0.000000
18	1210	0	0	0.000000	0.000000	0.000000	0.000000
6	1210	0	0	0.000000	0.000000	0.000000	0.000000
14	1210	0	0	0.000000	0.000000	0.000000	0.000000
23	1210	0	0	0.000000	0.000000	0.000000	0.000000
24	1210	0	0	0.000000	0.000000	0.000000	0.000000
25	1210	0	0	0.000000	0.000000	0.000000	0.000000
26	1210	0	0	0.000000	0.000000	0.000000	0.000000
5	1211	0	0	0.000000	0.000000	0.000000	0.000000
15	1211	0	0	0.000000	0.000000	0.000000	0.000000
9	1211	0	0	0.000000	0.000000	0.000000	0.000000
13	1211	0	0	0.000000	0.000000	0.000000	0.000000
16	1211	0	0	0.000000	0.000000	0.000000	0.000000
7	1211	0	0	0.000000	0.000000	0.000000	0.000000
19	1211	0	0	0.000000	0.000000	0.000000	0.000000
20	1211	0	0	0.000000	0.000000	0.000000	0.000000
11	1211	0	0	0.000000	0.000000	0.000000	0.000000
17	1211	0	0	0.000000	0.000000	0.000000	0.000000
18	1211	0	0	0.000000	0.000000	0.000000	0.000000
6	1211	0	0	0.000000	0.000000	0.000000	0.000000
14	1211	0	0	0.000000	0.000000	0.000000	0.000000
23	1211	0	0	0.000000	0.000000	0.000000	0.000000
24	1211	0	0	0.000000	0.000000	0.000000	0.000000
25	1211	0	0	0.000000	0.000000	0.000000	0.000000
5	1212	0	0	0.000000	0.000000	0.000000	0.000000
15	1212	0	0	0.000000	0.000000	0.000000	0.000000
8	1212	0	0	0.000000	0.000000	0.000000	0.000000
9	1212	0	0	0.000000	0.000000	0.000000	0.000000
10	1212	0	0	0.000000	0.000000	0.000000	0.000000
13	1212	0	0	0.000000	0.000000	0.000000	0.000000
16	1212	0	0	0.000000	0.000000	0.000000	0.000000
7	1212	0	0	0.000000	0.000000	0.000000	0.000000
19	1212	0	0	0.000000	0.000000	0.000000	0.000000
20	1212	0	0	0.000000	0.000000	0.000000	0.000000
11	1212	0	0	0.000000	0.000000	0.000000	0.000000
17	1212	0	0	0.000000	0.000000	0.000000	0.000000
18	1212	0	0	0.000000	0.000000	0.000000	0.000000
6	1212	0	0	0.000000	0.000000	0.000000	0.000000
14	1212	0	0	0.000000	0.000000	0.000000	0.000000
23	1212	0	0	0.000000	0.000000	0.000000	0.000000
24	1212	0	0	0.000000	0.000000	0.000000	0.000000
25	1212	0	0	0.000000	0.000000	0.000000	0.000000
26	1212	0	0	0.000000	0.000000	0.000000	0.000000
5	1213	0	0	0.000000	0.000000	0.000000	0.000000
15	1213	0	0	0.000000	0.000000	0.000000	0.000000
8	1213	0	0	0.000000	0.000000	0.000000	0.000000
9	1213	0	0	0.000000	0.000000	0.000000	0.000000
10	1213	0	0	0.000000	0.000000	0.000000	0.000000
13	1213	0	0	0.000000	0.000000	0.000000	0.000000
16	1213	0	0	0.000000	0.000000	0.000000	0.000000
7	1213	0	0	0.000000	0.000000	0.000000	0.000000
19	1213	0	0	0.000000	0.000000	0.000000	0.000000
20	1213	0	0	0.000000	0.000000	0.000000	0.000000
11	1213	0	0	0.000000	0.000000	0.000000	0.000000
17	1213	0	0	0.000000	0.000000	0.000000	0.000000
18	1213	0	0	0.000000	0.000000	0.000000	0.000000
6	1213	0	0	0.000000	0.000000	0.000000	0.000000
14	1213	0	0	0.000000	0.000000	0.000000	0.000000
24	1213	0	0	0.000000	0.000000	0.000000	0.000000
25	1213	0	0	0.000000	0.000000	0.000000	0.000000
26	1213	0	0	0.000000	0.000000	0.000000	0.000000
5	1214	0	0	0.000000	0.000000	0.000000	0.000000
26	1211	0	0	0.700000	0.000000	0.000000	0.000000
10	1211	0	0	0.610000	0.000000	0.000000	0.000000
15	1214	0	0	0.000000	0.000000	0.000000	0.000000
8	1214	0	0	0.000000	0.000000	0.000000	0.000000
9	1214	0	0	0.000000	0.000000	0.000000	0.000000
10	1214	0	0	0.000000	0.000000	0.000000	0.000000
13	1214	0	0	0.000000	0.000000	0.000000	0.000000
16	1214	0	0	0.000000	0.000000	0.000000	0.000000
7	1214	0	0	0.000000	0.000000	0.000000	0.000000
19	1214	0	0	0.000000	0.000000	0.000000	0.000000
20	1214	0	0	0.000000	0.000000	0.000000	0.000000
11	1214	0	0	0.000000	0.000000	0.000000	0.000000
17	1214	0	0	0.000000	0.000000	0.000000	0.000000
18	1214	0	0	0.000000	0.000000	0.000000	0.000000
6	1214	0	0	0.000000	0.000000	0.000000	0.000000
14	1214	0	0	0.000000	0.000000	0.000000	0.000000
24	1214	0	0	0.000000	0.000000	0.000000	0.000000
25	1214	0	0	0.000000	0.000000	0.000000	0.000000
26	1214	0	0	0.000000	0.000000	0.000000	0.000000
15	1215	0	0	0.000000	0.000000	0.000000	0.000000
8	1215	0	0	0.000000	0.000000	0.000000	0.000000
9	1215	0	0	0.000000	0.000000	0.000000	0.000000
10	1215	0	0	0.000000	0.000000	0.000000	0.000000
13	1215	0	0	0.000000	0.000000	0.000000	0.000000
16	1215	0	0	0.000000	0.000000	0.000000	0.000000
7	1215	0	0	0.000000	0.000000	0.000000	0.000000
19	1215	0	0	0.000000	0.000000	0.000000	0.000000
20	1215	0	0	0.000000	0.000000	0.000000	0.000000
11	1215	0	0	0.000000	0.000000	0.000000	0.000000
17	1215	0	0	0.000000	0.000000	0.000000	0.000000
18	1215	0	0	0.000000	0.000000	0.000000	0.000000
6	1215	0	0	0.000000	0.000000	0.000000	0.000000
14	1215	0	0	0.000000	0.000000	0.000000	0.000000
24	1215	0	0	0.000000	0.000000	0.000000	0.000000
25	1215	0	0	0.000000	0.000000	0.000000	0.000000
26	1215	0	0	0.000000	0.000000	0.000000	0.000000
5	1216	0	0	0.000000	0.000000	0.000000	0.000000
15	1216	0	0	0.000000	0.000000	0.000000	0.000000
8	1216	0	0	0.000000	0.000000	0.000000	0.000000
9	1216	0	0	0.000000	0.000000	0.000000	0.000000
10	1216	0	0	0.000000	0.000000	0.000000	0.000000
13	1216	0	0	0.000000	0.000000	0.000000	0.000000
16	1216	0	0	0.000000	0.000000	0.000000	0.000000
7	1216	0	0	0.000000	0.000000	0.000000	0.000000
19	1216	0	0	0.000000	0.000000	0.000000	0.000000
20	1216	0	0	0.000000	0.000000	0.000000	0.000000
11	1216	0	0	0.000000	0.000000	0.000000	0.000000
17	1216	0	0	0.000000	0.000000	0.000000	0.000000
18	1216	0	0	0.000000	0.000000	0.000000	0.000000
6	1216	0	0	0.000000	0.000000	0.000000	0.000000
14	1216	0	0	0.000000	0.000000	0.000000	0.000000
23	1216	0	0	0.000000	0.000000	0.000000	0.000000
24	1216	0	0	0.000000	0.000000	0.000000	0.000000
25	1216	0	0	0.000000	0.000000	0.000000	0.000000
26	1216	0	0	0.000000	0.000000	0.000000	0.000000
5	1217	0	0	0.000000	0.000000	0.000000	0.000000
15	1217	0	0	0.000000	0.000000	0.000000	0.000000
8	1217	0	0	0.000000	0.000000	0.000000	0.000000
9	1217	0	0	0.000000	0.000000	0.000000	0.000000
10	1217	0	0	0.000000	0.000000	0.000000	0.000000
13	1217	0	0	0.000000	0.000000	0.000000	0.000000
16	1217	0	0	0.000000	0.000000	0.000000	0.000000
7	1217	0	0	0.000000	0.000000	0.000000	0.000000
19	1217	0	0	0.000000	0.000000	0.000000	0.000000
20	1217	0	0	0.000000	0.000000	0.000000	0.000000
11	1217	0	0	0.000000	0.000000	0.000000	0.000000
17	1217	0	0	0.000000	0.000000	0.000000	0.000000
18	1217	0	0	0.000000	0.000000	0.000000	0.000000
6	1217	0	0	0.000000	0.000000	0.000000	0.000000
14	1217	0	0	0.000000	0.000000	0.000000	0.000000
23	1217	0	0	0.000000	0.000000	0.000000	0.000000
24	1217	0	0	0.000000	0.000000	0.000000	0.000000
25	1217	0	0	0.000000	0.000000	0.000000	0.000000
26	1217	0	0	0.000000	0.000000	0.000000	0.000000
5	1218	0	0	0.000000	0.000000	0.000000	0.000000
15	1218	0	0	0.000000	0.000000	0.000000	0.000000
8	1218	0	0	0.000000	0.000000	0.000000	0.000000
9	1218	0	0	0.000000	0.000000	0.000000	0.000000
10	1218	0	0	0.000000	0.000000	0.000000	0.000000
13	1218	0	0	0.000000	0.000000	0.000000	0.000000
16	1218	0	0	0.000000	0.000000	0.000000	0.000000
7	1218	0	0	0.000000	0.000000	0.000000	0.000000
19	1218	0	0	0.000000	0.000000	0.000000	0.000000
20	1218	0	0	0.000000	0.000000	0.000000	0.000000
11	1218	0	0	0.000000	0.000000	0.000000	0.000000
17	1218	0	0	0.000000	0.000000	0.000000	0.000000
18	1218	0	0	0.000000	0.000000	0.000000	0.000000
6	1218	0	0	0.000000	0.000000	0.000000	0.000000
14	1218	0	0	0.000000	0.000000	0.000000	0.000000
23	1218	0	0	0.000000	0.000000	0.000000	0.000000
24	1218	0	0	0.000000	0.000000	0.000000	0.000000
25	1218	0	0	0.000000	0.000000	0.000000	0.000000
26	1218	0	0	0.000000	0.000000	0.000000	0.000000
5	1219	0	0	0.000000	0.000000	0.000000	0.000000
15	1219	0	0	0.000000	0.000000	0.000000	0.000000
8	1219	0	0	0.000000	0.000000	0.000000	0.000000
9	1219	0	0	0.000000	0.000000	0.000000	0.000000
10	1219	0	0	0.000000	0.000000	0.000000	0.000000
13	1219	0	0	0.000000	0.000000	0.000000	0.000000
16	1219	0	0	0.000000	0.000000	0.000000	0.000000
7	1219	0	0	0.000000	0.000000	0.000000	0.000000
19	1219	0	0	0.000000	0.000000	0.000000	0.000000
20	1219	0	0	0.000000	0.000000	0.000000	0.000000
11	1219	0	0	0.000000	0.000000	0.000000	0.000000
17	1219	0	0	0.000000	0.000000	0.000000	0.000000
18	1219	0	0	0.000000	0.000000	0.000000	0.000000
6	1219	0	0	0.000000	0.000000	0.000000	0.000000
14	1219	0	0	0.000000	0.000000	0.000000	0.000000
24	1219	0	0	0.000000	0.000000	0.000000	0.000000
25	1219	0	0	0.000000	0.000000	0.000000	0.000000
26	1219	0	0	0.000000	0.000000	0.000000	0.000000
5	1220	0	0	0.000000	0.000000	0.000000	0.000000
15	1220	0	0	0.000000	0.000000	0.000000	0.000000
8	1220	0	0	0.000000	0.000000	0.000000	0.000000
9	1220	0	0	0.000000	0.000000	0.000000	0.000000
10	1220	0	0	0.000000	0.000000	0.000000	0.000000
13	1220	0	0	0.000000	0.000000	0.000000	0.000000
16	1220	0	0	0.000000	0.000000	0.000000	0.000000
7	1220	0	0	0.000000	0.000000	0.000000	0.000000
19	1220	0	0	0.000000	0.000000	0.000000	0.000000
20	1220	0	0	0.000000	0.000000	0.000000	0.000000
11	1220	0	0	0.000000	0.000000	0.000000	0.000000
17	1220	0	0	0.000000	0.000000	0.000000	0.000000
18	1220	0	0	0.000000	0.000000	0.000000	0.000000
6	1220	0	0	0.000000	0.000000	0.000000	0.000000
14	1220	0	0	0.000000	0.000000	0.000000	0.000000
24	1220	0	0	0.000000	0.000000	0.000000	0.000000
25	1220	0	0	0.000000	0.000000	0.000000	0.000000
26	1220	0	0	0.000000	0.000000	0.000000	0.000000
5	1221	0	0	0.000000	0.000000	0.000000	0.000000
15	1221	0	0	0.000000	0.000000	0.000000	0.000000
8	1221	0	0	0.000000	0.000000	0.000000	0.000000
9	1221	0	0	0.000000	0.000000	0.000000	0.000000
23	1214	0	0	0.500000	0.000000	0.000000	0.000000
23	1215	0	0	0.470000	0.000000	0.000000	0.000000
23	1219	0	0	0.700000	0.000000	0.000000	0.000000
10	1221	0	0	0.000000	0.000000	0.000000	0.000000
13	1221	0	0	0.000000	0.000000	0.000000	0.000000
16	1221	0	0	0.000000	0.000000	0.000000	0.000000
7	1221	0	0	0.000000	0.000000	0.000000	0.000000
19	1221	0	0	0.000000	0.000000	0.000000	0.000000
20	1221	0	0	0.000000	0.000000	0.000000	0.000000
11	1221	0	0	0.000000	0.000000	0.000000	0.000000
17	1221	0	0	0.000000	0.000000	0.000000	0.000000
18	1221	0	0	0.000000	0.000000	0.000000	0.000000
6	1221	0	0	0.000000	0.000000	0.000000	0.000000
14	1221	0	0	0.000000	0.000000	0.000000	0.000000
23	1221	0	0	0.000000	0.000000	0.000000	0.000000
24	1221	0	0	0.000000	0.000000	0.000000	0.000000
25	1221	0	0	0.000000	0.000000	0.000000	0.000000
26	1221	0	0	0.000000	0.000000	0.000000	0.000000
5	1222	0	0	0.000000	0.000000	0.000000	0.000000
15	1222	0	0	0.000000	0.000000	0.000000	0.000000
8	1222	0	0	0.000000	0.000000	0.000000	0.000000
9	1222	0	0	0.000000	0.000000	0.000000	0.000000
10	1222	0	0	0.000000	0.000000	0.000000	0.000000
13	1222	0	0	0.000000	0.000000	0.000000	0.000000
16	1222	0	0	0.000000	0.000000	0.000000	0.000000
7	1222	0	0	0.000000	0.000000	0.000000	0.000000
19	1222	0	0	0.000000	0.000000	0.000000	0.000000
20	1222	0	0	0.000000	0.000000	0.000000	0.000000
11	1222	0	0	0.000000	0.000000	0.000000	0.000000
17	1222	0	0	0.000000	0.000000	0.000000	0.000000
18	1222	0	0	0.000000	0.000000	0.000000	0.000000
6	1222	0	0	0.000000	0.000000	0.000000	0.000000
14	1222	0	0	0.000000	0.000000	0.000000	0.000000
24	1222	0	0	0.000000	0.000000	0.000000	0.000000
25	1222	0	0	0.000000	0.000000	0.000000	0.000000
26	1222	0	0	0.000000	0.000000	0.000000	0.000000
5	1223	0	0	0.000000	0.000000	0.000000	0.000000
15	1223	0	0	0.000000	0.000000	0.000000	0.000000
8	1223	0	0	0.000000	0.000000	0.000000	0.000000
9	1223	0	0	0.000000	0.000000	0.000000	0.000000
10	1223	0	0	0.000000	0.000000	0.000000	0.000000
13	1223	0	0	0.000000	0.000000	0.000000	0.000000
16	1223	0	0	0.000000	0.000000	0.000000	0.000000
7	1223	0	0	0.000000	0.000000	0.000000	0.000000
19	1223	0	0	0.000000	0.000000	0.000000	0.000000
20	1223	0	0	0.000000	0.000000	0.000000	0.000000
11	1223	0	0	0.000000	0.000000	0.000000	0.000000
17	1223	0	0	0.000000	0.000000	0.000000	0.000000
18	1223	0	0	0.000000	0.000000	0.000000	0.000000
6	1223	0	0	0.000000	0.000000	0.000000	0.000000
14	1223	0	0	0.000000	0.000000	0.000000	0.000000
23	1223	0	0	0.000000	0.000000	0.000000	0.000000
24	1223	0	0	0.000000	0.000000	0.000000	0.000000
25	1223	0	0	0.000000	0.000000	0.000000	0.000000
26	1223	0	0	0.000000	0.000000	0.000000	0.000000
5	1224	0	0	0.000000	0.000000	0.000000	0.000000
15	1224	0	0	0.000000	0.000000	0.000000	0.000000
8	1224	0	0	0.000000	0.000000	0.000000	0.000000
9	1224	0	0	0.000000	0.000000	0.000000	0.000000
10	1224	0	0	0.000000	0.000000	0.000000	0.000000
13	1224	0	0	0.000000	0.000000	0.000000	0.000000
16	1224	0	0	0.000000	0.000000	0.000000	0.000000
7	1224	0	0	0.000000	0.000000	0.000000	0.000000
19	1224	0	0	0.000000	0.000000	0.000000	0.000000
20	1224	0	0	0.000000	0.000000	0.000000	0.000000
11	1224	0	0	0.000000	0.000000	0.000000	0.000000
17	1224	0	0	0.000000	0.000000	0.000000	0.000000
18	1224	0	0	0.000000	0.000000	0.000000	0.000000
6	1224	0	0	0.000000	0.000000	0.000000	0.000000
14	1224	0	0	0.000000	0.000000	0.000000	0.000000
23	1224	0	0	0.000000	0.000000	0.000000	0.000000
24	1224	0	0	0.000000	0.000000	0.000000	0.000000
25	1224	0	0	0.000000	0.000000	0.000000	0.000000
26	1224	0	0	0.000000	0.000000	0.000000	0.000000
5	1225	0	0	0.000000	0.000000	0.000000	0.000000
15	1225	0	0	0.000000	0.000000	0.000000	0.000000
8	1225	0	0	0.000000	0.000000	0.000000	0.000000
9	1225	0	0	0.000000	0.000000	0.000000	0.000000
10	1225	0	0	0.000000	0.000000	0.000000	0.000000
13	1225	0	0	0.000000	0.000000	0.000000	0.000000
16	1225	0	0	0.000000	0.000000	0.000000	0.000000
7	1225	0	0	0.000000	0.000000	0.000000	0.000000
19	1225	0	0	0.000000	0.000000	0.000000	0.000000
20	1225	0	0	0.000000	0.000000	0.000000	0.000000
11	1225	0	0	0.000000	0.000000	0.000000	0.000000
17	1225	0	0	0.000000	0.000000	0.000000	0.000000
18	1225	0	0	0.000000	0.000000	0.000000	0.000000
6	1225	0	0	0.000000	0.000000	0.000000	0.000000
14	1225	0	0	0.000000	0.000000	0.000000	0.000000
23	1225	0	0	0.000000	0.000000	0.000000	0.000000
24	1225	0	0	0.000000	0.000000	0.000000	0.000000
25	1225	0	0	0.000000	0.000000	0.000000	0.000000
26	1225	0	0	0.000000	0.000000	0.000000	0.000000
5	1226	0	0	0.000000	0.000000	0.000000	0.000000
15	1226	0	0	0.000000	0.000000	0.000000	0.000000
8	1226	0	0	0.000000	0.000000	0.000000	0.000000
9	1226	0	0	0.000000	0.000000	0.000000	0.000000
10	1226	0	0	0.000000	0.000000	0.000000	0.000000
13	1226	0	0	0.000000	0.000000	0.000000	0.000000
16	1226	0	0	0.000000	0.000000	0.000000	0.000000
7	1226	0	0	0.000000	0.000000	0.000000	0.000000
19	1226	0	0	0.000000	0.000000	0.000000	0.000000
20	1226	0	0	0.000000	0.000000	0.000000	0.000000
11	1226	0	0	0.000000	0.000000	0.000000	0.000000
17	1226	0	0	0.000000	0.000000	0.000000	0.000000
18	1226	0	0	0.000000	0.000000	0.000000	0.000000
6	1226	0	0	0.000000	0.000000	0.000000	0.000000
14	1226	0	0	0.000000	0.000000	0.000000	0.000000
23	1226	0	0	0.000000	0.000000	0.000000	0.000000
24	1226	0	0	0.000000	0.000000	0.000000	0.000000
25	1226	0	0	0.000000	0.000000	0.000000	0.000000
26	1226	0	0	0.000000	0.000000	0.000000	0.000000
5	1227	0	0	0.000000	0.000000	0.000000	0.000000
15	1227	0	0	0.000000	0.000000	0.000000	0.000000
8	1227	0	0	0.000000	0.000000	0.000000	0.000000
9	1227	0	0	0.000000	0.000000	0.000000	0.000000
10	1227	0	0	0.000000	0.000000	0.000000	0.000000
13	1227	0	0	0.000000	0.000000	0.000000	0.000000
16	1227	0	0	0.000000	0.000000	0.000000	0.000000
7	1227	0	0	0.000000	0.000000	0.000000	0.000000
19	1227	0	0	0.000000	0.000000	0.000000	0.000000
20	1227	0	0	0.000000	0.000000	0.000000	0.000000
11	1227	0	0	0.000000	0.000000	0.000000	0.000000
17	1227	0	0	0.000000	0.000000	0.000000	0.000000
18	1227	0	0	0.000000	0.000000	0.000000	0.000000
6	1227	0	0	0.000000	0.000000	0.000000	0.000000
14	1227	0	0	0.000000	0.000000	0.000000	0.000000
23	1227	0	0	0.000000	0.000000	0.000000	0.000000
24	1227	0	0	0.000000	0.000000	0.000000	0.000000
25	1227	0	0	0.000000	0.000000	0.000000	0.000000
26	1227	0	0	0.000000	0.000000	0.000000	0.000000
5	1228	0	0	0.000000	0.000000	0.000000	0.000000
15	1228	0	0	0.000000	0.000000	0.000000	0.000000
8	1228	0	0	0.000000	0.000000	0.000000	0.000000
9	1228	0	0	0.000000	0.000000	0.000000	0.000000
10	1228	0	0	0.000000	0.000000	0.000000	0.000000
13	1228	0	0	0.000000	0.000000	0.000000	0.000000
16	1228	0	0	0.000000	0.000000	0.000000	0.000000
7	1228	0	0	0.000000	0.000000	0.000000	0.000000
19	1228	0	0	0.000000	0.000000	0.000000	0.000000
20	1228	0	0	0.000000	0.000000	0.000000	0.000000
11	1228	0	0	0.000000	0.000000	0.000000	0.000000
17	1228	0	0	0.000000	0.000000	0.000000	0.000000
18	1228	0	0	0.000000	0.000000	0.000000	0.000000
6	1228	0	0	0.000000	0.000000	0.000000	0.000000
14	1228	0	0	0.000000	0.000000	0.000000	0.000000
23	1228	0	0	0.000000	0.000000	0.000000	0.000000
24	1228	0	0	0.000000	0.000000	0.000000	0.000000
25	1228	0	0	0.000000	0.000000	0.000000	0.000000
26	1228	0	0	0.000000	0.000000	0.000000	0.000000
5	1229	0	0	0.000000	0.000000	0.000000	0.000000
15	1229	0	0	0.000000	0.000000	0.000000	0.000000
8	1229	0	0	0.000000	0.000000	0.000000	0.000000
9	1229	0	0	0.000000	0.000000	0.000000	0.000000
10	1229	0	0	0.000000	0.000000	0.000000	0.000000
13	1229	0	0	0.000000	0.000000	0.000000	0.000000
16	1229	0	0	0.000000	0.000000	0.000000	0.000000
7	1229	0	0	0.000000	0.000000	0.000000	0.000000
19	1229	0	0	0.000000	0.000000	0.000000	0.000000
20	1229	0	0	0.000000	0.000000	0.000000	0.000000
11	1229	0	0	0.000000	0.000000	0.000000	0.000000
17	1229	0	0	0.000000	0.000000	0.000000	0.000000
18	1229	0	0	0.000000	0.000000	0.000000	0.000000
6	1229	0	0	0.000000	0.000000	0.000000	0.000000
14	1229	0	0	0.000000	0.000000	0.000000	0.000000
23	1229	0	0	0.000000	0.000000	0.000000	0.000000
24	1229	0	0	0.000000	0.000000	0.000000	0.000000
25	1229	0	0	0.000000	0.000000	0.000000	0.000000
26	1229	0	0	0.000000	0.000000	0.000000	0.000000
5	1230	0	0	0.000000	0.000000	0.000000	0.000000
15	1230	0	0	0.000000	0.000000	0.000000	0.000000
8	1230	0	0	0.000000	0.000000	0.000000	0.000000
9	1230	0	0	0.000000	0.000000	0.000000	0.000000
10	1230	0	0	0.000000	0.000000	0.000000	0.000000
13	1230	0	0	0.000000	0.000000	0.000000	0.000000
16	1230	0	0	0.000000	0.000000	0.000000	0.000000
7	1230	0	0	0.000000	0.000000	0.000000	0.000000
19	1230	0	0	0.000000	0.000000	0.000000	0.000000
20	1230	0	0	0.000000	0.000000	0.000000	0.000000
11	1230	0	0	0.000000	0.000000	0.000000	0.000000
17	1230	0	0	0.000000	0.000000	0.000000	0.000000
18	1230	0	0	0.000000	0.000000	0.000000	0.000000
6	1230	0	0	0.000000	0.000000	0.000000	0.000000
14	1230	0	0	0.000000	0.000000	0.000000	0.000000
23	1230	0	0	0.000000	0.000000	0.000000	0.000000
24	1230	0	0	0.000000	0.000000	0.000000	0.000000
25	1230	0	0	0.000000	0.000000	0.000000	0.000000
26	1230	0	0	0.000000	0.000000	0.000000	0.000000
5	1231	0	0	0.000000	0.000000	0.000000	0.000000
15	1231	0	0	0.000000	0.000000	0.000000	0.000000
8	1231	0	0	0.000000	0.000000	0.000000	0.000000
9	1231	0	0	0.000000	0.000000	0.000000	0.000000
10	1231	0	0	0.000000	0.000000	0.000000	0.000000
13	1231	0	0	0.000000	0.000000	0.000000	0.000000
16	1231	0	0	0.000000	0.000000	0.000000	0.000000
7	1231	0	0	0.000000	0.000000	0.000000	0.000000
19	1231	0	0	0.000000	0.000000	0.000000	0.000000
20	1231	0	0	0.000000	0.000000	0.000000	0.000000
11	1231	0	0	0.000000	0.000000	0.000000	0.000000
17	1231	0	0	0.000000	0.000000	0.000000	0.000000
18	1231	0	0	0.000000	0.000000	0.000000	0.000000
6	1231	0	0	0.000000	0.000000	0.000000	0.000000
14	1231	0	0	0.000000	0.000000	0.000000	0.000000
23	1231	0	0	0.000000	0.000000	0.000000	0.000000
24	1231	0	0	0.000000	0.000000	0.000000	0.000000
25	1231	0	0	0.000000	0.000000	0.000000	0.000000
26	1231	0	0	0.000000	0.000000	0.000000	0.000000
5	1232	0	0	0.000000	0.000000	0.000000	0.000000
15	1232	0	0	0.000000	0.000000	0.000000	0.000000
8	1232	0	0	0.000000	0.000000	0.000000	0.000000
9	1232	0	0	0.000000	0.000000	0.000000	0.000000
10	1232	0	0	0.000000	0.000000	0.000000	0.000000
13	1232	0	0	0.000000	0.000000	0.000000	0.000000
16	1232	0	0	0.000000	0.000000	0.000000	0.000000
7	1232	0	0	0.000000	0.000000	0.000000	0.000000
19	1232	0	0	0.000000	0.000000	0.000000	0.000000
20	1232	0	0	0.000000	0.000000	0.000000	0.000000
11	1232	0	0	0.000000	0.000000	0.000000	0.000000
17	1232	0	0	0.000000	0.000000	0.000000	0.000000
18	1232	0	0	0.000000	0.000000	0.000000	0.000000
6	1232	0	0	0.000000	0.000000	0.000000	0.000000
14	1232	0	0	0.000000	0.000000	0.000000	0.000000
23	1232	0	0	0.000000	0.000000	0.000000	0.000000
24	1232	0	0	0.000000	0.000000	0.000000	0.000000
25	1232	0	0	0.000000	0.000000	0.000000	0.000000
26	1232	0	0	0.000000	0.000000	0.000000	0.000000
5	1233	0	0	0.000000	0.000000	0.000000	0.000000
15	1233	0	0	0.000000	0.000000	0.000000	0.000000
8	1233	0	0	0.000000	0.000000	0.000000	0.000000
9	1233	0	0	0.000000	0.000000	0.000000	0.000000
10	1233	0	0	0.000000	0.000000	0.000000	0.000000
13	1233	0	0	0.000000	0.000000	0.000000	0.000000
16	1233	0	0	0.000000	0.000000	0.000000	0.000000
7	1233	0	0	0.000000	0.000000	0.000000	0.000000
19	1233	0	0	0.000000	0.000000	0.000000	0.000000
20	1233	0	0	0.000000	0.000000	0.000000	0.000000
11	1233	0	0	0.000000	0.000000	0.000000	0.000000
17	1233	0	0	0.000000	0.000000	0.000000	0.000000
18	1233	0	0	0.000000	0.000000	0.000000	0.000000
6	1233	0	0	0.000000	0.000000	0.000000	0.000000
14	1233	0	0	0.000000	0.000000	0.000000	0.000000
23	1233	0	0	0.000000	0.000000	0.000000	0.000000
24	1233	0	0	0.000000	0.000000	0.000000	0.000000
25	1233	0	0	0.000000	0.000000	0.000000	0.000000
26	1233	0	0	0.000000	0.000000	0.000000	0.000000
5	1234	0	0	0.000000	0.000000	0.000000	0.000000
15	1234	0	0	0.000000	0.000000	0.000000	0.000000
8	1234	0	0	0.000000	0.000000	0.000000	0.000000
9	1234	0	0	0.000000	0.000000	0.000000	0.000000
10	1234	0	0	0.000000	0.000000	0.000000	0.000000
13	1234	0	0	0.000000	0.000000	0.000000	0.000000
16	1234	0	0	0.000000	0.000000	0.000000	0.000000
7	1234	0	0	0.000000	0.000000	0.000000	0.000000
19	1234	0	0	0.000000	0.000000	0.000000	0.000000
20	1234	0	0	0.000000	0.000000	0.000000	0.000000
11	1234	0	0	0.000000	0.000000	0.000000	0.000000
17	1234	0	0	0.000000	0.000000	0.000000	0.000000
18	1234	0	0	0.000000	0.000000	0.000000	0.000000
6	1234	0	0	0.000000	0.000000	0.000000	0.000000
14	1234	0	0	0.000000	0.000000	0.000000	0.000000
23	1234	0	0	0.000000	0.000000	0.000000	0.000000
24	1234	0	0	0.000000	0.000000	0.000000	0.000000
25	1234	0	0	0.000000	0.000000	0.000000	0.000000
26	1234	0	0	0.000000	0.000000	0.000000	0.000000
5	1235	0	0	0.000000	0.000000	0.000000	0.000000
15	1235	0	0	0.000000	0.000000	0.000000	0.000000
8	1235	0	0	0.000000	0.000000	0.000000	0.000000
9	1235	0	0	0.000000	0.000000	0.000000	0.000000
10	1235	0	0	0.000000	0.000000	0.000000	0.000000
13	1235	0	0	0.000000	0.000000	0.000000	0.000000
16	1235	0	0	0.000000	0.000000	0.000000	0.000000
7	1235	0	0	0.000000	0.000000	0.000000	0.000000
19	1235	0	0	0.000000	0.000000	0.000000	0.000000
20	1235	0	0	0.000000	0.000000	0.000000	0.000000
11	1235	0	0	0.000000	0.000000	0.000000	0.000000
17	1235	0	0	0.000000	0.000000	0.000000	0.000000
18	1235	0	0	0.000000	0.000000	0.000000	0.000000
6	1235	0	0	0.000000	0.000000	0.000000	0.000000
14	1235	0	0	0.000000	0.000000	0.000000	0.000000
23	1235	0	0	0.000000	0.000000	0.000000	0.000000
24	1235	0	0	0.000000	0.000000	0.000000	0.000000
25	1235	0	0	0.000000	0.000000	0.000000	0.000000
26	1235	0	0	0.000000	0.000000	0.000000	0.000000
5	1236	0	0	0.000000	0.000000	0.000000	0.000000
15	1236	0	0	0.000000	0.000000	0.000000	0.000000
8	1236	0	0	0.000000	0.000000	0.000000	0.000000
9	1236	0	0	0.000000	0.000000	0.000000	0.000000
10	1236	0	0	0.000000	0.000000	0.000000	0.000000
13	1236	0	0	0.000000	0.000000	0.000000	0.000000
16	1236	0	0	0.000000	0.000000	0.000000	0.000000
7	1236	0	0	0.000000	0.000000	0.000000	0.000000
19	1236	0	0	0.000000	0.000000	0.000000	0.000000
20	1236	0	0	0.000000	0.000000	0.000000	0.000000
11	1236	0	0	0.000000	0.000000	0.000000	0.000000
17	1236	0	0	0.000000	0.000000	0.000000	0.000000
18	1236	0	0	0.000000	0.000000	0.000000	0.000000
6	1236	0	0	0.000000	0.000000	0.000000	0.000000
14	1236	0	0	0.000000	0.000000	0.000000	0.000000
23	1236	0	0	0.000000	0.000000	0.000000	0.000000
24	1236	0	0	0.000000	0.000000	0.000000	0.000000
25	1236	0	0	0.000000	0.000000	0.000000	0.000000
26	1236	0	0	0.000000	0.000000	0.000000	0.000000
5	1237	0	0	0.000000	0.000000	0.000000	0.000000
15	1237	0	0	0.000000	0.000000	0.000000	0.000000
8	1237	0	0	0.000000	0.000000	0.000000	0.000000
9	1237	0	0	0.000000	0.000000	0.000000	0.000000
10	1237	0	0	0.000000	0.000000	0.000000	0.000000
13	1237	0	0	0.000000	0.000000	0.000000	0.000000
16	1237	0	0	0.000000	0.000000	0.000000	0.000000
7	1237	0	0	0.000000	0.000000	0.000000	0.000000
19	1237	0	0	0.000000	0.000000	0.000000	0.000000
20	1237	0	0	0.000000	0.000000	0.000000	0.000000
11	1237	0	0	0.000000	0.000000	0.000000	0.000000
17	1237	0	0	0.000000	0.000000	0.000000	0.000000
18	1237	0	0	0.000000	0.000000	0.000000	0.000000
6	1237	0	0	0.000000	0.000000	0.000000	0.000000
14	1237	0	0	0.000000	0.000000	0.000000	0.000000
23	1237	0	0	0.000000	0.000000	0.000000	0.000000
24	1237	0	0	0.000000	0.000000	0.000000	0.000000
25	1237	0	0	0.000000	0.000000	0.000000	0.000000
26	1237	0	0	0.000000	0.000000	0.000000	0.000000
5	1238	0	0	0.000000	0.000000	0.000000	0.000000
15	1238	0	0	0.000000	0.000000	0.000000	0.000000
8	1238	0	0	0.000000	0.000000	0.000000	0.000000
9	1238	0	0	0.000000	0.000000	0.000000	0.000000
10	1238	0	0	0.000000	0.000000	0.000000	0.000000
13	1238	0	0	0.000000	0.000000	0.000000	0.000000
16	1238	0	0	0.000000	0.000000	0.000000	0.000000
7	1238	0	0	0.000000	0.000000	0.000000	0.000000
19	1238	0	0	0.000000	0.000000	0.000000	0.000000
20	1238	0	0	0.000000	0.000000	0.000000	0.000000
11	1238	0	0	0.000000	0.000000	0.000000	0.000000
17	1238	0	0	0.000000	0.000000	0.000000	0.000000
18	1238	0	0	0.000000	0.000000	0.000000	0.000000
6	1238	0	0	0.000000	0.000000	0.000000	0.000000
14	1238	0	0	0.000000	0.000000	0.000000	0.000000
23	1238	0	0	0.000000	0.000000	0.000000	0.000000
24	1238	0	0	0.000000	0.000000	0.000000	0.000000
25	1238	0	0	0.000000	0.000000	0.000000	0.000000
26	1238	0	0	0.000000	0.000000	0.000000	0.000000
5	1239	0	0	0.000000	0.000000	0.000000	0.000000
15	1239	0	0	0.000000	0.000000	0.000000	0.000000
8	1239	0	0	0.000000	0.000000	0.000000	0.000000
9	1239	0	0	0.000000	0.000000	0.000000	0.000000
10	1239	0	0	0.000000	0.000000	0.000000	0.000000
13	1239	0	0	0.000000	0.000000	0.000000	0.000000
16	1239	0	0	0.000000	0.000000	0.000000	0.000000
7	1239	0	0	0.000000	0.000000	0.000000	0.000000
19	1239	0	0	0.000000	0.000000	0.000000	0.000000
20	1239	0	0	0.000000	0.000000	0.000000	0.000000
11	1239	0	0	0.000000	0.000000	0.000000	0.000000
17	1239	0	0	0.000000	0.000000	0.000000	0.000000
18	1239	0	0	0.000000	0.000000	0.000000	0.000000
6	1239	0	0	0.000000	0.000000	0.000000	0.000000
14	1239	0	0	0.000000	0.000000	0.000000	0.000000
23	1239	0	0	0.000000	0.000000	0.000000	0.000000
24	1239	0	0	0.000000	0.000000	0.000000	0.000000
25	1239	0	0	0.000000	0.000000	0.000000	0.000000
26	1239	0	0	0.000000	0.000000	0.000000	0.000000
5	1240	0	0	0.000000	0.000000	0.000000	0.000000
15	1240	0	0	0.000000	0.000000	0.000000	0.000000
8	1240	0	0	0.000000	0.000000	0.000000	0.000000
9	1240	0	0	0.000000	0.000000	0.000000	0.000000
10	1240	0	0	0.000000	0.000000	0.000000	0.000000
13	1240	0	0	0.000000	0.000000	0.000000	0.000000
16	1240	0	0	0.000000	0.000000	0.000000	0.000000
7	1240	0	0	0.000000	0.000000	0.000000	0.000000
19	1240	0	0	0.000000	0.000000	0.000000	0.000000
20	1240	0	0	0.000000	0.000000	0.000000	0.000000
11	1240	0	0	0.000000	0.000000	0.000000	0.000000
17	1240	0	0	0.000000	0.000000	0.000000	0.000000
18	1240	0	0	0.000000	0.000000	0.000000	0.000000
6	1240	0	0	0.000000	0.000000	0.000000	0.000000
14	1240	0	0	0.000000	0.000000	0.000000	0.000000
23	1240	0	0	0.000000	0.000000	0.000000	0.000000
24	1240	0	0	0.000000	0.000000	0.000000	0.000000
25	1240	0	0	0.000000	0.000000	0.000000	0.000000
26	1240	0	0	0.000000	0.000000	0.000000	0.000000
5	1241	0	0	0.000000	0.000000	0.000000	0.000000
15	1241	0	0	0.000000	0.000000	0.000000	0.000000
8	1241	0	0	0.000000	0.000000	0.000000	0.000000
9	1241	0	0	0.000000	0.000000	0.000000	0.000000
10	1241	0	0	0.000000	0.000000	0.000000	0.000000
13	1241	0	0	0.000000	0.000000	0.000000	0.000000
16	1241	0	0	0.000000	0.000000	0.000000	0.000000
7	1241	0	0	0.000000	0.000000	0.000000	0.000000
19	1241	0	0	0.000000	0.000000	0.000000	0.000000
20	1241	0	0	0.000000	0.000000	0.000000	0.000000
11	1241	0	0	0.000000	0.000000	0.000000	0.000000
17	1241	0	0	0.000000	0.000000	0.000000	0.000000
18	1241	0	0	0.000000	0.000000	0.000000	0.000000
6	1241	0	0	0.000000	0.000000	0.000000	0.000000
14	1241	0	0	0.000000	0.000000	0.000000	0.000000
23	1241	0	0	0.000000	0.000000	0.000000	0.000000
24	1241	0	0	0.000000	0.000000	0.000000	0.000000
25	1241	0	0	0.000000	0.000000	0.000000	0.000000
26	1241	0	0	0.000000	0.000000	0.000000	0.000000
5	1242	0	0	0.000000	0.000000	0.000000	0.000000
15	1242	0	0	0.000000	0.000000	0.000000	0.000000
8	1242	0	0	0.000000	0.000000	0.000000	0.000000
9	1242	0	0	0.000000	0.000000	0.000000	0.000000
10	1242	0	0	0.000000	0.000000	0.000000	0.000000
13	1242	0	0	0.000000	0.000000	0.000000	0.000000
16	1242	0	0	0.000000	0.000000	0.000000	0.000000
7	1242	0	0	0.000000	0.000000	0.000000	0.000000
19	1242	0	0	0.000000	0.000000	0.000000	0.000000
20	1242	0	0	0.000000	0.000000	0.000000	0.000000
11	1242	0	0	0.000000	0.000000	0.000000	0.000000
17	1242	0	0	0.000000	0.000000	0.000000	0.000000
18	1242	0	0	0.000000	0.000000	0.000000	0.000000
6	1242	0	0	0.000000	0.000000	0.000000	0.000000
14	1242	0	0	0.000000	0.000000	0.000000	0.000000
23	1242	0	0	0.000000	0.000000	0.000000	0.000000
24	1242	0	0	0.000000	0.000000	0.000000	0.000000
25	1242	0	0	0.000000	0.000000	0.000000	0.000000
26	1242	0	0	0.000000	0.000000	0.000000	0.000000
5	1243	0	0	0.000000	0.000000	0.000000	0.000000
15	1243	0	0	0.000000	0.000000	0.000000	0.000000
8	1243	0	0	0.000000	0.000000	0.000000	0.000000
9	1243	0	0	0.000000	0.000000	0.000000	0.000000
10	1243	0	0	0.000000	0.000000	0.000000	0.000000
13	1243	0	0	0.000000	0.000000	0.000000	0.000000
16	1243	0	0	0.000000	0.000000	0.000000	0.000000
7	1243	0	0	0.000000	0.000000	0.000000	0.000000
19	1243	0	0	0.000000	0.000000	0.000000	0.000000
20	1243	0	0	0.000000	0.000000	0.000000	0.000000
11	1243	0	0	0.000000	0.000000	0.000000	0.000000
17	1243	0	0	0.000000	0.000000	0.000000	0.000000
18	1243	0	0	0.000000	0.000000	0.000000	0.000000
6	1243	0	0	0.000000	0.000000	0.000000	0.000000
14	1243	0	0	0.000000	0.000000	0.000000	0.000000
23	1243	0	0	0.000000	0.000000	0.000000	0.000000
24	1243	0	0	0.000000	0.000000	0.000000	0.000000
25	1243	0	0	0.000000	0.000000	0.000000	0.000000
26	1243	0	0	0.000000	0.000000	0.000000	0.000000
5	1244	0	0	0.000000	0.000000	0.000000	0.000000
15	1244	0	0	0.000000	0.000000	0.000000	0.000000
8	1244	0	0	0.000000	0.000000	0.000000	0.000000
9	1244	0	0	0.000000	0.000000	0.000000	0.000000
10	1244	0	0	0.000000	0.000000	0.000000	0.000000
13	1244	0	0	0.000000	0.000000	0.000000	0.000000
16	1244	0	0	0.000000	0.000000	0.000000	0.000000
7	1244	0	0	0.000000	0.000000	0.000000	0.000000
19	1244	0	0	0.000000	0.000000	0.000000	0.000000
20	1244	0	0	0.000000	0.000000	0.000000	0.000000
11	1244	0	0	0.000000	0.000000	0.000000	0.000000
17	1244	0	0	0.000000	0.000000	0.000000	0.000000
18	1244	0	0	0.000000	0.000000	0.000000	0.000000
6	1244	0	0	0.000000	0.000000	0.000000	0.000000
14	1244	0	0	0.000000	0.000000	0.000000	0.000000
23	1244	0	0	0.000000	0.000000	0.000000	0.000000
24	1244	0	0	0.000000	0.000000	0.000000	0.000000
25	1244	0	0	0.000000	0.000000	0.000000	0.000000
26	1244	0	0	0.000000	0.000000	0.000000	0.000000
5	1245	0	0	0.000000	0.000000	0.000000	0.000000
15	1245	0	0	0.000000	0.000000	0.000000	0.000000
8	1245	0	0	0.000000	0.000000	0.000000	0.000000
9	1245	0	0	0.000000	0.000000	0.000000	0.000000
10	1245	0	0	0.000000	0.000000	0.000000	0.000000
13	1245	0	0	0.000000	0.000000	0.000000	0.000000
16	1245	0	0	0.000000	0.000000	0.000000	0.000000
7	1245	0	0	0.000000	0.000000	0.000000	0.000000
19	1245	0	0	0.000000	0.000000	0.000000	0.000000
20	1245	0	0	0.000000	0.000000	0.000000	0.000000
11	1245	0	0	0.000000	0.000000	0.000000	0.000000
17	1245	0	0	0.000000	0.000000	0.000000	0.000000
18	1245	0	0	0.000000	0.000000	0.000000	0.000000
6	1245	0	0	0.000000	0.000000	0.000000	0.000000
14	1245	0	0	0.000000	0.000000	0.000000	0.000000
23	1245	0	0	0.000000	0.000000	0.000000	0.000000
24	1245	0	0	0.000000	0.000000	0.000000	0.000000
25	1245	0	0	0.000000	0.000000	0.000000	0.000000
26	1245	0	0	0.000000	0.000000	0.000000	0.000000
5	1246	0	0	0.000000	0.000000	0.000000	0.000000
15	1246	0	0	0.000000	0.000000	0.000000	0.000000
8	1246	0	0	0.000000	0.000000	0.000000	0.000000
9	1246	0	0	0.000000	0.000000	0.000000	0.000000
10	1246	0	0	0.000000	0.000000	0.000000	0.000000
13	1246	0	0	0.000000	0.000000	0.000000	0.000000
16	1246	0	0	0.000000	0.000000	0.000000	0.000000
7	1246	0	0	0.000000	0.000000	0.000000	0.000000
19	1246	0	0	0.000000	0.000000	0.000000	0.000000
20	1246	0	0	0.000000	0.000000	0.000000	0.000000
11	1246	0	0	0.000000	0.000000	0.000000	0.000000
17	1246	0	0	0.000000	0.000000	0.000000	0.000000
18	1246	0	0	0.000000	0.000000	0.000000	0.000000
6	1246	0	0	0.000000	0.000000	0.000000	0.000000
14	1246	0	0	0.000000	0.000000	0.000000	0.000000
23	1246	0	0	0.000000	0.000000	0.000000	0.000000
24	1246	0	0	0.000000	0.000000	0.000000	0.000000
25	1246	0	0	0.000000	0.000000	0.000000	0.000000
26	1246	0	0	0.000000	0.000000	0.000000	0.000000
5	1247	0	0	0.000000	0.000000	0.000000	0.000000
15	1247	0	0	0.000000	0.000000	0.000000	0.000000
8	1247	0	0	0.000000	0.000000	0.000000	0.000000
9	1247	0	0	0.000000	0.000000	0.000000	0.000000
10	1247	0	0	0.000000	0.000000	0.000000	0.000000
13	1247	0	0	0.000000	0.000000	0.000000	0.000000
16	1247	0	0	0.000000	0.000000	0.000000	0.000000
7	1247	0	0	0.000000	0.000000	0.000000	0.000000
19	1247	0	0	0.000000	0.000000	0.000000	0.000000
20	1247	0	0	0.000000	0.000000	0.000000	0.000000
11	1247	0	0	0.000000	0.000000	0.000000	0.000000
17	1247	0	0	0.000000	0.000000	0.000000	0.000000
18	1247	0	0	0.000000	0.000000	0.000000	0.000000
6	1247	0	0	0.000000	0.000000	0.000000	0.000000
14	1247	0	0	0.000000	0.000000	0.000000	0.000000
23	1247	0	0	0.000000	0.000000	0.000000	0.000000
24	1247	0	0	0.000000	0.000000	0.000000	0.000000
25	1247	0	0	0.000000	0.000000	0.000000	0.000000
26	1247	0	0	0.000000	0.000000	0.000000	0.000000
5	1248	0	0	0.000000	0.000000	0.000000	0.000000
15	1248	0	0	0.000000	0.000000	0.000000	0.000000
8	1248	0	0	0.000000	0.000000	0.000000	0.000000
9	1248	0	0	0.000000	0.000000	0.000000	0.000000
10	1248	0	0	0.000000	0.000000	0.000000	0.000000
13	1248	0	0	0.000000	0.000000	0.000000	0.000000
16	1248	0	0	0.000000	0.000000	0.000000	0.000000
7	1248	0	0	0.000000	0.000000	0.000000	0.000000
19	1248	0	0	0.000000	0.000000	0.000000	0.000000
20	1248	0	0	0.000000	0.000000	0.000000	0.000000
11	1248	0	0	0.000000	0.000000	0.000000	0.000000
17	1248	0	0	0.000000	0.000000	0.000000	0.000000
18	1248	0	0	0.000000	0.000000	0.000000	0.000000
6	1248	0	0	0.000000	0.000000	0.000000	0.000000
14	1248	0	0	0.000000	0.000000	0.000000	0.000000
23	1248	0	0	0.000000	0.000000	0.000000	0.000000
24	1248	0	0	0.000000	0.000000	0.000000	0.000000
25	1248	0	0	0.000000	0.000000	0.000000	0.000000
26	1248	0	0	0.000000	0.000000	0.000000	0.000000
5	1249	0	0	0.000000	0.000000	0.000000	0.000000
15	1249	0	0	0.000000	0.000000	0.000000	0.000000
8	1249	0	0	0.000000	0.000000	0.000000	0.000000
9	1249	0	0	0.000000	0.000000	0.000000	0.000000
10	1249	0	0	0.000000	0.000000	0.000000	0.000000
13	1249	0	0	0.000000	0.000000	0.000000	0.000000
16	1249	0	0	0.000000	0.000000	0.000000	0.000000
7	1249	0	0	0.000000	0.000000	0.000000	0.000000
19	1249	0	0	0.000000	0.000000	0.000000	0.000000
20	1249	0	0	0.000000	0.000000	0.000000	0.000000
11	1249	0	0	0.000000	0.000000	0.000000	0.000000
17	1249	0	0	0.000000	0.000000	0.000000	0.000000
18	1249	0	0	0.000000	0.000000	0.000000	0.000000
6	1249	0	0	0.000000	0.000000	0.000000	0.000000
14	1249	0	0	0.000000	0.000000	0.000000	0.000000
23	1249	0	0	0.000000	0.000000	0.000000	0.000000
24	1249	0	0	0.000000	0.000000	0.000000	0.000000
25	1249	0	0	0.000000	0.000000	0.000000	0.000000
26	1249	0	0	0.000000	0.000000	0.000000	0.000000
5	1250	0	0	0.000000	0.000000	0.000000	0.000000
15	1250	0	0	0.000000	0.000000	0.000000	0.000000
8	1250	0	0	0.000000	0.000000	0.000000	0.000000
9	1250	0	0	0.000000	0.000000	0.000000	0.000000
10	1250	0	0	0.000000	0.000000	0.000000	0.000000
13	1250	0	0	0.000000	0.000000	0.000000	0.000000
16	1250	0	0	0.000000	0.000000	0.000000	0.000000
7	1250	0	0	0.000000	0.000000	0.000000	0.000000
19	1250	0	0	0.000000	0.000000	0.000000	0.000000
20	1250	0	0	0.000000	0.000000	0.000000	0.000000
11	1250	0	0	0.000000	0.000000	0.000000	0.000000
17	1250	0	0	0.000000	0.000000	0.000000	0.000000
18	1250	0	0	0.000000	0.000000	0.000000	0.000000
6	1250	0	0	0.000000	0.000000	0.000000	0.000000
14	1250	0	0	0.000000	0.000000	0.000000	0.000000
23	1250	0	0	0.000000	0.000000	0.000000	0.000000
24	1250	0	0	0.000000	0.000000	0.000000	0.000000
25	1250	0	0	0.000000	0.000000	0.000000	0.000000
26	1250	0	0	0.000000	0.000000	0.000000	0.000000
5	1251	0	0	0.000000	0.000000	0.000000	0.000000
15	1251	0	0	0.000000	0.000000	0.000000	0.000000
8	1251	0	0	0.000000	0.000000	0.000000	0.000000
9	1251	0	0	0.000000	0.000000	0.000000	0.000000
10	1251	0	0	0.000000	0.000000	0.000000	0.000000
13	1251	0	0	0.000000	0.000000	0.000000	0.000000
16	1251	0	0	0.000000	0.000000	0.000000	0.000000
7	1251	0	0	0.000000	0.000000	0.000000	0.000000
19	1251	0	0	0.000000	0.000000	0.000000	0.000000
20	1251	0	0	0.000000	0.000000	0.000000	0.000000
11	1251	0	0	0.000000	0.000000	0.000000	0.000000
17	1251	0	0	0.000000	0.000000	0.000000	0.000000
18	1251	0	0	0.000000	0.000000	0.000000	0.000000
6	1251	0	0	0.000000	0.000000	0.000000	0.000000
14	1251	0	0	0.000000	0.000000	0.000000	0.000000
23	1251	0	0	0.000000	0.000000	0.000000	0.000000
24	1251	0	0	0.000000	0.000000	0.000000	0.000000
25	1251	0	0	0.000000	0.000000	0.000000	0.000000
26	1251	0	0	0.000000	0.000000	0.000000	0.000000
5	1252	0	0	0.000000	0.000000	0.000000	0.000000
15	1252	0	0	0.000000	0.000000	0.000000	0.000000
8	1252	0	0	0.000000	0.000000	0.000000	0.000000
9	1252	0	0	0.000000	0.000000	0.000000	0.000000
10	1252	0	0	0.000000	0.000000	0.000000	0.000000
13	1252	0	0	0.000000	0.000000	0.000000	0.000000
16	1252	0	0	0.000000	0.000000	0.000000	0.000000
7	1252	0	0	0.000000	0.000000	0.000000	0.000000
19	1252	0	0	0.000000	0.000000	0.000000	0.000000
20	1252	0	0	0.000000	0.000000	0.000000	0.000000
11	1252	0	0	0.000000	0.000000	0.000000	0.000000
17	1252	0	0	0.000000	0.000000	0.000000	0.000000
18	1252	0	0	0.000000	0.000000	0.000000	0.000000
6	1252	0	0	0.000000	0.000000	0.000000	0.000000
14	1252	0	0	0.000000	0.000000	0.000000	0.000000
23	1252	0	0	0.000000	0.000000	0.000000	0.000000
24	1252	0	0	0.000000	0.000000	0.000000	0.000000
25	1252	0	0	0.000000	0.000000	0.000000	0.000000
26	1252	0	0	0.000000	0.000000	0.000000	0.000000
5	1253	0	0	0.000000	0.000000	0.000000	0.000000
15	1253	0	0	0.000000	0.000000	0.000000	0.000000
8	1253	0	0	0.000000	0.000000	0.000000	0.000000
9	1253	0	0	0.000000	0.000000	0.000000	0.000000
10	1253	0	0	0.000000	0.000000	0.000000	0.000000
13	1253	0	0	0.000000	0.000000	0.000000	0.000000
16	1253	0	0	0.000000	0.000000	0.000000	0.000000
7	1253	0	0	0.000000	0.000000	0.000000	0.000000
19	1253	0	0	0.000000	0.000000	0.000000	0.000000
20	1253	0	0	0.000000	0.000000	0.000000	0.000000
11	1253	0	0	0.000000	0.000000	0.000000	0.000000
17	1253	0	0	0.000000	0.000000	0.000000	0.000000
18	1253	0	0	0.000000	0.000000	0.000000	0.000000
6	1253	0	0	0.000000	0.000000	0.000000	0.000000
14	1253	0	0	0.000000	0.000000	0.000000	0.000000
23	1253	0	0	0.000000	0.000000	0.000000	0.000000
24	1253	0	0	0.000000	0.000000	0.000000	0.000000
25	1253	0	0	0.000000	0.000000	0.000000	0.000000
26	1253	0	0	0.000000	0.000000	0.000000	0.000000
5	1254	0	0	0.000000	0.000000	0.000000	0.000000
15	1254	0	0	0.000000	0.000000	0.000000	0.000000
8	1254	0	0	0.000000	0.000000	0.000000	0.000000
9	1254	0	0	0.000000	0.000000	0.000000	0.000000
10	1254	0	0	0.000000	0.000000	0.000000	0.000000
13	1254	0	0	0.000000	0.000000	0.000000	0.000000
16	1254	0	0	0.000000	0.000000	0.000000	0.000000
7	1254	0	0	0.000000	0.000000	0.000000	0.000000
19	1254	0	0	0.000000	0.000000	0.000000	0.000000
20	1254	0	0	0.000000	0.000000	0.000000	0.000000
11	1254	0	0	0.000000	0.000000	0.000000	0.000000
17	1254	0	0	0.000000	0.000000	0.000000	0.000000
18	1254	0	0	0.000000	0.000000	0.000000	0.000000
6	1254	0	0	0.000000	0.000000	0.000000	0.000000
14	1254	0	0	0.000000	0.000000	0.000000	0.000000
23	1254	0	0	0.000000	0.000000	0.000000	0.000000
24	1254	0	0	0.000000	0.000000	0.000000	0.000000
25	1254	0	0	0.000000	0.000000	0.000000	0.000000
26	1254	0	0	0.000000	0.000000	0.000000	0.000000
5	1255	0	0	0.000000	0.000000	0.000000	0.000000
15	1255	0	0	0.000000	0.000000	0.000000	0.000000
8	1255	0	0	0.000000	0.000000	0.000000	0.000000
9	1255	0	0	0.000000	0.000000	0.000000	0.000000
10	1255	0	0	0.000000	0.000000	0.000000	0.000000
13	1255	0	0	0.000000	0.000000	0.000000	0.000000
16	1255	0	0	0.000000	0.000000	0.000000	0.000000
7	1255	0	0	0.000000	0.000000	0.000000	0.000000
19	1255	0	0	0.000000	0.000000	0.000000	0.000000
20	1255	0	0	0.000000	0.000000	0.000000	0.000000
11	1255	0	0	0.000000	0.000000	0.000000	0.000000
17	1255	0	0	0.000000	0.000000	0.000000	0.000000
18	1255	0	0	0.000000	0.000000	0.000000	0.000000
6	1255	0	0	0.000000	0.000000	0.000000	0.000000
14	1255	0	0	0.000000	0.000000	0.000000	0.000000
23	1255	0	0	0.000000	0.000000	0.000000	0.000000
24	1255	0	0	0.000000	0.000000	0.000000	0.000000
25	1255	0	0	0.000000	0.000000	0.000000	0.000000
26	1255	0	0	0.000000	0.000000	0.000000	0.000000
5	1256	0	0	0.000000	0.000000	0.000000	0.000000
15	1256	0	0	0.000000	0.000000	0.000000	0.000000
8	1256	0	0	0.000000	0.000000	0.000000	0.000000
9	1256	0	0	0.000000	0.000000	0.000000	0.000000
10	1256	0	0	0.000000	0.000000	0.000000	0.000000
13	1256	0	0	0.000000	0.000000	0.000000	0.000000
16	1256	0	0	0.000000	0.000000	0.000000	0.000000
7	1256	0	0	0.000000	0.000000	0.000000	0.000000
19	1256	0	0	0.000000	0.000000	0.000000	0.000000
20	1256	0	0	0.000000	0.000000	0.000000	0.000000
11	1256	0	0	0.000000	0.000000	0.000000	0.000000
17	1256	0	0	0.000000	0.000000	0.000000	0.000000
18	1256	0	0	0.000000	0.000000	0.000000	0.000000
6	1256	0	0	0.000000	0.000000	0.000000	0.000000
14	1256	0	0	0.000000	0.000000	0.000000	0.000000
23	1256	0	0	0.000000	0.000000	0.000000	0.000000
24	1256	0	0	0.000000	0.000000	0.000000	0.000000
25	1256	0	0	0.000000	0.000000	0.000000	0.000000
26	1256	0	0	0.000000	0.000000	0.000000	0.000000
5	1257	0	0	0.000000	0.000000	0.000000	0.000000
15	1257	0	0	0.000000	0.000000	0.000000	0.000000
8	1257	0	0	0.000000	0.000000	0.000000	0.000000
9	1257	0	0	0.000000	0.000000	0.000000	0.000000
10	1257	0	0	0.000000	0.000000	0.000000	0.000000
13	1257	0	0	0.000000	0.000000	0.000000	0.000000
16	1257	0	0	0.000000	0.000000	0.000000	0.000000
7	1257	0	0	0.000000	0.000000	0.000000	0.000000
19	1257	0	0	0.000000	0.000000	0.000000	0.000000
20	1257	0	0	0.000000	0.000000	0.000000	0.000000
11	1257	0	0	0.000000	0.000000	0.000000	0.000000
17	1257	0	0	0.000000	0.000000	0.000000	0.000000
18	1257	0	0	0.000000	0.000000	0.000000	0.000000
6	1257	0	0	0.000000	0.000000	0.000000	0.000000
14	1257	0	0	0.000000	0.000000	0.000000	0.000000
23	1257	0	0	0.000000	0.000000	0.000000	0.000000
24	1257	0	0	0.000000	0.000000	0.000000	0.000000
25	1257	0	0	0.000000	0.000000	0.000000	0.000000
26	1257	0	0	0.000000	0.000000	0.000000	0.000000
5	1258	0	0	0.000000	0.000000	0.000000	0.000000
15	1258	0	0	0.000000	0.000000	0.000000	0.000000
8	1258	0	0	0.000000	0.000000	0.000000	0.000000
9	1258	0	0	0.000000	0.000000	0.000000	0.000000
10	1258	0	0	0.000000	0.000000	0.000000	0.000000
13	1258	0	0	0.000000	0.000000	0.000000	0.000000
16	1258	0	0	0.000000	0.000000	0.000000	0.000000
7	1258	0	0	0.000000	0.000000	0.000000	0.000000
19	1258	0	0	0.000000	0.000000	0.000000	0.000000
20	1258	0	0	0.000000	0.000000	0.000000	0.000000
11	1258	0	0	0.000000	0.000000	0.000000	0.000000
17	1258	0	0	0.000000	0.000000	0.000000	0.000000
18	1258	0	0	0.000000	0.000000	0.000000	0.000000
6	1258	0	0	0.000000	0.000000	0.000000	0.000000
14	1258	0	0	0.000000	0.000000	0.000000	0.000000
23	1258	0	0	0.000000	0.000000	0.000000	0.000000
24	1258	0	0	0.000000	0.000000	0.000000	0.000000
25	1258	0	0	0.000000	0.000000	0.000000	0.000000
26	1258	0	0	0.000000	0.000000	0.000000	0.000000
5	1259	0	0	0.000000	0.000000	0.000000	0.000000
15	1259	0	0	0.000000	0.000000	0.000000	0.000000
8	1259	0	0	0.000000	0.000000	0.000000	0.000000
9	1259	0	0	0.000000	0.000000	0.000000	0.000000
10	1259	0	0	0.000000	0.000000	0.000000	0.000000
13	1259	0	0	0.000000	0.000000	0.000000	0.000000
16	1259	0	0	0.000000	0.000000	0.000000	0.000000
7	1259	0	0	0.000000	0.000000	0.000000	0.000000
19	1259	0	0	0.000000	0.000000	0.000000	0.000000
20	1259	0	0	0.000000	0.000000	0.000000	0.000000
11	1259	0	0	0.000000	0.000000	0.000000	0.000000
17	1259	0	0	0.000000	0.000000	0.000000	0.000000
18	1259	0	0	0.000000	0.000000	0.000000	0.000000
6	1259	0	0	0.000000	0.000000	0.000000	0.000000
14	1259	0	0	0.000000	0.000000	0.000000	0.000000
23	1259	0	0	0.000000	0.000000	0.000000	0.000000
24	1259	0	0	0.000000	0.000000	0.000000	0.000000
25	1259	0	0	0.000000	0.000000	0.000000	0.000000
26	1259	0	0	0.000000	0.000000	0.000000	0.000000
5	1260	0	0	0.000000	0.000000	0.000000	0.000000
15	1260	0	0	0.000000	0.000000	0.000000	0.000000
8	1260	0	0	0.000000	0.000000	0.000000	0.000000
9	1260	0	0	0.000000	0.000000	0.000000	0.000000
10	1260	0	0	0.000000	0.000000	0.000000	0.000000
13	1260	0	0	0.000000	0.000000	0.000000	0.000000
16	1260	0	0	0.000000	0.000000	0.000000	0.000000
7	1260	0	0	0.000000	0.000000	0.000000	0.000000
19	1260	0	0	0.000000	0.000000	0.000000	0.000000
20	1260	0	0	0.000000	0.000000	0.000000	0.000000
11	1260	0	0	0.000000	0.000000	0.000000	0.000000
17	1260	0	0	0.000000	0.000000	0.000000	0.000000
18	1260	0	0	0.000000	0.000000	0.000000	0.000000
6	1260	0	0	0.000000	0.000000	0.000000	0.000000
14	1260	0	0	0.000000	0.000000	0.000000	0.000000
23	1260	0	0	0.000000	0.000000	0.000000	0.000000
24	1260	0	0	0.000000	0.000000	0.000000	0.000000
25	1260	0	0	0.000000	0.000000	0.000000	0.000000
26	1260	0	0	0.000000	0.000000	0.000000	0.000000
5	1261	0	0	0.000000	0.000000	0.000000	0.000000
15	1261	0	0	0.000000	0.000000	0.000000	0.000000
8	1261	0	0	0.000000	0.000000	0.000000	0.000000
9	1261	0	0	0.000000	0.000000	0.000000	0.000000
10	1261	0	0	0.000000	0.000000	0.000000	0.000000
13	1261	0	0	0.000000	0.000000	0.000000	0.000000
16	1261	0	0	0.000000	0.000000	0.000000	0.000000
7	1261	0	0	0.000000	0.000000	0.000000	0.000000
19	1261	0	0	0.000000	0.000000	0.000000	0.000000
20	1261	0	0	0.000000	0.000000	0.000000	0.000000
11	1261	0	0	0.000000	0.000000	0.000000	0.000000
17	1261	0	0	0.000000	0.000000	0.000000	0.000000
18	1261	0	0	0.000000	0.000000	0.000000	0.000000
6	1261	0	0	0.000000	0.000000	0.000000	0.000000
14	1261	0	0	0.000000	0.000000	0.000000	0.000000
23	1261	0	0	0.000000	0.000000	0.000000	0.000000
24	1261	0	0	0.000000	0.000000	0.000000	0.000000
25	1261	0	0	0.000000	0.000000	0.000000	0.000000
26	1261	0	0	0.000000	0.000000	0.000000	0.000000
5	1262	0	0	0.000000	0.000000	0.000000	0.000000
15	1262	0	0	0.000000	0.000000	0.000000	0.000000
8	1262	0	0	0.000000	0.000000	0.000000	0.000000
9	1262	0	0	0.000000	0.000000	0.000000	0.000000
10	1262	0	0	0.000000	0.000000	0.000000	0.000000
13	1262	0	0	0.000000	0.000000	0.000000	0.000000
16	1262	0	0	0.000000	0.000000	0.000000	0.000000
7	1262	0	0	0.000000	0.000000	0.000000	0.000000
19	1262	0	0	0.000000	0.000000	0.000000	0.000000
20	1262	0	0	0.000000	0.000000	0.000000	0.000000
11	1262	0	0	0.000000	0.000000	0.000000	0.000000
17	1262	0	0	0.000000	0.000000	0.000000	0.000000
18	1262	0	0	0.000000	0.000000	0.000000	0.000000
6	1262	0	0	0.000000	0.000000	0.000000	0.000000
14	1262	0	0	0.000000	0.000000	0.000000	0.000000
23	1262	0	0	0.000000	0.000000	0.000000	0.000000
24	1262	0	0	0.000000	0.000000	0.000000	0.000000
25	1262	0	0	0.000000	0.000000	0.000000	0.000000
26	1262	0	0	0.000000	0.000000	0.000000	0.000000
5	1263	0	0	0.000000	0.000000	0.000000	0.000000
15	1263	0	0	0.000000	0.000000	0.000000	0.000000
8	1263	0	0	0.000000	0.000000	0.000000	0.000000
9	1263	0	0	0.000000	0.000000	0.000000	0.000000
10	1263	0	0	0.000000	0.000000	0.000000	0.000000
13	1263	0	0	0.000000	0.000000	0.000000	0.000000
16	1263	0	0	0.000000	0.000000	0.000000	0.000000
7	1263	0	0	0.000000	0.000000	0.000000	0.000000
19	1263	0	0	0.000000	0.000000	0.000000	0.000000
20	1263	0	0	0.000000	0.000000	0.000000	0.000000
11	1263	0	0	0.000000	0.000000	0.000000	0.000000
17	1263	0	0	0.000000	0.000000	0.000000	0.000000
18	1263	0	0	0.000000	0.000000	0.000000	0.000000
6	1263	0	0	0.000000	0.000000	0.000000	0.000000
14	1263	0	0	0.000000	0.000000	0.000000	0.000000
23	1263	0	0	0.000000	0.000000	0.000000	0.000000
24	1263	0	0	0.000000	0.000000	0.000000	0.000000
25	1263	0	0	0.000000	0.000000	0.000000	0.000000
26	1263	0	0	0.000000	0.000000	0.000000	0.000000
5	1264	0	0	0.000000	0.000000	0.000000	0.000000
15	1264	0	0	0.000000	0.000000	0.000000	0.000000
8	1264	0	0	0.000000	0.000000	0.000000	0.000000
9	1264	0	0	0.000000	0.000000	0.000000	0.000000
10	1264	0	0	0.000000	0.000000	0.000000	0.000000
13	1264	0	0	0.000000	0.000000	0.000000	0.000000
16	1264	0	0	0.000000	0.000000	0.000000	0.000000
7	1264	0	0	0.000000	0.000000	0.000000	0.000000
19	1264	0	0	0.000000	0.000000	0.000000	0.000000
20	1264	0	0	0.000000	0.000000	0.000000	0.000000
11	1264	0	0	0.000000	0.000000	0.000000	0.000000
17	1264	0	0	0.000000	0.000000	0.000000	0.000000
18	1264	0	0	0.000000	0.000000	0.000000	0.000000
6	1264	0	0	0.000000	0.000000	0.000000	0.000000
14	1264	0	0	0.000000	0.000000	0.000000	0.000000
23	1264	0	0	0.000000	0.000000	0.000000	0.000000
24	1264	0	0	0.000000	0.000000	0.000000	0.000000
25	1264	0	0	0.000000	0.000000	0.000000	0.000000
26	1264	0	0	0.000000	0.000000	0.000000	0.000000
5	1265	0	0	0.000000	0.000000	0.000000	0.000000
15	1265	0	0	0.000000	0.000000	0.000000	0.000000
8	1265	0	0	0.000000	0.000000	0.000000	0.000000
9	1265	0	0	0.000000	0.000000	0.000000	0.000000
10	1265	0	0	0.000000	0.000000	0.000000	0.000000
13	1265	0	0	0.000000	0.000000	0.000000	0.000000
16	1265	0	0	0.000000	0.000000	0.000000	0.000000
7	1265	0	0	0.000000	0.000000	0.000000	0.000000
19	1265	0	0	0.000000	0.000000	0.000000	0.000000
20	1265	0	0	0.000000	0.000000	0.000000	0.000000
11	1265	0	0	0.000000	0.000000	0.000000	0.000000
17	1265	0	0	0.000000	0.000000	0.000000	0.000000
18	1265	0	0	0.000000	0.000000	0.000000	0.000000
6	1265	0	0	0.000000	0.000000	0.000000	0.000000
14	1265	0	0	0.000000	0.000000	0.000000	0.000000
23	1265	0	0	0.000000	0.000000	0.000000	0.000000
24	1265	0	0	0.000000	0.000000	0.000000	0.000000
25	1265	0	0	0.000000	0.000000	0.000000	0.000000
26	1265	0	0	0.000000	0.000000	0.000000	0.000000
5	1266	0	0	0.000000	0.000000	0.000000	0.000000
15	1266	0	0	0.000000	0.000000	0.000000	0.000000
8	1266	0	0	0.000000	0.000000	0.000000	0.000000
9	1266	0	0	0.000000	0.000000	0.000000	0.000000
10	1266	0	0	0.000000	0.000000	0.000000	0.000000
13	1266	0	0	0.000000	0.000000	0.000000	0.000000
16	1266	0	0	0.000000	0.000000	0.000000	0.000000
7	1266	0	0	0.000000	0.000000	0.000000	0.000000
19	1266	0	0	0.000000	0.000000	0.000000	0.000000
20	1266	0	0	0.000000	0.000000	0.000000	0.000000
11	1266	0	0	0.000000	0.000000	0.000000	0.000000
17	1266	0	0	0.000000	0.000000	0.000000	0.000000
18	1266	0	0	0.000000	0.000000	0.000000	0.000000
6	1266	0	0	0.000000	0.000000	0.000000	0.000000
14	1266	0	0	0.000000	0.000000	0.000000	0.000000
23	1266	0	0	0.000000	0.000000	0.000000	0.000000
24	1266	0	0	0.000000	0.000000	0.000000	0.000000
25	1266	0	0	0.000000	0.000000	0.000000	0.000000
26	1266	0	0	0.000000	0.000000	0.000000	0.000000
5	1267	0	0	0.000000	0.000000	0.000000	0.000000
15	1267	0	0	0.000000	0.000000	0.000000	0.000000
8	1267	0	0	0.000000	0.000000	0.000000	0.000000
9	1267	0	0	0.000000	0.000000	0.000000	0.000000
10	1267	0	0	0.000000	0.000000	0.000000	0.000000
13	1267	0	0	0.000000	0.000000	0.000000	0.000000
16	1267	0	0	0.000000	0.000000	0.000000	0.000000
7	1267	0	0	0.000000	0.000000	0.000000	0.000000
19	1267	0	0	0.000000	0.000000	0.000000	0.000000
20	1267	0	0	0.000000	0.000000	0.000000	0.000000
11	1267	0	0	0.000000	0.000000	0.000000	0.000000
17	1267	0	0	0.000000	0.000000	0.000000	0.000000
18	1267	0	0	0.000000	0.000000	0.000000	0.000000
6	1267	0	0	0.000000	0.000000	0.000000	0.000000
14	1267	0	0	0.000000	0.000000	0.000000	0.000000
23	1267	0	0	0.000000	0.000000	0.000000	0.000000
24	1267	0	0	0.000000	0.000000	0.000000	0.000000
25	1267	0	0	0.000000	0.000000	0.000000	0.000000
26	1267	0	0	0.000000	0.000000	0.000000	0.000000
5	1268	0	0	0.000000	0.000000	0.000000	0.000000
15	1268	0	0	0.000000	0.000000	0.000000	0.000000
8	1268	0	0	0.000000	0.000000	0.000000	0.000000
9	1268	0	0	0.000000	0.000000	0.000000	0.000000
10	1268	0	0	0.000000	0.000000	0.000000	0.000000
13	1268	0	0	0.000000	0.000000	0.000000	0.000000
16	1268	0	0	0.000000	0.000000	0.000000	0.000000
7	1268	0	0	0.000000	0.000000	0.000000	0.000000
19	1268	0	0	0.000000	0.000000	0.000000	0.000000
20	1268	0	0	0.000000	0.000000	0.000000	0.000000
11	1268	0	0	0.000000	0.000000	0.000000	0.000000
17	1268	0	0	0.000000	0.000000	0.000000	0.000000
18	1268	0	0	0.000000	0.000000	0.000000	0.000000
6	1268	0	0	0.000000	0.000000	0.000000	0.000000
14	1268	0	0	0.000000	0.000000	0.000000	0.000000
23	1268	0	0	0.000000	0.000000	0.000000	0.000000
24	1268	0	0	0.000000	0.000000	0.000000	0.000000
25	1268	0	0	0.000000	0.000000	0.000000	0.000000
26	1268	0	0	0.000000	0.000000	0.000000	0.000000
5	1269	0	0	0.000000	0.000000	0.000000	0.000000
15	1269	0	0	0.000000	0.000000	0.000000	0.000000
8	1269	0	0	0.000000	0.000000	0.000000	0.000000
9	1269	0	0	0.000000	0.000000	0.000000	0.000000
10	1269	0	0	0.000000	0.000000	0.000000	0.000000
13	1269	0	0	0.000000	0.000000	0.000000	0.000000
16	1269	0	0	0.000000	0.000000	0.000000	0.000000
7	1269	0	0	0.000000	0.000000	0.000000	0.000000
19	1269	0	0	0.000000	0.000000	0.000000	0.000000
20	1269	0	0	0.000000	0.000000	0.000000	0.000000
11	1269	0	0	0.000000	0.000000	0.000000	0.000000
17	1269	0	0	0.000000	0.000000	0.000000	0.000000
18	1269	0	0	0.000000	0.000000	0.000000	0.000000
6	1269	0	0	0.000000	0.000000	0.000000	0.000000
14	1269	0	0	0.000000	0.000000	0.000000	0.000000
23	1269	0	0	0.000000	0.000000	0.000000	0.000000
24	1269	0	0	0.000000	0.000000	0.000000	0.000000
25	1269	0	0	0.000000	0.000000	0.000000	0.000000
26	1269	0	0	0.000000	0.000000	0.000000	0.000000
5	1270	0	0	0.000000	0.000000	0.000000	0.000000
15	1270	0	0	0.000000	0.000000	0.000000	0.000000
8	1270	0	0	0.000000	0.000000	0.000000	0.000000
9	1270	0	0	0.000000	0.000000	0.000000	0.000000
10	1270	0	0	0.000000	0.000000	0.000000	0.000000
13	1270	0	0	0.000000	0.000000	0.000000	0.000000
16	1270	0	0	0.000000	0.000000	0.000000	0.000000
7	1270	0	0	0.000000	0.000000	0.000000	0.000000
19	1270	0	0	0.000000	0.000000	0.000000	0.000000
20	1270	0	0	0.000000	0.000000	0.000000	0.000000
11	1270	0	0	0.000000	0.000000	0.000000	0.000000
17	1270	0	0	0.000000	0.000000	0.000000	0.000000
18	1270	0	0	0.000000	0.000000	0.000000	0.000000
6	1270	0	0	0.000000	0.000000	0.000000	0.000000
14	1270	0	0	0.000000	0.000000	0.000000	0.000000
23	1270	0	0	0.000000	0.000000	0.000000	0.000000
24	1270	0	0	0.000000	0.000000	0.000000	0.000000
25	1270	0	0	0.000000	0.000000	0.000000	0.000000
26	1270	0	0	0.000000	0.000000	0.000000	0.000000
5	1271	0	0	0.000000	0.000000	0.000000	0.000000
15	1271	0	0	0.000000	0.000000	0.000000	0.000000
8	1271	0	0	0.000000	0.000000	0.000000	0.000000
9	1271	0	0	0.000000	0.000000	0.000000	0.000000
10	1271	0	0	0.000000	0.000000	0.000000	0.000000
13	1271	0	0	0.000000	0.000000	0.000000	0.000000
16	1271	0	0	0.000000	0.000000	0.000000	0.000000
7	1271	0	0	0.000000	0.000000	0.000000	0.000000
19	1271	0	0	0.000000	0.000000	0.000000	0.000000
20	1271	0	0	0.000000	0.000000	0.000000	0.000000
11	1271	0	0	0.000000	0.000000	0.000000	0.000000
17	1271	0	0	0.000000	0.000000	0.000000	0.000000
18	1271	0	0	0.000000	0.000000	0.000000	0.000000
6	1271	0	0	0.000000	0.000000	0.000000	0.000000
14	1271	0	0	0.000000	0.000000	0.000000	0.000000
23	1271	0	0	0.000000	0.000000	0.000000	0.000000
24	1271	0	0	0.000000	0.000000	0.000000	0.000000
25	1271	0	0	0.000000	0.000000	0.000000	0.000000
26	1271	0	0	0.000000	0.000000	0.000000	0.000000
5	1272	0	0	0.000000	0.000000	0.000000	0.000000
15	1272	0	0	0.000000	0.000000	0.000000	0.000000
8	1272	0	0	0.000000	0.000000	0.000000	0.000000
9	1272	0	0	0.000000	0.000000	0.000000	0.000000
10	1272	0	0	0.000000	0.000000	0.000000	0.000000
13	1272	0	0	0.000000	0.000000	0.000000	0.000000
16	1272	0	0	0.000000	0.000000	0.000000	0.000000
7	1272	0	0	0.000000	0.000000	0.000000	0.000000
19	1272	0	0	0.000000	0.000000	0.000000	0.000000
20	1272	0	0	0.000000	0.000000	0.000000	0.000000
11	1272	0	0	0.000000	0.000000	0.000000	0.000000
17	1272	0	0	0.000000	0.000000	0.000000	0.000000
18	1272	0	0	0.000000	0.000000	0.000000	0.000000
6	1272	0	0	0.000000	0.000000	0.000000	0.000000
14	1272	0	0	0.000000	0.000000	0.000000	0.000000
23	1272	0	0	0.000000	0.000000	0.000000	0.000000
24	1272	0	0	0.000000	0.000000	0.000000	0.000000
25	1272	0	0	0.000000	0.000000	0.000000	0.000000
26	1272	0	0	0.000000	0.000000	0.000000	0.000000
5	1273	0	0	0.000000	0.000000	0.000000	0.000000
15	1273	0	0	0.000000	0.000000	0.000000	0.000000
8	1273	0	0	0.000000	0.000000	0.000000	0.000000
9	1273	0	0	0.000000	0.000000	0.000000	0.000000
10	1273	0	0	0.000000	0.000000	0.000000	0.000000
13	1273	0	0	0.000000	0.000000	0.000000	0.000000
16	1273	0	0	0.000000	0.000000	0.000000	0.000000
7	1273	0	0	0.000000	0.000000	0.000000	0.000000
19	1273	0	0	0.000000	0.000000	0.000000	0.000000
20	1273	0	0	0.000000	0.000000	0.000000	0.000000
11	1273	0	0	0.000000	0.000000	0.000000	0.000000
17	1273	0	0	0.000000	0.000000	0.000000	0.000000
18	1273	0	0	0.000000	0.000000	0.000000	0.000000
6	1273	0	0	0.000000	0.000000	0.000000	0.000000
14	1273	0	0	0.000000	0.000000	0.000000	0.000000
23	1273	0	0	0.000000	0.000000	0.000000	0.000000
24	1273	0	0	0.000000	0.000000	0.000000	0.000000
25	1273	0	0	0.000000	0.000000	0.000000	0.000000
26	1273	0	0	0.000000	0.000000	0.000000	0.000000
5	1274	0	0	0.000000	0.000000	0.000000	0.000000
15	1274	0	0	0.000000	0.000000	0.000000	0.000000
8	1274	0	0	0.000000	0.000000	0.000000	0.000000
9	1274	0	0	0.000000	0.000000	0.000000	0.000000
10	1274	0	0	0.000000	0.000000	0.000000	0.000000
13	1274	0	0	0.000000	0.000000	0.000000	0.000000
16	1274	0	0	0.000000	0.000000	0.000000	0.000000
7	1274	0	0	0.000000	0.000000	0.000000	0.000000
19	1274	0	0	0.000000	0.000000	0.000000	0.000000
20	1274	0	0	0.000000	0.000000	0.000000	0.000000
11	1274	0	0	0.000000	0.000000	0.000000	0.000000
17	1274	0	0	0.000000	0.000000	0.000000	0.000000
18	1274	0	0	0.000000	0.000000	0.000000	0.000000
6	1274	0	0	0.000000	0.000000	0.000000	0.000000
14	1274	0	0	0.000000	0.000000	0.000000	0.000000
23	1274	0	0	0.000000	0.000000	0.000000	0.000000
24	1274	0	0	0.000000	0.000000	0.000000	0.000000
25	1274	0	0	0.000000	0.000000	0.000000	0.000000
26	1274	0	0	0.000000	0.000000	0.000000	0.000000
5	1275	0	0	0.000000	0.000000	0.000000	0.000000
15	1275	0	0	0.000000	0.000000	0.000000	0.000000
8	1275	0	0	0.000000	0.000000	0.000000	0.000000
9	1275	0	0	0.000000	0.000000	0.000000	0.000000
10	1275	0	0	0.000000	0.000000	0.000000	0.000000
13	1275	0	0	0.000000	0.000000	0.000000	0.000000
16	1275	0	0	0.000000	0.000000	0.000000	0.000000
7	1275	0	0	0.000000	0.000000	0.000000	0.000000
19	1275	0	0	0.000000	0.000000	0.000000	0.000000
20	1275	0	0	0.000000	0.000000	0.000000	0.000000
11	1275	0	0	0.000000	0.000000	0.000000	0.000000
17	1275	0	0	0.000000	0.000000	0.000000	0.000000
18	1275	0	0	0.000000	0.000000	0.000000	0.000000
6	1275	0	0	0.000000	0.000000	0.000000	0.000000
14	1275	0	0	0.000000	0.000000	0.000000	0.000000
23	1275	0	0	0.000000	0.000000	0.000000	0.000000
24	1275	0	0	0.000000	0.000000	0.000000	0.000000
25	1275	0	0	0.000000	0.000000	0.000000	0.000000
26	1275	0	0	0.000000	0.000000	0.000000	0.000000
5	1276	0	0	0.000000	0.000000	0.000000	0.000000
15	1276	0	0	0.000000	0.000000	0.000000	0.000000
8	1276	0	0	0.000000	0.000000	0.000000	0.000000
9	1276	0	0	0.000000	0.000000	0.000000	0.000000
10	1276	0	0	0.000000	0.000000	0.000000	0.000000
13	1276	0	0	0.000000	0.000000	0.000000	0.000000
16	1276	0	0	0.000000	0.000000	0.000000	0.000000
7	1276	0	0	0.000000	0.000000	0.000000	0.000000
19	1276	0	0	0.000000	0.000000	0.000000	0.000000
20	1276	0	0	0.000000	0.000000	0.000000	0.000000
11	1276	0	0	0.000000	0.000000	0.000000	0.000000
17	1276	0	0	0.000000	0.000000	0.000000	0.000000
18	1276	0	0	0.000000	0.000000	0.000000	0.000000
6	1276	0	0	0.000000	0.000000	0.000000	0.000000
14	1276	0	0	0.000000	0.000000	0.000000	0.000000
23	1276	0	0	0.000000	0.000000	0.000000	0.000000
24	1276	0	0	0.000000	0.000000	0.000000	0.000000
25	1276	0	0	0.000000	0.000000	0.000000	0.000000
26	1276	0	0	0.000000	0.000000	0.000000	0.000000
5	1277	0	0	0.000000	0.000000	0.000000	0.000000
15	1277	0	0	0.000000	0.000000	0.000000	0.000000
8	1277	0	0	0.000000	0.000000	0.000000	0.000000
9	1277	0	0	0.000000	0.000000	0.000000	0.000000
10	1277	0	0	0.000000	0.000000	0.000000	0.000000
13	1277	0	0	0.000000	0.000000	0.000000	0.000000
16	1277	0	0	0.000000	0.000000	0.000000	0.000000
7	1277	0	0	0.000000	0.000000	0.000000	0.000000
19	1277	0	0	0.000000	0.000000	0.000000	0.000000
20	1277	0	0	0.000000	0.000000	0.000000	0.000000
11	1277	0	0	0.000000	0.000000	0.000000	0.000000
17	1277	0	0	0.000000	0.000000	0.000000	0.000000
18	1277	0	0	0.000000	0.000000	0.000000	0.000000
6	1277	0	0	0.000000	0.000000	0.000000	0.000000
14	1277	0	0	0.000000	0.000000	0.000000	0.000000
23	1277	0	0	0.000000	0.000000	0.000000	0.000000
24	1277	0	0	0.000000	0.000000	0.000000	0.000000
25	1277	0	0	0.000000	0.000000	0.000000	0.000000
26	1277	0	0	0.000000	0.000000	0.000000	0.000000
5	1278	0	0	0.000000	0.000000	0.000000	0.000000
15	1278	0	0	0.000000	0.000000	0.000000	0.000000
8	1278	0	0	0.000000	0.000000	0.000000	0.000000
9	1278	0	0	0.000000	0.000000	0.000000	0.000000
10	1278	0	0	0.000000	0.000000	0.000000	0.000000
13	1278	0	0	0.000000	0.000000	0.000000	0.000000
16	1278	0	0	0.000000	0.000000	0.000000	0.000000
7	1278	0	0	0.000000	0.000000	0.000000	0.000000
19	1278	0	0	0.000000	0.000000	0.000000	0.000000
20	1278	0	0	0.000000	0.000000	0.000000	0.000000
11	1278	0	0	0.000000	0.000000	0.000000	0.000000
17	1278	0	0	0.000000	0.000000	0.000000	0.000000
18	1278	0	0	0.000000	0.000000	0.000000	0.000000
6	1278	0	0	0.000000	0.000000	0.000000	0.000000
14	1278	0	0	0.000000	0.000000	0.000000	0.000000
23	1278	0	0	0.000000	0.000000	0.000000	0.000000
24	1278	0	0	0.000000	0.000000	0.000000	0.000000
25	1278	0	0	0.000000	0.000000	0.000000	0.000000
26	1278	0	0	0.000000	0.000000	0.000000	0.000000
5	1279	0	0	0.000000	0.000000	0.000000	0.000000
15	1279	0	0	0.000000	0.000000	0.000000	0.000000
8	1279	0	0	0.000000	0.000000	0.000000	0.000000
9	1279	0	0	0.000000	0.000000	0.000000	0.000000
10	1279	0	0	0.000000	0.000000	0.000000	0.000000
13	1279	0	0	0.000000	0.000000	0.000000	0.000000
16	1279	0	0	0.000000	0.000000	0.000000	0.000000
7	1279	0	0	0.000000	0.000000	0.000000	0.000000
19	1279	0	0	0.000000	0.000000	0.000000	0.000000
20	1279	0	0	0.000000	0.000000	0.000000	0.000000
11	1279	0	0	0.000000	0.000000	0.000000	0.000000
17	1279	0	0	0.000000	0.000000	0.000000	0.000000
18	1279	0	0	0.000000	0.000000	0.000000	0.000000
6	1279	0	0	0.000000	0.000000	0.000000	0.000000
14	1279	0	0	0.000000	0.000000	0.000000	0.000000
23	1279	0	0	0.000000	0.000000	0.000000	0.000000
24	1279	0	0	0.000000	0.000000	0.000000	0.000000
25	1279	0	0	0.000000	0.000000	0.000000	0.000000
26	1279	0	0	0.000000	0.000000	0.000000	0.000000
5	1280	0	0	0.000000	0.000000	0.000000	0.000000
15	1280	0	0	0.000000	0.000000	0.000000	0.000000
8	1280	0	0	0.000000	0.000000	0.000000	0.000000
9	1280	0	0	0.000000	0.000000	0.000000	0.000000
10	1280	0	0	0.000000	0.000000	0.000000	0.000000
13	1280	0	0	0.000000	0.000000	0.000000	0.000000
16	1280	0	0	0.000000	0.000000	0.000000	0.000000
7	1280	0	0	0.000000	0.000000	0.000000	0.000000
19	1280	0	0	0.000000	0.000000	0.000000	0.000000
20	1280	0	0	0.000000	0.000000	0.000000	0.000000
11	1280	0	0	0.000000	0.000000	0.000000	0.000000
17	1280	0	0	0.000000	0.000000	0.000000	0.000000
18	1280	0	0	0.000000	0.000000	0.000000	0.000000
6	1280	0	0	0.000000	0.000000	0.000000	0.000000
14	1280	0	0	0.000000	0.000000	0.000000	0.000000
23	1280	0	0	0.000000	0.000000	0.000000	0.000000
24	1280	0	0	0.000000	0.000000	0.000000	0.000000
25	1280	0	0	0.000000	0.000000	0.000000	0.000000
26	1280	0	0	0.000000	0.000000	0.000000	0.000000
5	1281	0	0	0.000000	0.000000	0.000000	0.000000
15	1281	0	0	0.000000	0.000000	0.000000	0.000000
8	1281	0	0	0.000000	0.000000	0.000000	0.000000
9	1281	0	0	0.000000	0.000000	0.000000	0.000000
10	1281	0	0	0.000000	0.000000	0.000000	0.000000
13	1281	0	0	0.000000	0.000000	0.000000	0.000000
16	1281	0	0	0.000000	0.000000	0.000000	0.000000
7	1281	0	0	0.000000	0.000000	0.000000	0.000000
19	1281	0	0	0.000000	0.000000	0.000000	0.000000
20	1281	0	0	0.000000	0.000000	0.000000	0.000000
11	1281	0	0	0.000000	0.000000	0.000000	0.000000
17	1281	0	0	0.000000	0.000000	0.000000	0.000000
18	1281	0	0	0.000000	0.000000	0.000000	0.000000
6	1281	0	0	0.000000	0.000000	0.000000	0.000000
14	1281	0	0	0.000000	0.000000	0.000000	0.000000
23	1281	0	0	0.000000	0.000000	0.000000	0.000000
24	1281	0	0	0.000000	0.000000	0.000000	0.000000
25	1281	0	0	0.000000	0.000000	0.000000	0.000000
26	1281	0	0	0.000000	0.000000	0.000000	0.000000
5	1282	0	0	0.000000	0.000000	0.000000	0.000000
15	1282	0	0	0.000000	0.000000	0.000000	0.000000
8	1282	0	0	0.000000	0.000000	0.000000	0.000000
9	1282	0	0	0.000000	0.000000	0.000000	0.000000
10	1282	0	0	0.000000	0.000000	0.000000	0.000000
13	1282	0	0	0.000000	0.000000	0.000000	0.000000
16	1282	0	0	0.000000	0.000000	0.000000	0.000000
7	1282	0	0	0.000000	0.000000	0.000000	0.000000
19	1282	0	0	0.000000	0.000000	0.000000	0.000000
20	1282	0	0	0.000000	0.000000	0.000000	0.000000
11	1282	0	0	0.000000	0.000000	0.000000	0.000000
17	1282	0	0	0.000000	0.000000	0.000000	0.000000
18	1282	0	0	0.000000	0.000000	0.000000	0.000000
6	1282	0	0	0.000000	0.000000	0.000000	0.000000
14	1282	0	0	0.000000	0.000000	0.000000	0.000000
23	1282	0	0	0.000000	0.000000	0.000000	0.000000
24	1282	0	0	0.000000	0.000000	0.000000	0.000000
25	1282	0	0	0.000000	0.000000	0.000000	0.000000
26	1282	0	0	0.000000	0.000000	0.000000	0.000000
5	1283	0	0	0.000000	0.000000	0.000000	0.000000
15	1283	0	0	0.000000	0.000000	0.000000	0.000000
8	1283	0	0	0.000000	0.000000	0.000000	0.000000
9	1283	0	0	0.000000	0.000000	0.000000	0.000000
10	1283	0	0	0.000000	0.000000	0.000000	0.000000
13	1283	0	0	0.000000	0.000000	0.000000	0.000000
16	1283	0	0	0.000000	0.000000	0.000000	0.000000
7	1283	0	0	0.000000	0.000000	0.000000	0.000000
19	1283	0	0	0.000000	0.000000	0.000000	0.000000
20	1283	0	0	0.000000	0.000000	0.000000	0.000000
11	1283	0	0	0.000000	0.000000	0.000000	0.000000
17	1283	0	0	0.000000	0.000000	0.000000	0.000000
18	1283	0	0	0.000000	0.000000	0.000000	0.000000
6	1283	0	0	0.000000	0.000000	0.000000	0.000000
14	1283	0	0	0.000000	0.000000	0.000000	0.000000
23	1283	0	0	0.000000	0.000000	0.000000	0.000000
24	1283	0	0	0.000000	0.000000	0.000000	0.000000
25	1283	0	0	0.000000	0.000000	0.000000	0.000000
26	1283	0	0	0.000000	0.000000	0.000000	0.000000
5	1284	0	0	0.000000	0.000000	0.000000	0.000000
15	1284	0	0	0.000000	0.000000	0.000000	0.000000
8	1284	0	0	0.000000	0.000000	0.000000	0.000000
9	1284	0	0	0.000000	0.000000	0.000000	0.000000
10	1284	0	0	0.000000	0.000000	0.000000	0.000000
13	1284	0	0	0.000000	0.000000	0.000000	0.000000
16	1284	0	0	0.000000	0.000000	0.000000	0.000000
7	1284	0	0	0.000000	0.000000	0.000000	0.000000
19	1284	0	0	0.000000	0.000000	0.000000	0.000000
20	1284	0	0	0.000000	0.000000	0.000000	0.000000
11	1284	0	0	0.000000	0.000000	0.000000	0.000000
17	1284	0	0	0.000000	0.000000	0.000000	0.000000
18	1284	0	0	0.000000	0.000000	0.000000	0.000000
6	1284	0	0	0.000000	0.000000	0.000000	0.000000
14	1284	0	0	0.000000	0.000000	0.000000	0.000000
23	1284	0	0	0.000000	0.000000	0.000000	0.000000
24	1284	0	0	0.000000	0.000000	0.000000	0.000000
25	1284	0	0	0.000000	0.000000	0.000000	0.000000
26	1284	0	0	0.000000	0.000000	0.000000	0.000000
5	1285	0	0	0.000000	0.000000	0.000000	0.000000
15	1285	0	0	0.000000	0.000000	0.000000	0.000000
8	1285	0	0	0.000000	0.000000	0.000000	0.000000
9	1285	0	0	0.000000	0.000000	0.000000	0.000000
10	1285	0	0	0.000000	0.000000	0.000000	0.000000
13	1285	0	0	0.000000	0.000000	0.000000	0.000000
16	1285	0	0	0.000000	0.000000	0.000000	0.000000
7	1285	0	0	0.000000	0.000000	0.000000	0.000000
19	1285	0	0	0.000000	0.000000	0.000000	0.000000
20	1285	0	0	0.000000	0.000000	0.000000	0.000000
11	1285	0	0	0.000000	0.000000	0.000000	0.000000
17	1285	0	0	0.000000	0.000000	0.000000	0.000000
18	1285	0	0	0.000000	0.000000	0.000000	0.000000
6	1285	0	0	0.000000	0.000000	0.000000	0.000000
14	1285	0	0	0.000000	0.000000	0.000000	0.000000
23	1285	0	0	0.000000	0.000000	0.000000	0.000000
24	1285	0	0	0.000000	0.000000	0.000000	0.000000
25	1285	0	0	0.000000	0.000000	0.000000	0.000000
26	1285	0	0	0.000000	0.000000	0.000000	0.000000
5	1286	0	0	0.000000	0.000000	0.000000	0.000000
15	1286	0	0	0.000000	0.000000	0.000000	0.000000
8	1286	0	0	0.000000	0.000000	0.000000	0.000000
9	1286	0	0	0.000000	0.000000	0.000000	0.000000
10	1286	0	0	0.000000	0.000000	0.000000	0.000000
13	1286	0	0	0.000000	0.000000	0.000000	0.000000
16	1286	0	0	0.000000	0.000000	0.000000	0.000000
7	1286	0	0	0.000000	0.000000	0.000000	0.000000
19	1286	0	0	0.000000	0.000000	0.000000	0.000000
20	1286	0	0	0.000000	0.000000	0.000000	0.000000
11	1286	0	0	0.000000	0.000000	0.000000	0.000000
17	1286	0	0	0.000000	0.000000	0.000000	0.000000
18	1286	0	0	0.000000	0.000000	0.000000	0.000000
6	1286	0	0	0.000000	0.000000	0.000000	0.000000
14	1286	0	0	0.000000	0.000000	0.000000	0.000000
23	1286	0	0	0.000000	0.000000	0.000000	0.000000
24	1286	0	0	0.000000	0.000000	0.000000	0.000000
25	1286	0	0	0.000000	0.000000	0.000000	0.000000
26	1286	0	0	0.000000	0.000000	0.000000	0.000000
5	1287	0	0	0.000000	0.000000	0.000000	0.000000
15	1287	0	0	0.000000	0.000000	0.000000	0.000000
8	1287	0	0	0.000000	0.000000	0.000000	0.000000
9	1287	0	0	0.000000	0.000000	0.000000	0.000000
10	1287	0	0	0.000000	0.000000	0.000000	0.000000
13	1287	0	0	0.000000	0.000000	0.000000	0.000000
16	1287	0	0	0.000000	0.000000	0.000000	0.000000
7	1287	0	0	0.000000	0.000000	0.000000	0.000000
19	1287	0	0	0.000000	0.000000	0.000000	0.000000
20	1287	0	0	0.000000	0.000000	0.000000	0.000000
11	1287	0	0	0.000000	0.000000	0.000000	0.000000
17	1287	0	0	0.000000	0.000000	0.000000	0.000000
18	1287	0	0	0.000000	0.000000	0.000000	0.000000
6	1287	0	0	0.000000	0.000000	0.000000	0.000000
14	1287	0	0	0.000000	0.000000	0.000000	0.000000
23	1287	0	0	0.000000	0.000000	0.000000	0.000000
24	1287	0	0	0.000000	0.000000	0.000000	0.000000
25	1287	0	0	0.000000	0.000000	0.000000	0.000000
26	1287	0	0	0.000000	0.000000	0.000000	0.000000
5	1288	0	0	0.000000	0.000000	0.000000	0.000000
15	1288	0	0	0.000000	0.000000	0.000000	0.000000
8	1288	0	0	0.000000	0.000000	0.000000	0.000000
9	1288	0	0	0.000000	0.000000	0.000000	0.000000
10	1288	0	0	0.000000	0.000000	0.000000	0.000000
13	1288	0	0	0.000000	0.000000	0.000000	0.000000
16	1288	0	0	0.000000	0.000000	0.000000	0.000000
7	1288	0	0	0.000000	0.000000	0.000000	0.000000
19	1288	0	0	0.000000	0.000000	0.000000	0.000000
20	1288	0	0	0.000000	0.000000	0.000000	0.000000
11	1288	0	0	0.000000	0.000000	0.000000	0.000000
17	1288	0	0	0.000000	0.000000	0.000000	0.000000
18	1288	0	0	0.000000	0.000000	0.000000	0.000000
6	1288	0	0	0.000000	0.000000	0.000000	0.000000
14	1288	0	0	0.000000	0.000000	0.000000	0.000000
23	1288	0	0	0.000000	0.000000	0.000000	0.000000
24	1288	0	0	0.000000	0.000000	0.000000	0.000000
25	1288	0	0	0.000000	0.000000	0.000000	0.000000
26	1288	0	0	0.000000	0.000000	0.000000	0.000000
5	1289	0	0	0.000000	0.000000	0.000000	0.000000
15	1289	0	0	0.000000	0.000000	0.000000	0.000000
8	1289	0	0	0.000000	0.000000	0.000000	0.000000
9	1289	0	0	0.000000	0.000000	0.000000	0.000000
10	1289	0	0	0.000000	0.000000	0.000000	0.000000
13	1289	0	0	0.000000	0.000000	0.000000	0.000000
16	1289	0	0	0.000000	0.000000	0.000000	0.000000
7	1289	0	0	0.000000	0.000000	0.000000	0.000000
19	1289	0	0	0.000000	0.000000	0.000000	0.000000
20	1289	0	0	0.000000	0.000000	0.000000	0.000000
11	1289	0	0	0.000000	0.000000	0.000000	0.000000
17	1289	0	0	0.000000	0.000000	0.000000	0.000000
18	1289	0	0	0.000000	0.000000	0.000000	0.000000
6	1289	0	0	0.000000	0.000000	0.000000	0.000000
14	1289	0	0	0.000000	0.000000	0.000000	0.000000
23	1289	0	0	0.000000	0.000000	0.000000	0.000000
24	1289	0	0	0.000000	0.000000	0.000000	0.000000
25	1289	0	0	0.000000	0.000000	0.000000	0.000000
26	1289	0	0	0.000000	0.000000	0.000000	0.000000
5	1290	0	0	0.000000	0.000000	0.000000	0.000000
15	1290	0	0	0.000000	0.000000	0.000000	0.000000
8	1290	0	0	0.000000	0.000000	0.000000	0.000000
9	1290	0	0	0.000000	0.000000	0.000000	0.000000
10	1290	0	0	0.000000	0.000000	0.000000	0.000000
13	1290	0	0	0.000000	0.000000	0.000000	0.000000
16	1290	0	0	0.000000	0.000000	0.000000	0.000000
7	1290	0	0	0.000000	0.000000	0.000000	0.000000
19	1290	0	0	0.000000	0.000000	0.000000	0.000000
20	1290	0	0	0.000000	0.000000	0.000000	0.000000
11	1290	0	0	0.000000	0.000000	0.000000	0.000000
17	1290	0	0	0.000000	0.000000	0.000000	0.000000
18	1290	0	0	0.000000	0.000000	0.000000	0.000000
6	1290	0	0	0.000000	0.000000	0.000000	0.000000
14	1290	0	0	0.000000	0.000000	0.000000	0.000000
23	1290	0	0	0.000000	0.000000	0.000000	0.000000
24	1290	0	0	0.000000	0.000000	0.000000	0.000000
25	1290	0	0	0.000000	0.000000	0.000000	0.000000
26	1290	0	0	0.000000	0.000000	0.000000	0.000000
5	1291	0	0	0.000000	0.000000	0.000000	0.000000
15	1291	0	0	0.000000	0.000000	0.000000	0.000000
8	1291	0	0	0.000000	0.000000	0.000000	0.000000
9	1291	0	0	0.000000	0.000000	0.000000	0.000000
10	1291	0	0	0.000000	0.000000	0.000000	0.000000
13	1291	0	0	0.000000	0.000000	0.000000	0.000000
16	1291	0	0	0.000000	0.000000	0.000000	0.000000
7	1291	0	0	0.000000	0.000000	0.000000	0.000000
19	1291	0	0	0.000000	0.000000	0.000000	0.000000
20	1291	0	0	0.000000	0.000000	0.000000	0.000000
11	1291	0	0	0.000000	0.000000	0.000000	0.000000
17	1291	0	0	0.000000	0.000000	0.000000	0.000000
18	1291	0	0	0.000000	0.000000	0.000000	0.000000
6	1291	0	0	0.000000	0.000000	0.000000	0.000000
14	1291	0	0	0.000000	0.000000	0.000000	0.000000
23	1291	0	0	0.000000	0.000000	0.000000	0.000000
24	1291	0	0	0.000000	0.000000	0.000000	0.000000
25	1291	0	0	0.000000	0.000000	0.000000	0.000000
26	1291	0	0	0.000000	0.000000	0.000000	0.000000
5	1292	0	0	0.000000	0.000000	0.000000	0.000000
15	1292	0	0	0.000000	0.000000	0.000000	0.000000
8	1292	0	0	0.000000	0.000000	0.000000	0.000000
9	1292	0	0	0.000000	0.000000	0.000000	0.000000
10	1292	0	0	0.000000	0.000000	0.000000	0.000000
13	1292	0	0	0.000000	0.000000	0.000000	0.000000
16	1292	0	0	0.000000	0.000000	0.000000	0.000000
7	1292	0	0	0.000000	0.000000	0.000000	0.000000
19	1292	0	0	0.000000	0.000000	0.000000	0.000000
20	1292	0	0	0.000000	0.000000	0.000000	0.000000
11	1292	0	0	0.000000	0.000000	0.000000	0.000000
17	1292	0	0	0.000000	0.000000	0.000000	0.000000
18	1292	0	0	0.000000	0.000000	0.000000	0.000000
6	1292	0	0	0.000000	0.000000	0.000000	0.000000
14	1292	0	0	0.000000	0.000000	0.000000	0.000000
23	1292	0	0	0.000000	0.000000	0.000000	0.000000
24	1292	0	0	0.000000	0.000000	0.000000	0.000000
25	1292	0	0	0.000000	0.000000	0.000000	0.000000
26	1292	0	0	0.000000	0.000000	0.000000	0.000000
5	1293	0	0	0.000000	0.000000	0.000000	0.000000
15	1293	0	0	0.000000	0.000000	0.000000	0.000000
8	1293	0	0	0.000000	0.000000	0.000000	0.000000
9	1293	0	0	0.000000	0.000000	0.000000	0.000000
10	1293	0	0	0.000000	0.000000	0.000000	0.000000
13	1293	0	0	0.000000	0.000000	0.000000	0.000000
16	1293	0	0	0.000000	0.000000	0.000000	0.000000
7	1293	0	0	0.000000	0.000000	0.000000	0.000000
19	1293	0	0	0.000000	0.000000	0.000000	0.000000
20	1293	0	0	0.000000	0.000000	0.000000	0.000000
11	1293	0	0	0.000000	0.000000	0.000000	0.000000
17	1293	0	0	0.000000	0.000000	0.000000	0.000000
18	1293	0	0	0.000000	0.000000	0.000000	0.000000
6	1293	0	0	0.000000	0.000000	0.000000	0.000000
14	1293	0	0	0.000000	0.000000	0.000000	0.000000
23	1293	0	0	0.000000	0.000000	0.000000	0.000000
24	1293	0	0	0.000000	0.000000	0.000000	0.000000
25	1293	0	0	0.000000	0.000000	0.000000	0.000000
26	1293	0	0	0.000000	0.000000	0.000000	0.000000
5	1294	0	0	0.000000	0.000000	0.000000	0.000000
15	1294	0	0	0.000000	0.000000	0.000000	0.000000
8	1294	0	0	0.000000	0.000000	0.000000	0.000000
9	1294	0	0	0.000000	0.000000	0.000000	0.000000
10	1294	0	0	0.000000	0.000000	0.000000	0.000000
13	1294	0	0	0.000000	0.000000	0.000000	0.000000
16	1294	0	0	0.000000	0.000000	0.000000	0.000000
7	1294	0	0	0.000000	0.000000	0.000000	0.000000
19	1294	0	0	0.000000	0.000000	0.000000	0.000000
20	1294	0	0	0.000000	0.000000	0.000000	0.000000
11	1294	0	0	0.000000	0.000000	0.000000	0.000000
17	1294	0	0	0.000000	0.000000	0.000000	0.000000
18	1294	0	0	0.000000	0.000000	0.000000	0.000000
6	1294	0	0	0.000000	0.000000	0.000000	0.000000
14	1294	0	0	0.000000	0.000000	0.000000	0.000000
23	1294	0	0	0.000000	0.000000	0.000000	0.000000
24	1294	0	0	0.000000	0.000000	0.000000	0.000000
25	1294	0	0	0.000000	0.000000	0.000000	0.000000
26	1294	0	0	0.000000	0.000000	0.000000	0.000000
5	1295	0	0	0.000000	0.000000	0.000000	0.000000
15	1295	0	0	0.000000	0.000000	0.000000	0.000000
8	1295	0	0	0.000000	0.000000	0.000000	0.000000
9	1295	0	0	0.000000	0.000000	0.000000	0.000000
10	1295	0	0	0.000000	0.000000	0.000000	0.000000
13	1295	0	0	0.000000	0.000000	0.000000	0.000000
16	1295	0	0	0.000000	0.000000	0.000000	0.000000
7	1295	0	0	0.000000	0.000000	0.000000	0.000000
19	1295	0	0	0.000000	0.000000	0.000000	0.000000
20	1295	0	0	0.000000	0.000000	0.000000	0.000000
11	1295	0	0	0.000000	0.000000	0.000000	0.000000
17	1295	0	0	0.000000	0.000000	0.000000	0.000000
18	1295	0	0	0.000000	0.000000	0.000000	0.000000
6	1295	0	0	0.000000	0.000000	0.000000	0.000000
14	1295	0	0	0.000000	0.000000	0.000000	0.000000
23	1295	0	0	0.000000	0.000000	0.000000	0.000000
24	1295	0	0	0.000000	0.000000	0.000000	0.000000
25	1295	0	0	0.000000	0.000000	0.000000	0.000000
26	1295	0	0	0.000000	0.000000	0.000000	0.000000
5	1296	0	0	0.000000	0.000000	0.000000	0.000000
15	1296	0	0	0.000000	0.000000	0.000000	0.000000
8	1296	0	0	0.000000	0.000000	0.000000	0.000000
9	1296	0	0	0.000000	0.000000	0.000000	0.000000
10	1296	0	0	0.000000	0.000000	0.000000	0.000000
13	1296	0	0	0.000000	0.000000	0.000000	0.000000
16	1296	0	0	0.000000	0.000000	0.000000	0.000000
7	1296	0	0	0.000000	0.000000	0.000000	0.000000
19	1296	0	0	0.000000	0.000000	0.000000	0.000000
20	1296	0	0	0.000000	0.000000	0.000000	0.000000
11	1296	0	0	0.000000	0.000000	0.000000	0.000000
17	1296	0	0	0.000000	0.000000	0.000000	0.000000
18	1296	0	0	0.000000	0.000000	0.000000	0.000000
6	1296	0	0	0.000000	0.000000	0.000000	0.000000
14	1296	0	0	0.000000	0.000000	0.000000	0.000000
23	1296	0	0	0.000000	0.000000	0.000000	0.000000
24	1296	0	0	0.000000	0.000000	0.000000	0.000000
25	1296	0	0	0.000000	0.000000	0.000000	0.000000
26	1296	0	0	0.000000	0.000000	0.000000	0.000000
5	1297	0	0	0.000000	0.000000	0.000000	0.000000
15	1297	0	0	0.000000	0.000000	0.000000	0.000000
8	1297	0	0	0.000000	0.000000	0.000000	0.000000
9	1297	0	0	0.000000	0.000000	0.000000	0.000000
10	1297	0	0	0.000000	0.000000	0.000000	0.000000
13	1297	0	0	0.000000	0.000000	0.000000	0.000000
16	1297	0	0	0.000000	0.000000	0.000000	0.000000
7	1297	0	0	0.000000	0.000000	0.000000	0.000000
19	1297	0	0	0.000000	0.000000	0.000000	0.000000
20	1297	0	0	0.000000	0.000000	0.000000	0.000000
11	1297	0	0	0.000000	0.000000	0.000000	0.000000
17	1297	0	0	0.000000	0.000000	0.000000	0.000000
18	1297	0	0	0.000000	0.000000	0.000000	0.000000
6	1297	0	0	0.000000	0.000000	0.000000	0.000000
14	1297	0	0	0.000000	0.000000	0.000000	0.000000
23	1297	0	0	0.000000	0.000000	0.000000	0.000000
24	1297	0	0	0.000000	0.000000	0.000000	0.000000
25	1297	0	0	0.000000	0.000000	0.000000	0.000000
26	1297	0	0	0.000000	0.000000	0.000000	0.000000
5	1298	0	0	0.000000	0.000000	0.000000	0.000000
15	1298	0	0	0.000000	0.000000	0.000000	0.000000
8	1298	0	0	0.000000	0.000000	0.000000	0.000000
9	1298	0	0	0.000000	0.000000	0.000000	0.000000
10	1298	0	0	0.000000	0.000000	0.000000	0.000000
13	1298	0	0	0.000000	0.000000	0.000000	0.000000
16	1298	0	0	0.000000	0.000000	0.000000	0.000000
7	1298	0	0	0.000000	0.000000	0.000000	0.000000
19	1298	0	0	0.000000	0.000000	0.000000	0.000000
20	1298	0	0	0.000000	0.000000	0.000000	0.000000
11	1298	0	0	0.000000	0.000000	0.000000	0.000000
17	1298	0	0	0.000000	0.000000	0.000000	0.000000
18	1298	0	0	0.000000	0.000000	0.000000	0.000000
6	1298	0	0	0.000000	0.000000	0.000000	0.000000
14	1298	0	0	0.000000	0.000000	0.000000	0.000000
23	1298	0	0	0.000000	0.000000	0.000000	0.000000
24	1298	0	0	0.000000	0.000000	0.000000	0.000000
25	1298	0	0	0.000000	0.000000	0.000000	0.000000
26	1298	0	0	0.000000	0.000000	0.000000	0.000000
5	1299	0	0	0.000000	0.000000	0.000000	0.000000
15	1299	0	0	0.000000	0.000000	0.000000	0.000000
8	1299	0	0	0.000000	0.000000	0.000000	0.000000
9	1299	0	0	0.000000	0.000000	0.000000	0.000000
10	1299	0	0	0.000000	0.000000	0.000000	0.000000
13	1299	0	0	0.000000	0.000000	0.000000	0.000000
16	1299	0	0	0.000000	0.000000	0.000000	0.000000
7	1299	0	0	0.000000	0.000000	0.000000	0.000000
19	1299	0	0	0.000000	0.000000	0.000000	0.000000
20	1299	0	0	0.000000	0.000000	0.000000	0.000000
11	1299	0	0	0.000000	0.000000	0.000000	0.000000
17	1299	0	0	0.000000	0.000000	0.000000	0.000000
18	1299	0	0	0.000000	0.000000	0.000000	0.000000
6	1299	0	0	0.000000	0.000000	0.000000	0.000000
14	1299	0	0	0.000000	0.000000	0.000000	0.000000
23	1299	0	0	0.000000	0.000000	0.000000	0.000000
24	1299	0	0	0.000000	0.000000	0.000000	0.000000
25	1299	0	0	0.000000	0.000000	0.000000	0.000000
26	1299	0	0	0.000000	0.000000	0.000000	0.000000
5	1300	0	0	0.000000	0.000000	0.000000	0.000000
15	1300	0	0	0.000000	0.000000	0.000000	0.000000
8	1300	0	0	0.000000	0.000000	0.000000	0.000000
9	1300	0	0	0.000000	0.000000	0.000000	0.000000
10	1300	0	0	0.000000	0.000000	0.000000	0.000000
13	1300	0	0	0.000000	0.000000	0.000000	0.000000
16	1300	0	0	0.000000	0.000000	0.000000	0.000000
7	1300	0	0	0.000000	0.000000	0.000000	0.000000
19	1300	0	0	0.000000	0.000000	0.000000	0.000000
20	1300	0	0	0.000000	0.000000	0.000000	0.000000
11	1300	0	0	0.000000	0.000000	0.000000	0.000000
17	1300	0	0	0.000000	0.000000	0.000000	0.000000
18	1300	0	0	0.000000	0.000000	0.000000	0.000000
6	1300	0	0	0.000000	0.000000	0.000000	0.000000
14	1300	0	0	0.000000	0.000000	0.000000	0.000000
23	1300	0	0	0.000000	0.000000	0.000000	0.000000
24	1300	0	0	0.000000	0.000000	0.000000	0.000000
25	1300	0	0	0.000000	0.000000	0.000000	0.000000
26	1300	0	0	0.000000	0.000000	0.000000	0.000000
5	1301	0	0	0.000000	0.000000	0.000000	0.000000
15	1301	0	0	0.000000	0.000000	0.000000	0.000000
8	1301	0	0	0.000000	0.000000	0.000000	0.000000
9	1301	0	0	0.000000	0.000000	0.000000	0.000000
10	1301	0	0	0.000000	0.000000	0.000000	0.000000
13	1301	0	0	0.000000	0.000000	0.000000	0.000000
16	1301	0	0	0.000000	0.000000	0.000000	0.000000
7	1301	0	0	0.000000	0.000000	0.000000	0.000000
19	1301	0	0	0.000000	0.000000	0.000000	0.000000
20	1301	0	0	0.000000	0.000000	0.000000	0.000000
11	1301	0	0	0.000000	0.000000	0.000000	0.000000
17	1301	0	0	0.000000	0.000000	0.000000	0.000000
18	1301	0	0	0.000000	0.000000	0.000000	0.000000
6	1301	0	0	0.000000	0.000000	0.000000	0.000000
14	1301	0	0	0.000000	0.000000	0.000000	0.000000
23	1301	0	0	0.000000	0.000000	0.000000	0.000000
24	1301	0	0	0.000000	0.000000	0.000000	0.000000
25	1301	0	0	0.000000	0.000000	0.000000	0.000000
26	1301	0	0	0.000000	0.000000	0.000000	0.000000
5	1302	0	0	0.000000	0.000000	0.000000	0.000000
15	1302	0	0	0.000000	0.000000	0.000000	0.000000
8	1302	0	0	0.000000	0.000000	0.000000	0.000000
9	1302	0	0	0.000000	0.000000	0.000000	0.000000
10	1302	0	0	0.000000	0.000000	0.000000	0.000000
13	1302	0	0	0.000000	0.000000	0.000000	0.000000
16	1302	0	0	0.000000	0.000000	0.000000	0.000000
7	1302	0	0	0.000000	0.000000	0.000000	0.000000
19	1302	0	0	0.000000	0.000000	0.000000	0.000000
20	1302	0	0	0.000000	0.000000	0.000000	0.000000
11	1302	0	0	0.000000	0.000000	0.000000	0.000000
17	1302	0	0	0.000000	0.000000	0.000000	0.000000
18	1302	0	0	0.000000	0.000000	0.000000	0.000000
6	1302	0	0	0.000000	0.000000	0.000000	0.000000
14	1302	0	0	0.000000	0.000000	0.000000	0.000000
23	1302	0	0	0.000000	0.000000	0.000000	0.000000
24	1302	0	0	0.000000	0.000000	0.000000	0.000000
25	1302	0	0	0.000000	0.000000	0.000000	0.000000
26	1302	0	0	0.000000	0.000000	0.000000	0.000000
5	1303	0	0	0.000000	0.000000	0.000000	0.000000
15	1303	0	0	0.000000	0.000000	0.000000	0.000000
8	1303	0	0	0.000000	0.000000	0.000000	0.000000
9	1303	0	0	0.000000	0.000000	0.000000	0.000000
10	1303	0	0	0.000000	0.000000	0.000000	0.000000
13	1303	0	0	0.000000	0.000000	0.000000	0.000000
16	1303	0	0	0.000000	0.000000	0.000000	0.000000
7	1303	0	0	0.000000	0.000000	0.000000	0.000000
19	1303	0	0	0.000000	0.000000	0.000000	0.000000
20	1303	0	0	0.000000	0.000000	0.000000	0.000000
11	1303	0	0	0.000000	0.000000	0.000000	0.000000
17	1303	0	0	0.000000	0.000000	0.000000	0.000000
18	1303	0	0	0.000000	0.000000	0.000000	0.000000
6	1303	0	0	0.000000	0.000000	0.000000	0.000000
14	1303	0	0	0.000000	0.000000	0.000000	0.000000
23	1303	0	0	0.000000	0.000000	0.000000	0.000000
24	1303	0	0	0.000000	0.000000	0.000000	0.000000
25	1303	0	0	0.000000	0.000000	0.000000	0.000000
26	1303	0	0	0.000000	0.000000	0.000000	0.000000
5	1304	0	0	0.000000	0.000000	0.000000	0.000000
15	1304	0	0	0.000000	0.000000	0.000000	0.000000
8	1304	0	0	0.000000	0.000000	0.000000	0.000000
9	1304	0	0	0.000000	0.000000	0.000000	0.000000
10	1304	0	0	0.000000	0.000000	0.000000	0.000000
13	1304	0	0	0.000000	0.000000	0.000000	0.000000
16	1304	0	0	0.000000	0.000000	0.000000	0.000000
7	1304	0	0	0.000000	0.000000	0.000000	0.000000
19	1304	0	0	0.000000	0.000000	0.000000	0.000000
20	1304	0	0	0.000000	0.000000	0.000000	0.000000
11	1304	0	0	0.000000	0.000000	0.000000	0.000000
17	1304	0	0	0.000000	0.000000	0.000000	0.000000
18	1304	0	0	0.000000	0.000000	0.000000	0.000000
6	1304	0	0	0.000000	0.000000	0.000000	0.000000
14	1304	0	0	0.000000	0.000000	0.000000	0.000000
23	1304	0	0	0.000000	0.000000	0.000000	0.000000
24	1304	0	0	0.000000	0.000000	0.000000	0.000000
25	1304	0	0	0.000000	0.000000	0.000000	0.000000
26	1304	0	0	0.000000	0.000000	0.000000	0.000000
5	1305	0	0	0.000000	0.000000	0.000000	0.000000
15	1305	0	0	0.000000	0.000000	0.000000	0.000000
8	1305	0	0	0.000000	0.000000	0.000000	0.000000
9	1305	0	0	0.000000	0.000000	0.000000	0.000000
10	1305	0	0	0.000000	0.000000	0.000000	0.000000
13	1305	0	0	0.000000	0.000000	0.000000	0.000000
16	1305	0	0	0.000000	0.000000	0.000000	0.000000
7	1305	0	0	0.000000	0.000000	0.000000	0.000000
19	1305	0	0	0.000000	0.000000	0.000000	0.000000
20	1305	0	0	0.000000	0.000000	0.000000	0.000000
11	1305	0	0	0.000000	0.000000	0.000000	0.000000
17	1305	0	0	0.000000	0.000000	0.000000	0.000000
18	1305	0	0	0.000000	0.000000	0.000000	0.000000
6	1305	0	0	0.000000	0.000000	0.000000	0.000000
14	1305	0	0	0.000000	0.000000	0.000000	0.000000
23	1305	0	0	0.000000	0.000000	0.000000	0.000000
24	1305	0	0	0.000000	0.000000	0.000000	0.000000
25	1305	0	0	0.000000	0.000000	0.000000	0.000000
26	1305	0	0	0.000000	0.000000	0.000000	0.000000
5	1306	0	0	0.000000	0.000000	0.000000	0.000000
15	1306	0	0	0.000000	0.000000	0.000000	0.000000
8	1306	0	0	0.000000	0.000000	0.000000	0.000000
9	1306	0	0	0.000000	0.000000	0.000000	0.000000
10	1306	0	0	0.000000	0.000000	0.000000	0.000000
13	1306	0	0	0.000000	0.000000	0.000000	0.000000
16	1306	0	0	0.000000	0.000000	0.000000	0.000000
7	1306	0	0	0.000000	0.000000	0.000000	0.000000
19	1306	0	0	0.000000	0.000000	0.000000	0.000000
20	1306	0	0	0.000000	0.000000	0.000000	0.000000
11	1306	0	0	0.000000	0.000000	0.000000	0.000000
17	1306	0	0	0.000000	0.000000	0.000000	0.000000
18	1306	0	0	0.000000	0.000000	0.000000	0.000000
6	1306	0	0	0.000000	0.000000	0.000000	0.000000
14	1306	0	0	0.000000	0.000000	0.000000	0.000000
23	1306	0	0	0.000000	0.000000	0.000000	0.000000
24	1306	0	0	0.000000	0.000000	0.000000	0.000000
25	1306	0	0	0.000000	0.000000	0.000000	0.000000
26	1306	0	0	0.000000	0.000000	0.000000	0.000000
5	1307	0	0	0.000000	0.000000	0.000000	0.000000
15	1307	0	0	0.000000	0.000000	0.000000	0.000000
8	1307	0	0	0.000000	0.000000	0.000000	0.000000
9	1307	0	0	0.000000	0.000000	0.000000	0.000000
10	1307	0	0	0.000000	0.000000	0.000000	0.000000
13	1307	0	0	0.000000	0.000000	0.000000	0.000000
16	1307	0	0	0.000000	0.000000	0.000000	0.000000
7	1307	0	0	0.000000	0.000000	0.000000	0.000000
19	1307	0	0	0.000000	0.000000	0.000000	0.000000
20	1307	0	0	0.000000	0.000000	0.000000	0.000000
11	1307	0	0	0.000000	0.000000	0.000000	0.000000
17	1307	0	0	0.000000	0.000000	0.000000	0.000000
18	1307	0	0	0.000000	0.000000	0.000000	0.000000
6	1307	0	0	0.000000	0.000000	0.000000	0.000000
14	1307	0	0	0.000000	0.000000	0.000000	0.000000
23	1307	0	0	0.000000	0.000000	0.000000	0.000000
24	1307	0	0	0.000000	0.000000	0.000000	0.000000
25	1307	0	0	0.000000	0.000000	0.000000	0.000000
26	1307	0	0	0.000000	0.000000	0.000000	0.000000
5	1308	0	0	0.000000	0.000000	0.000000	0.000000
15	1308	0	0	0.000000	0.000000	0.000000	0.000000
8	1308	0	0	0.000000	0.000000	0.000000	0.000000
9	1308	0	0	0.000000	0.000000	0.000000	0.000000
10	1308	0	0	0.000000	0.000000	0.000000	0.000000
13	1308	0	0	0.000000	0.000000	0.000000	0.000000
16	1308	0	0	0.000000	0.000000	0.000000	0.000000
7	1308	0	0	0.000000	0.000000	0.000000	0.000000
19	1308	0	0	0.000000	0.000000	0.000000	0.000000
20	1308	0	0	0.000000	0.000000	0.000000	0.000000
11	1308	0	0	0.000000	0.000000	0.000000	0.000000
17	1308	0	0	0.000000	0.000000	0.000000	0.000000
18	1308	0	0	0.000000	0.000000	0.000000	0.000000
6	1308	0	0	0.000000	0.000000	0.000000	0.000000
14	1308	0	0	0.000000	0.000000	0.000000	0.000000
23	1308	0	0	0.000000	0.000000	0.000000	0.000000
24	1308	0	0	0.000000	0.000000	0.000000	0.000000
25	1308	0	0	0.000000	0.000000	0.000000	0.000000
26	1308	0	0	0.000000	0.000000	0.000000	0.000000
5	1309	0	0	0.000000	0.000000	0.000000	0.000000
15	1309	0	0	0.000000	0.000000	0.000000	0.000000
8	1309	0	0	0.000000	0.000000	0.000000	0.000000
9	1309	0	0	0.000000	0.000000	0.000000	0.000000
10	1309	0	0	0.000000	0.000000	0.000000	0.000000
13	1309	0	0	0.000000	0.000000	0.000000	0.000000
16	1309	0	0	0.000000	0.000000	0.000000	0.000000
7	1309	0	0	0.000000	0.000000	0.000000	0.000000
19	1309	0	0	0.000000	0.000000	0.000000	0.000000
20	1309	0	0	0.000000	0.000000	0.000000	0.000000
11	1309	0	0	0.000000	0.000000	0.000000	0.000000
17	1309	0	0	0.000000	0.000000	0.000000	0.000000
18	1309	0	0	0.000000	0.000000	0.000000	0.000000
6	1309	0	0	0.000000	0.000000	0.000000	0.000000
14	1309	0	0	0.000000	0.000000	0.000000	0.000000
23	1309	0	0	0.000000	0.000000	0.000000	0.000000
24	1309	0	0	0.000000	0.000000	0.000000	0.000000
25	1309	0	0	0.000000	0.000000	0.000000	0.000000
26	1309	0	0	0.000000	0.000000	0.000000	0.000000
5	1310	0	0	0.000000	0.000000	0.000000	0.000000
15	1310	0	0	0.000000	0.000000	0.000000	0.000000
8	1310	0	0	0.000000	0.000000	0.000000	0.000000
9	1310	0	0	0.000000	0.000000	0.000000	0.000000
10	1310	0	0	0.000000	0.000000	0.000000	0.000000
13	1310	0	0	0.000000	0.000000	0.000000	0.000000
16	1310	0	0	0.000000	0.000000	0.000000	0.000000
7	1310	0	0	0.000000	0.000000	0.000000	0.000000
19	1310	0	0	0.000000	0.000000	0.000000	0.000000
20	1310	0	0	0.000000	0.000000	0.000000	0.000000
11	1310	0	0	0.000000	0.000000	0.000000	0.000000
17	1310	0	0	0.000000	0.000000	0.000000	0.000000
18	1310	0	0	0.000000	0.000000	0.000000	0.000000
6	1310	0	0	0.000000	0.000000	0.000000	0.000000
14	1310	0	0	0.000000	0.000000	0.000000	0.000000
23	1310	0	0	0.000000	0.000000	0.000000	0.000000
24	1310	0	0	0.000000	0.000000	0.000000	0.000000
25	1310	0	0	0.000000	0.000000	0.000000	0.000000
26	1310	0	0	0.000000	0.000000	0.000000	0.000000
5	1311	0	0	0.000000	0.000000	0.000000	0.000000
15	1311	0	0	0.000000	0.000000	0.000000	0.000000
8	1311	0	0	0.000000	0.000000	0.000000	0.000000
9	1311	0	0	0.000000	0.000000	0.000000	0.000000
10	1311	0	0	0.000000	0.000000	0.000000	0.000000
13	1311	0	0	0.000000	0.000000	0.000000	0.000000
16	1311	0	0	0.000000	0.000000	0.000000	0.000000
7	1311	0	0	0.000000	0.000000	0.000000	0.000000
19	1311	0	0	0.000000	0.000000	0.000000	0.000000
20	1311	0	0	0.000000	0.000000	0.000000	0.000000
11	1311	0	0	0.000000	0.000000	0.000000	0.000000
17	1311	0	0	0.000000	0.000000	0.000000	0.000000
18	1311	0	0	0.000000	0.000000	0.000000	0.000000
6	1311	0	0	0.000000	0.000000	0.000000	0.000000
14	1311	0	0	0.000000	0.000000	0.000000	0.000000
23	1311	0	0	0.000000	0.000000	0.000000	0.000000
24	1311	0	0	0.000000	0.000000	0.000000	0.000000
25	1311	0	0	0.000000	0.000000	0.000000	0.000000
26	1311	0	0	0.000000	0.000000	0.000000	0.000000
5	1312	0	0	0.000000	0.000000	0.000000	0.000000
15	1312	0	0	0.000000	0.000000	0.000000	0.000000
8	1312	0	0	0.000000	0.000000	0.000000	0.000000
9	1312	0	0	0.000000	0.000000	0.000000	0.000000
10	1312	0	0	0.000000	0.000000	0.000000	0.000000
13	1312	0	0	0.000000	0.000000	0.000000	0.000000
16	1312	0	0	0.000000	0.000000	0.000000	0.000000
7	1312	0	0	0.000000	0.000000	0.000000	0.000000
19	1312	0	0	0.000000	0.000000	0.000000	0.000000
20	1312	0	0	0.000000	0.000000	0.000000	0.000000
11	1312	0	0	0.000000	0.000000	0.000000	0.000000
17	1312	0	0	0.000000	0.000000	0.000000	0.000000
18	1312	0	0	0.000000	0.000000	0.000000	0.000000
6	1312	0	0	0.000000	0.000000	0.000000	0.000000
14	1312	0	0	0.000000	0.000000	0.000000	0.000000
23	1312	0	0	0.000000	0.000000	0.000000	0.000000
24	1312	0	0	0.000000	0.000000	0.000000	0.000000
25	1312	0	0	0.000000	0.000000	0.000000	0.000000
26	1312	0	0	0.000000	0.000000	0.000000	0.000000
5	1313	0	0	0.000000	0.000000	0.000000	0.000000
15	1313	0	0	0.000000	0.000000	0.000000	0.000000
8	1313	0	0	0.000000	0.000000	0.000000	0.000000
9	1313	0	0	0.000000	0.000000	0.000000	0.000000
10	1313	0	0	0.000000	0.000000	0.000000	0.000000
13	1313	0	0	0.000000	0.000000	0.000000	0.000000
16	1313	0	0	0.000000	0.000000	0.000000	0.000000
7	1313	0	0	0.000000	0.000000	0.000000	0.000000
19	1313	0	0	0.000000	0.000000	0.000000	0.000000
20	1313	0	0	0.000000	0.000000	0.000000	0.000000
11	1313	0	0	0.000000	0.000000	0.000000	0.000000
17	1313	0	0	0.000000	0.000000	0.000000	0.000000
18	1313	0	0	0.000000	0.000000	0.000000	0.000000
6	1313	0	0	0.000000	0.000000	0.000000	0.000000
14	1313	0	0	0.000000	0.000000	0.000000	0.000000
23	1313	0	0	0.000000	0.000000	0.000000	0.000000
24	1313	0	0	0.000000	0.000000	0.000000	0.000000
25	1313	0	0	0.000000	0.000000	0.000000	0.000000
26	1313	0	0	0.000000	0.000000	0.000000	0.000000
5	1314	0	0	0.000000	0.000000	0.000000	0.000000
15	1314	0	0	0.000000	0.000000	0.000000	0.000000
8	1314	0	0	0.000000	0.000000	0.000000	0.000000
9	1314	0	0	0.000000	0.000000	0.000000	0.000000
10	1314	0	0	0.000000	0.000000	0.000000	0.000000
13	1314	0	0	0.000000	0.000000	0.000000	0.000000
16	1314	0	0	0.000000	0.000000	0.000000	0.000000
7	1314	0	0	0.000000	0.000000	0.000000	0.000000
19	1314	0	0	0.000000	0.000000	0.000000	0.000000
20	1314	0	0	0.000000	0.000000	0.000000	0.000000
11	1314	0	0	0.000000	0.000000	0.000000	0.000000
17	1314	0	0	0.000000	0.000000	0.000000	0.000000
18	1314	0	0	0.000000	0.000000	0.000000	0.000000
6	1314	0	0	0.000000	0.000000	0.000000	0.000000
14	1314	0	0	0.000000	0.000000	0.000000	0.000000
23	1314	0	0	0.000000	0.000000	0.000000	0.000000
24	1314	0	0	0.000000	0.000000	0.000000	0.000000
25	1314	0	0	0.000000	0.000000	0.000000	0.000000
26	1314	0	0	0.000000	0.000000	0.000000	0.000000
5	1315	0	0	0.000000	0.000000	0.000000	0.000000
15	1315	0	0	0.000000	0.000000	0.000000	0.000000
8	1315	0	0	0.000000	0.000000	0.000000	0.000000
9	1315	0	0	0.000000	0.000000	0.000000	0.000000
10	1315	0	0	0.000000	0.000000	0.000000	0.000000
13	1315	0	0	0.000000	0.000000	0.000000	0.000000
16	1315	0	0	0.000000	0.000000	0.000000	0.000000
7	1315	0	0	0.000000	0.000000	0.000000	0.000000
19	1315	0	0	0.000000	0.000000	0.000000	0.000000
20	1315	0	0	0.000000	0.000000	0.000000	0.000000
11	1315	0	0	0.000000	0.000000	0.000000	0.000000
17	1315	0	0	0.000000	0.000000	0.000000	0.000000
18	1315	0	0	0.000000	0.000000	0.000000	0.000000
6	1315	0	0	0.000000	0.000000	0.000000	0.000000
14	1315	0	0	0.000000	0.000000	0.000000	0.000000
23	1315	0	0	0.000000	0.000000	0.000000	0.000000
24	1315	0	0	0.000000	0.000000	0.000000	0.000000
25	1315	0	0	0.000000	0.000000	0.000000	0.000000
26	1315	0	0	0.000000	0.000000	0.000000	0.000000
5	1316	0	0	0.000000	0.000000	0.000000	0.000000
15	1316	0	0	0.000000	0.000000	0.000000	0.000000
8	1316	0	0	0.000000	0.000000	0.000000	0.000000
9	1316	0	0	0.000000	0.000000	0.000000	0.000000
10	1316	0	0	0.000000	0.000000	0.000000	0.000000
13	1316	0	0	0.000000	0.000000	0.000000	0.000000
16	1316	0	0	0.000000	0.000000	0.000000	0.000000
7	1316	0	0	0.000000	0.000000	0.000000	0.000000
19	1316	0	0	0.000000	0.000000	0.000000	0.000000
20	1316	0	0	0.000000	0.000000	0.000000	0.000000
11	1316	0	0	0.000000	0.000000	0.000000	0.000000
17	1316	0	0	0.000000	0.000000	0.000000	0.000000
18	1316	0	0	0.000000	0.000000	0.000000	0.000000
6	1316	0	0	0.000000	0.000000	0.000000	0.000000
14	1316	0	0	0.000000	0.000000	0.000000	0.000000
23	1316	0	0	0.000000	0.000000	0.000000	0.000000
24	1316	0	0	0.000000	0.000000	0.000000	0.000000
25	1316	0	0	0.000000	0.000000	0.000000	0.000000
26	1316	0	0	0.000000	0.000000	0.000000	0.000000
5	1317	0	0	0.000000	0.000000	0.000000	0.000000
15	1317	0	0	0.000000	0.000000	0.000000	0.000000
8	1317	0	0	0.000000	0.000000	0.000000	0.000000
9	1317	0	0	0.000000	0.000000	0.000000	0.000000
10	1317	0	0	0.000000	0.000000	0.000000	0.000000
13	1317	0	0	0.000000	0.000000	0.000000	0.000000
16	1317	0	0	0.000000	0.000000	0.000000	0.000000
7	1317	0	0	0.000000	0.000000	0.000000	0.000000
19	1317	0	0	0.000000	0.000000	0.000000	0.000000
20	1317	0	0	0.000000	0.000000	0.000000	0.000000
11	1317	0	0	0.000000	0.000000	0.000000	0.000000
17	1317	0	0	0.000000	0.000000	0.000000	0.000000
18	1317	0	0	0.000000	0.000000	0.000000	0.000000
6	1317	0	0	0.000000	0.000000	0.000000	0.000000
14	1317	0	0	0.000000	0.000000	0.000000	0.000000
23	1317	0	0	0.000000	0.000000	0.000000	0.000000
24	1317	0	0	0.000000	0.000000	0.000000	0.000000
25	1317	0	0	0.000000	0.000000	0.000000	0.000000
26	1317	0	0	0.000000	0.000000	0.000000	0.000000
5	1318	0	0	0.000000	0.000000	0.000000	0.000000
15	1318	0	0	0.000000	0.000000	0.000000	0.000000
8	1318	0	0	0.000000	0.000000	0.000000	0.000000
9	1318	0	0	0.000000	0.000000	0.000000	0.000000
10	1318	0	0	0.000000	0.000000	0.000000	0.000000
13	1318	0	0	0.000000	0.000000	0.000000	0.000000
16	1318	0	0	0.000000	0.000000	0.000000	0.000000
7	1318	0	0	0.000000	0.000000	0.000000	0.000000
19	1318	0	0	0.000000	0.000000	0.000000	0.000000
20	1318	0	0	0.000000	0.000000	0.000000	0.000000
11	1318	0	0	0.000000	0.000000	0.000000	0.000000
17	1318	0	0	0.000000	0.000000	0.000000	0.000000
18	1318	0	0	0.000000	0.000000	0.000000	0.000000
6	1318	0	0	0.000000	0.000000	0.000000	0.000000
14	1318	0	0	0.000000	0.000000	0.000000	0.000000
23	1318	0	0	0.000000	0.000000	0.000000	0.000000
24	1318	0	0	0.000000	0.000000	0.000000	0.000000
25	1318	0	0	0.000000	0.000000	0.000000	0.000000
26	1318	0	0	0.000000	0.000000	0.000000	0.000000
5	1319	0	0	0.000000	0.000000	0.000000	0.000000
15	1319	0	0	0.000000	0.000000	0.000000	0.000000
8	1319	0	0	0.000000	0.000000	0.000000	0.000000
9	1319	0	0	0.000000	0.000000	0.000000	0.000000
10	1319	0	0	0.000000	0.000000	0.000000	0.000000
13	1319	0	0	0.000000	0.000000	0.000000	0.000000
16	1319	0	0	0.000000	0.000000	0.000000	0.000000
7	1319	0	0	0.000000	0.000000	0.000000	0.000000
19	1319	0	0	0.000000	0.000000	0.000000	0.000000
20	1319	0	0	0.000000	0.000000	0.000000	0.000000
11	1319	0	0	0.000000	0.000000	0.000000	0.000000
17	1319	0	0	0.000000	0.000000	0.000000	0.000000
18	1319	0	0	0.000000	0.000000	0.000000	0.000000
6	1319	0	0	0.000000	0.000000	0.000000	0.000000
14	1319	0	0	0.000000	0.000000	0.000000	0.000000
23	1319	0	0	0.000000	0.000000	0.000000	0.000000
24	1319	0	0	0.000000	0.000000	0.000000	0.000000
25	1319	0	0	0.000000	0.000000	0.000000	0.000000
26	1319	0	0	0.000000	0.000000	0.000000	0.000000
5	1320	0	0	0.000000	0.000000	0.000000	0.000000
15	1320	0	0	0.000000	0.000000	0.000000	0.000000
8	1320	0	0	0.000000	0.000000	0.000000	0.000000
9	1320	0	0	0.000000	0.000000	0.000000	0.000000
10	1320	0	0	0.000000	0.000000	0.000000	0.000000
13	1320	0	0	0.000000	0.000000	0.000000	0.000000
16	1320	0	0	0.000000	0.000000	0.000000	0.000000
7	1320	0	0	0.000000	0.000000	0.000000	0.000000
19	1320	0	0	0.000000	0.000000	0.000000	0.000000
20	1320	0	0	0.000000	0.000000	0.000000	0.000000
11	1320	0	0	0.000000	0.000000	0.000000	0.000000
17	1320	0	0	0.000000	0.000000	0.000000	0.000000
18	1320	0	0	0.000000	0.000000	0.000000	0.000000
6	1320	0	0	0.000000	0.000000	0.000000	0.000000
14	1320	0	0	0.000000	0.000000	0.000000	0.000000
23	1320	0	0	0.000000	0.000000	0.000000	0.000000
24	1320	0	0	0.000000	0.000000	0.000000	0.000000
25	1320	0	0	0.000000	0.000000	0.000000	0.000000
26	1320	0	0	0.000000	0.000000	0.000000	0.000000
5	1321	0	0	0.000000	0.000000	0.000000	0.000000
15	1321	0	0	0.000000	0.000000	0.000000	0.000000
8	1321	0	0	0.000000	0.000000	0.000000	0.000000
9	1321	0	0	0.000000	0.000000	0.000000	0.000000
10	1321	0	0	0.000000	0.000000	0.000000	0.000000
13	1321	0	0	0.000000	0.000000	0.000000	0.000000
16	1321	0	0	0.000000	0.000000	0.000000	0.000000
7	1321	0	0	0.000000	0.000000	0.000000	0.000000
19	1321	0	0	0.000000	0.000000	0.000000	0.000000
20	1321	0	0	0.000000	0.000000	0.000000	0.000000
11	1321	0	0	0.000000	0.000000	0.000000	0.000000
17	1321	0	0	0.000000	0.000000	0.000000	0.000000
18	1321	0	0	0.000000	0.000000	0.000000	0.000000
6	1321	0	0	0.000000	0.000000	0.000000	0.000000
14	1321	0	0	0.000000	0.000000	0.000000	0.000000
23	1321	0	0	0.000000	0.000000	0.000000	0.000000
24	1321	0	0	0.000000	0.000000	0.000000	0.000000
25	1321	0	0	0.000000	0.000000	0.000000	0.000000
26	1321	0	0	0.000000	0.000000	0.000000	0.000000
5	1322	0	0	0.000000	0.000000	0.000000	0.000000
15	1322	0	0	0.000000	0.000000	0.000000	0.000000
8	1322	0	0	0.000000	0.000000	0.000000	0.000000
9	1322	0	0	0.000000	0.000000	0.000000	0.000000
10	1322	0	0	0.000000	0.000000	0.000000	0.000000
13	1322	0	0	0.000000	0.000000	0.000000	0.000000
16	1322	0	0	0.000000	0.000000	0.000000	0.000000
7	1322	0	0	0.000000	0.000000	0.000000	0.000000
19	1322	0	0	0.000000	0.000000	0.000000	0.000000
20	1322	0	0	0.000000	0.000000	0.000000	0.000000
11	1322	0	0	0.000000	0.000000	0.000000	0.000000
17	1322	0	0	0.000000	0.000000	0.000000	0.000000
18	1322	0	0	0.000000	0.000000	0.000000	0.000000
6	1322	0	0	0.000000	0.000000	0.000000	0.000000
14	1322	0	0	0.000000	0.000000	0.000000	0.000000
23	1322	0	0	0.000000	0.000000	0.000000	0.000000
24	1322	0	0	0.000000	0.000000	0.000000	0.000000
25	1322	0	0	0.000000	0.000000	0.000000	0.000000
26	1322	0	0	0.000000	0.000000	0.000000	0.000000
5	1323	0	0	0.000000	0.000000	0.000000	0.000000
15	1323	0	0	0.000000	0.000000	0.000000	0.000000
8	1323	0	0	0.000000	0.000000	0.000000	0.000000
9	1323	0	0	0.000000	0.000000	0.000000	0.000000
10	1323	0	0	0.000000	0.000000	0.000000	0.000000
13	1323	0	0	0.000000	0.000000	0.000000	0.000000
16	1323	0	0	0.000000	0.000000	0.000000	0.000000
7	1323	0	0	0.000000	0.000000	0.000000	0.000000
19	1323	0	0	0.000000	0.000000	0.000000	0.000000
20	1323	0	0	0.000000	0.000000	0.000000	0.000000
11	1323	0	0	0.000000	0.000000	0.000000	0.000000
17	1323	0	0	0.000000	0.000000	0.000000	0.000000
18	1323	0	0	0.000000	0.000000	0.000000	0.000000
6	1323	0	0	0.000000	0.000000	0.000000	0.000000
14	1323	0	0	0.000000	0.000000	0.000000	0.000000
23	1323	0	0	0.000000	0.000000	0.000000	0.000000
24	1323	0	0	0.000000	0.000000	0.000000	0.000000
25	1323	0	0	0.000000	0.000000	0.000000	0.000000
26	1323	0	0	0.000000	0.000000	0.000000	0.000000
5	1324	0	0	0.000000	0.000000	0.000000	0.000000
15	1324	0	0	0.000000	0.000000	0.000000	0.000000
8	1324	0	0	0.000000	0.000000	0.000000	0.000000
9	1324	0	0	0.000000	0.000000	0.000000	0.000000
10	1324	0	0	0.000000	0.000000	0.000000	0.000000
13	1324	0	0	0.000000	0.000000	0.000000	0.000000
16	1324	0	0	0.000000	0.000000	0.000000	0.000000
7	1324	0	0	0.000000	0.000000	0.000000	0.000000
19	1324	0	0	0.000000	0.000000	0.000000	0.000000
20	1324	0	0	0.000000	0.000000	0.000000	0.000000
11	1324	0	0	0.000000	0.000000	0.000000	0.000000
17	1324	0	0	0.000000	0.000000	0.000000	0.000000
18	1324	0	0	0.000000	0.000000	0.000000	0.000000
6	1324	0	0	0.000000	0.000000	0.000000	0.000000
14	1324	0	0	0.000000	0.000000	0.000000	0.000000
23	1324	0	0	0.000000	0.000000	0.000000	0.000000
24	1324	0	0	0.000000	0.000000	0.000000	0.000000
25	1324	0	0	0.000000	0.000000	0.000000	0.000000
26	1324	0	0	0.000000	0.000000	0.000000	0.000000
5	1325	0	0	0.000000	0.000000	0.000000	0.000000
15	1325	0	0	0.000000	0.000000	0.000000	0.000000
8	1325	0	0	0.000000	0.000000	0.000000	0.000000
9	1325	0	0	0.000000	0.000000	0.000000	0.000000
10	1325	0	0	0.000000	0.000000	0.000000	0.000000
13	1325	0	0	0.000000	0.000000	0.000000	0.000000
16	1325	0	0	0.000000	0.000000	0.000000	0.000000
7	1325	0	0	0.000000	0.000000	0.000000	0.000000
19	1325	0	0	0.000000	0.000000	0.000000	0.000000
20	1325	0	0	0.000000	0.000000	0.000000	0.000000
11	1325	0	0	0.000000	0.000000	0.000000	0.000000
17	1325	0	0	0.000000	0.000000	0.000000	0.000000
18	1325	0	0	0.000000	0.000000	0.000000	0.000000
6	1325	0	0	0.000000	0.000000	0.000000	0.000000
14	1325	0	0	0.000000	0.000000	0.000000	0.000000
23	1325	0	0	0.000000	0.000000	0.000000	0.000000
24	1325	0	0	0.000000	0.000000	0.000000	0.000000
25	1325	0	0	0.000000	0.000000	0.000000	0.000000
26	1325	0	0	0.000000	0.000000	0.000000	0.000000
5	1326	0	0	0.000000	0.000000	0.000000	0.000000
15	1326	0	0	0.000000	0.000000	0.000000	0.000000
8	1326	0	0	0.000000	0.000000	0.000000	0.000000
9	1326	0	0	0.000000	0.000000	0.000000	0.000000
10	1326	0	0	0.000000	0.000000	0.000000	0.000000
13	1326	0	0	0.000000	0.000000	0.000000	0.000000
16	1326	0	0	0.000000	0.000000	0.000000	0.000000
7	1326	0	0	0.000000	0.000000	0.000000	0.000000
19	1326	0	0	0.000000	0.000000	0.000000	0.000000
20	1326	0	0	0.000000	0.000000	0.000000	0.000000
11	1326	0	0	0.000000	0.000000	0.000000	0.000000
17	1326	0	0	0.000000	0.000000	0.000000	0.000000
18	1326	0	0	0.000000	0.000000	0.000000	0.000000
6	1326	0	0	0.000000	0.000000	0.000000	0.000000
14	1326	0	0	0.000000	0.000000	0.000000	0.000000
23	1326	0	0	0.000000	0.000000	0.000000	0.000000
24	1326	0	0	0.000000	0.000000	0.000000	0.000000
25	1326	0	0	0.000000	0.000000	0.000000	0.000000
26	1326	0	0	0.000000	0.000000	0.000000	0.000000
5	1327	0	0	0.000000	0.000000	0.000000	0.000000
15	1327	0	0	0.000000	0.000000	0.000000	0.000000
8	1327	0	0	0.000000	0.000000	0.000000	0.000000
9	1327	0	0	0.000000	0.000000	0.000000	0.000000
10	1327	0	0	0.000000	0.000000	0.000000	0.000000
13	1327	0	0	0.000000	0.000000	0.000000	0.000000
16	1327	0	0	0.000000	0.000000	0.000000	0.000000
7	1327	0	0	0.000000	0.000000	0.000000	0.000000
19	1327	0	0	0.000000	0.000000	0.000000	0.000000
20	1327	0	0	0.000000	0.000000	0.000000	0.000000
11	1327	0	0	0.000000	0.000000	0.000000	0.000000
17	1327	0	0	0.000000	0.000000	0.000000	0.000000
18	1327	0	0	0.000000	0.000000	0.000000	0.000000
6	1327	0	0	0.000000	0.000000	0.000000	0.000000
14	1327	0	0	0.000000	0.000000	0.000000	0.000000
23	1327	0	0	0.000000	0.000000	0.000000	0.000000
24	1327	0	0	0.000000	0.000000	0.000000	0.000000
25	1327	0	0	0.000000	0.000000	0.000000	0.000000
5	1328	0	0	0.000000	0.000000	0.000000	0.000000
15	1328	0	0	0.000000	0.000000	0.000000	0.000000
8	1328	0	0	0.000000	0.000000	0.000000	0.000000
9	1328	0	0	0.000000	0.000000	0.000000	0.000000
10	1328	0	0	0.000000	0.000000	0.000000	0.000000
13	1328	0	0	0.000000	0.000000	0.000000	0.000000
16	1328	0	0	0.000000	0.000000	0.000000	0.000000
7	1328	0	0	0.000000	0.000000	0.000000	0.000000
19	1328	0	0	0.000000	0.000000	0.000000	0.000000
20	1328	0	0	0.000000	0.000000	0.000000	0.000000
11	1328	0	0	0.000000	0.000000	0.000000	0.000000
17	1328	0	0	0.000000	0.000000	0.000000	0.000000
18	1328	0	0	0.000000	0.000000	0.000000	0.000000
6	1328	0	0	0.000000	0.000000	0.000000	0.000000
14	1328	0	0	0.000000	0.000000	0.000000	0.000000
23	1328	0	0	0.000000	0.000000	0.000000	0.000000
24	1328	0	0	0.000000	0.000000	0.000000	0.000000
25	1328	0	0	0.000000	0.000000	0.000000	0.000000
26	1328	0	0	0.000000	0.000000	0.000000	0.000000
5	1329	0	0	0.000000	0.000000	0.000000	0.000000
15	1329	0	0	0.000000	0.000000	0.000000	0.000000
8	1329	0	0	0.000000	0.000000	0.000000	0.000000
9	1329	0	0	0.000000	0.000000	0.000000	0.000000
10	1329	0	0	0.000000	0.000000	0.000000	0.000000
13	1329	0	0	0.000000	0.000000	0.000000	0.000000
16	1329	0	0	0.000000	0.000000	0.000000	0.000000
7	1329	0	0	0.000000	0.000000	0.000000	0.000000
19	1329	0	0	0.000000	0.000000	0.000000	0.000000
20	1329	0	0	0.000000	0.000000	0.000000	0.000000
11	1329	0	0	0.000000	0.000000	0.000000	0.000000
17	1329	0	0	0.000000	0.000000	0.000000	0.000000
18	1329	0	0	0.000000	0.000000	0.000000	0.000000
6	1329	0	0	0.000000	0.000000	0.000000	0.000000
14	1329	0	0	0.000000	0.000000	0.000000	0.000000
23	1329	0	0	0.000000	0.000000	0.000000	0.000000
24	1329	0	0	0.000000	0.000000	0.000000	0.000000
25	1329	0	0	0.000000	0.000000	0.000000	0.000000
26	1329	0	0	0.000000	0.000000	0.000000	0.000000
5	1330	0	0	0.000000	0.000000	0.000000	0.000000
15	1330	0	0	0.000000	0.000000	0.000000	0.000000
8	1330	0	0	0.000000	0.000000	0.000000	0.000000
9	1330	0	0	0.000000	0.000000	0.000000	0.000000
10	1330	0	0	0.000000	0.000000	0.000000	0.000000
13	1330	0	0	0.000000	0.000000	0.000000	0.000000
16	1330	0	0	0.000000	0.000000	0.000000	0.000000
7	1330	0	0	0.000000	0.000000	0.000000	0.000000
19	1330	0	0	0.000000	0.000000	0.000000	0.000000
20	1330	0	0	0.000000	0.000000	0.000000	0.000000
11	1330	0	0	0.000000	0.000000	0.000000	0.000000
17	1330	0	0	0.000000	0.000000	0.000000	0.000000
18	1330	0	0	0.000000	0.000000	0.000000	0.000000
6	1330	0	0	0.000000	0.000000	0.000000	0.000000
14	1330	0	0	0.000000	0.000000	0.000000	0.000000
23	1330	0	0	0.000000	0.000000	0.000000	0.000000
24	1330	0	0	0.000000	0.000000	0.000000	0.000000
25	1330	0	0	0.000000	0.000000	0.000000	0.000000
26	1330	0	0	0.000000	0.000000	0.000000	0.000000
5	1331	0	0	0.000000	0.000000	0.000000	0.000000
15	1331	0	0	0.000000	0.000000	0.000000	0.000000
8	1331	0	0	0.000000	0.000000	0.000000	0.000000
9	1331	0	0	0.000000	0.000000	0.000000	0.000000
10	1331	0	0	0.000000	0.000000	0.000000	0.000000
13	1331	0	0	0.000000	0.000000	0.000000	0.000000
16	1331	0	0	0.000000	0.000000	0.000000	0.000000
7	1331	0	0	0.000000	0.000000	0.000000	0.000000
19	1331	0	0	0.000000	0.000000	0.000000	0.000000
20	1331	0	0	0.000000	0.000000	0.000000	0.000000
11	1331	0	0	0.000000	0.000000	0.000000	0.000000
17	1331	0	0	0.000000	0.000000	0.000000	0.000000
18	1331	0	0	0.000000	0.000000	0.000000	0.000000
6	1331	0	0	0.000000	0.000000	0.000000	0.000000
14	1331	0	0	0.000000	0.000000	0.000000	0.000000
23	1331	0	0	0.000000	0.000000	0.000000	0.000000
24	1331	0	0	0.000000	0.000000	0.000000	0.000000
25	1331	0	0	0.000000	0.000000	0.000000	0.000000
26	1331	0	0	0.000000	0.000000	0.000000	0.000000
5	1332	0	0	0.000000	0.000000	0.000000	0.000000
15	1332	0	0	0.000000	0.000000	0.000000	0.000000
8	1332	0	0	0.000000	0.000000	0.000000	0.000000
9	1332	0	0	0.000000	0.000000	0.000000	0.000000
10	1332	0	0	0.000000	0.000000	0.000000	0.000000
13	1332	0	0	0.000000	0.000000	0.000000	0.000000
16	1332	0	0	0.000000	0.000000	0.000000	0.000000
7	1332	0	0	0.000000	0.000000	0.000000	0.000000
19	1332	0	0	0.000000	0.000000	0.000000	0.000000
20	1332	0	0	0.000000	0.000000	0.000000	0.000000
11	1332	0	0	0.000000	0.000000	0.000000	0.000000
17	1332	0	0	0.000000	0.000000	0.000000	0.000000
18	1332	0	0	0.000000	0.000000	0.000000	0.000000
6	1332	0	0	0.000000	0.000000	0.000000	0.000000
14	1332	0	0	0.000000	0.000000	0.000000	0.000000
23	1332	0	0	0.000000	0.000000	0.000000	0.000000
24	1332	0	0	0.000000	0.000000	0.000000	0.000000
25	1332	0	0	0.000000	0.000000	0.000000	0.000000
26	1332	0	0	0.000000	0.000000	0.000000	0.000000
5	1333	0	0	0.000000	0.000000	0.000000	0.000000
15	1333	0	0	0.000000	0.000000	0.000000	0.000000
8	1333	0	0	0.000000	0.000000	0.000000	0.000000
9	1333	0	0	0.000000	0.000000	0.000000	0.000000
10	1333	0	0	0.000000	0.000000	0.000000	0.000000
13	1333	0	0	0.000000	0.000000	0.000000	0.000000
16	1333	0	0	0.000000	0.000000	0.000000	0.000000
7	1333	0	0	0.000000	0.000000	0.000000	0.000000
19	1333	0	0	0.000000	0.000000	0.000000	0.000000
20	1333	0	0	0.000000	0.000000	0.000000	0.000000
11	1333	0	0	0.000000	0.000000	0.000000	0.000000
17	1333	0	0	0.000000	0.000000	0.000000	0.000000
18	1333	0	0	0.000000	0.000000	0.000000	0.000000
6	1333	0	0	0.000000	0.000000	0.000000	0.000000
14	1333	0	0	0.000000	0.000000	0.000000	0.000000
23	1333	0	0	0.000000	0.000000	0.000000	0.000000
24	1333	0	0	0.000000	0.000000	0.000000	0.000000
25	1333	0	0	0.000000	0.000000	0.000000	0.000000
26	1333	0	0	0.000000	0.000000	0.000000	0.000000
5	1334	0	0	0.000000	0.000000	0.000000	0.000000
15	1334	0	0	0.000000	0.000000	0.000000	0.000000
8	1334	0	0	0.000000	0.000000	0.000000	0.000000
9	1334	0	0	0.000000	0.000000	0.000000	0.000000
10	1334	0	0	0.000000	0.000000	0.000000	0.000000
13	1334	0	0	0.000000	0.000000	0.000000	0.000000
16	1334	0	0	0.000000	0.000000	0.000000	0.000000
7	1334	0	0	0.000000	0.000000	0.000000	0.000000
19	1334	0	0	0.000000	0.000000	0.000000	0.000000
20	1334	0	0	0.000000	0.000000	0.000000	0.000000
11	1334	0	0	0.000000	0.000000	0.000000	0.000000
17	1334	0	0	0.000000	0.000000	0.000000	0.000000
18	1334	0	0	0.000000	0.000000	0.000000	0.000000
6	1334	0	0	0.000000	0.000000	0.000000	0.000000
14	1334	0	0	0.000000	0.000000	0.000000	0.000000
23	1334	0	0	0.000000	0.000000	0.000000	0.000000
24	1334	0	0	0.000000	0.000000	0.000000	0.000000
25	1334	0	0	0.000000	0.000000	0.000000	0.000000
26	1334	0	0	0.000000	0.000000	0.000000	0.000000
5	1335	0	0	0.000000	0.000000	0.000000	0.000000
15	1335	0	0	0.000000	0.000000	0.000000	0.000000
8	1335	0	0	0.000000	0.000000	0.000000	0.000000
9	1335	0	0	0.000000	0.000000	0.000000	0.000000
10	1335	0	0	0.000000	0.000000	0.000000	0.000000
13	1335	0	0	0.000000	0.000000	0.000000	0.000000
16	1335	0	0	0.000000	0.000000	0.000000	0.000000
7	1335	0	0	0.000000	0.000000	0.000000	0.000000
19	1335	0	0	0.000000	0.000000	0.000000	0.000000
20	1335	0	0	0.000000	0.000000	0.000000	0.000000
11	1335	0	0	0.000000	0.000000	0.000000	0.000000
17	1335	0	0	0.000000	0.000000	0.000000	0.000000
18	1335	0	0	0.000000	0.000000	0.000000	0.000000
6	1335	0	0	0.000000	0.000000	0.000000	0.000000
14	1335	0	0	0.000000	0.000000	0.000000	0.000000
23	1335	0	0	0.000000	0.000000	0.000000	0.000000
24	1335	0	0	0.000000	0.000000	0.000000	0.000000
25	1335	0	0	0.000000	0.000000	0.000000	0.000000
26	1335	0	0	0.000000	0.000000	0.000000	0.000000
5	1336	0	0	0.000000	0.000000	0.000000	0.000000
15	1336	0	0	0.000000	0.000000	0.000000	0.000000
8	1336	0	0	0.000000	0.000000	0.000000	0.000000
9	1336	0	0	0.000000	0.000000	0.000000	0.000000
10	1336	0	0	0.000000	0.000000	0.000000	0.000000
13	1336	0	0	0.000000	0.000000	0.000000	0.000000
16	1336	0	0	0.000000	0.000000	0.000000	0.000000
7	1336	0	0	0.000000	0.000000	0.000000	0.000000
19	1336	0	0	0.000000	0.000000	0.000000	0.000000
20	1336	0	0	0.000000	0.000000	0.000000	0.000000
11	1336	0	0	0.000000	0.000000	0.000000	0.000000
17	1336	0	0	0.000000	0.000000	0.000000	0.000000
18	1336	0	0	0.000000	0.000000	0.000000	0.000000
6	1336	0	0	0.000000	0.000000	0.000000	0.000000
14	1336	0	0	0.000000	0.000000	0.000000	0.000000
23	1336	0	0	0.000000	0.000000	0.000000	0.000000
24	1336	0	0	0.000000	0.000000	0.000000	0.000000
25	1336	0	0	0.000000	0.000000	0.000000	0.000000
26	1336	0	0	0.000000	0.000000	0.000000	0.000000
5	1337	0	0	0.000000	0.000000	0.000000	0.000000
15	1337	0	0	0.000000	0.000000	0.000000	0.000000
8	1337	0	0	0.000000	0.000000	0.000000	0.000000
9	1337	0	0	0.000000	0.000000	0.000000	0.000000
10	1337	0	0	0.000000	0.000000	0.000000	0.000000
13	1337	0	0	0.000000	0.000000	0.000000	0.000000
16	1337	0	0	0.000000	0.000000	0.000000	0.000000
7	1337	0	0	0.000000	0.000000	0.000000	0.000000
19	1337	0	0	0.000000	0.000000	0.000000	0.000000
20	1337	0	0	0.000000	0.000000	0.000000	0.000000
11	1337	0	0	0.000000	0.000000	0.000000	0.000000
17	1337	0	0	0.000000	0.000000	0.000000	0.000000
18	1337	0	0	0.000000	0.000000	0.000000	0.000000
6	1337	0	0	0.000000	0.000000	0.000000	0.000000
14	1337	0	0	0.000000	0.000000	0.000000	0.000000
23	1337	0	0	0.000000	0.000000	0.000000	0.000000
24	1337	0	0	0.000000	0.000000	0.000000	0.000000
25	1337	0	0	0.000000	0.000000	0.000000	0.000000
26	1337	0	0	0.000000	0.000000	0.000000	0.000000
5	1338	0	0	0.000000	0.000000	0.000000	0.000000
15	1338	0	0	0.000000	0.000000	0.000000	0.000000
8	1338	0	0	0.000000	0.000000	0.000000	0.000000
9	1338	0	0	0.000000	0.000000	0.000000	0.000000
10	1338	0	0	0.000000	0.000000	0.000000	0.000000
13	1338	0	0	0.000000	0.000000	0.000000	0.000000
16	1338	0	0	0.000000	0.000000	0.000000	0.000000
7	1338	0	0	0.000000	0.000000	0.000000	0.000000
19	1338	0	0	0.000000	0.000000	0.000000	0.000000
20	1338	0	0	0.000000	0.000000	0.000000	0.000000
11	1338	0	0	0.000000	0.000000	0.000000	0.000000
17	1338	0	0	0.000000	0.000000	0.000000	0.000000
18	1338	0	0	0.000000	0.000000	0.000000	0.000000
6	1338	0	0	0.000000	0.000000	0.000000	0.000000
14	1338	0	0	0.000000	0.000000	0.000000	0.000000
23	1338	0	0	0.000000	0.000000	0.000000	0.000000
24	1338	0	0	0.000000	0.000000	0.000000	0.000000
25	1338	0	0	0.000000	0.000000	0.000000	0.000000
26	1338	0	0	0.000000	0.000000	0.000000	0.000000
5	1339	0	0	0.000000	0.000000	0.000000	0.000000
15	1339	0	0	0.000000	0.000000	0.000000	0.000000
8	1339	0	0	0.000000	0.000000	0.000000	0.000000
9	1339	0	0	0.000000	0.000000	0.000000	0.000000
10	1339	0	0	0.000000	0.000000	0.000000	0.000000
13	1339	0	0	0.000000	0.000000	0.000000	0.000000
16	1339	0	0	0.000000	0.000000	0.000000	0.000000
7	1339	0	0	0.000000	0.000000	0.000000	0.000000
19	1339	0	0	0.000000	0.000000	0.000000	0.000000
20	1339	0	0	0.000000	0.000000	0.000000	0.000000
11	1339	0	0	0.000000	0.000000	0.000000	0.000000
17	1339	0	0	0.000000	0.000000	0.000000	0.000000
18	1339	0	0	0.000000	0.000000	0.000000	0.000000
6	1339	0	0	0.000000	0.000000	0.000000	0.000000
14	1339	0	0	0.000000	0.000000	0.000000	0.000000
23	1339	0	0	0.000000	0.000000	0.000000	0.000000
24	1339	0	0	0.000000	0.000000	0.000000	0.000000
25	1339	0	0	0.000000	0.000000	0.000000	0.000000
26	1339	0	0	0.000000	0.000000	0.000000	0.000000
5	1340	0	0	0.000000	0.000000	0.000000	0.000000
15	1340	0	0	0.000000	0.000000	0.000000	0.000000
8	1340	0	0	0.000000	0.000000	0.000000	0.000000
9	1340	0	0	0.000000	0.000000	0.000000	0.000000
10	1340	0	0	0.000000	0.000000	0.000000	0.000000
13	1340	0	0	0.000000	0.000000	0.000000	0.000000
16	1340	0	0	0.000000	0.000000	0.000000	0.000000
7	1340	0	0	0.000000	0.000000	0.000000	0.000000
19	1340	0	0	0.000000	0.000000	0.000000	0.000000
20	1340	0	0	0.000000	0.000000	0.000000	0.000000
11	1340	0	0	0.000000	0.000000	0.000000	0.000000
17	1340	0	0	0.000000	0.000000	0.000000	0.000000
18	1340	0	0	0.000000	0.000000	0.000000	0.000000
6	1340	0	0	0.000000	0.000000	0.000000	0.000000
14	1340	0	0	0.000000	0.000000	0.000000	0.000000
23	1340	0	0	0.000000	0.000000	0.000000	0.000000
24	1340	0	0	0.000000	0.000000	0.000000	0.000000
25	1340	0	0	0.000000	0.000000	0.000000	0.000000
26	1340	0	0	0.000000	0.000000	0.000000	0.000000
5	1341	0	0	0.000000	0.000000	0.000000	0.000000
15	1341	0	0	0.000000	0.000000	0.000000	0.000000
8	1341	0	0	0.000000	0.000000	0.000000	0.000000
9	1341	0	0	0.000000	0.000000	0.000000	0.000000
10	1341	0	0	0.000000	0.000000	0.000000	0.000000
13	1341	0	0	0.000000	0.000000	0.000000	0.000000
16	1341	0	0	0.000000	0.000000	0.000000	0.000000
7	1341	0	0	0.000000	0.000000	0.000000	0.000000
19	1341	0	0	0.000000	0.000000	0.000000	0.000000
20	1341	0	0	0.000000	0.000000	0.000000	0.000000
11	1341	0	0	0.000000	0.000000	0.000000	0.000000
17	1341	0	0	0.000000	0.000000	0.000000	0.000000
18	1341	0	0	0.000000	0.000000	0.000000	0.000000
6	1341	0	0	0.000000	0.000000	0.000000	0.000000
14	1341	0	0	0.000000	0.000000	0.000000	0.000000
23	1341	0	0	0.000000	0.000000	0.000000	0.000000
24	1341	0	0	0.000000	0.000000	0.000000	0.000000
25	1341	0	0	0.000000	0.000000	0.000000	0.000000
26	1341	0	0	0.000000	0.000000	0.000000	0.000000
5	1342	0	0	0.000000	0.000000	0.000000	0.000000
15	1342	0	0	0.000000	0.000000	0.000000	0.000000
8	1342	0	0	0.000000	0.000000	0.000000	0.000000
9	1342	0	0	0.000000	0.000000	0.000000	0.000000
10	1342	0	0	0.000000	0.000000	0.000000	0.000000
13	1342	0	0	0.000000	0.000000	0.000000	0.000000
16	1342	0	0	0.000000	0.000000	0.000000	0.000000
7	1342	0	0	0.000000	0.000000	0.000000	0.000000
19	1342	0	0	0.000000	0.000000	0.000000	0.000000
20	1342	0	0	0.000000	0.000000	0.000000	0.000000
11	1342	0	0	0.000000	0.000000	0.000000	0.000000
17	1342	0	0	0.000000	0.000000	0.000000	0.000000
18	1342	0	0	0.000000	0.000000	0.000000	0.000000
6	1342	0	0	0.000000	0.000000	0.000000	0.000000
14	1342	0	0	0.000000	0.000000	0.000000	0.000000
23	1342	0	0	0.000000	0.000000	0.000000	0.000000
24	1342	0	0	0.000000	0.000000	0.000000	0.000000
25	1342	0	0	0.000000	0.000000	0.000000	0.000000
26	1342	0	0	0.000000	0.000000	0.000000	0.000000
5	1343	0	0	0.000000	0.000000	0.000000	0.000000
15	1343	0	0	0.000000	0.000000	0.000000	0.000000
8	1343	0	0	0.000000	0.000000	0.000000	0.000000
9	1343	0	0	0.000000	0.000000	0.000000	0.000000
10	1343	0	0	0.000000	0.000000	0.000000	0.000000
13	1343	0	0	0.000000	0.000000	0.000000	0.000000
16	1343	0	0	0.000000	0.000000	0.000000	0.000000
7	1343	0	0	0.000000	0.000000	0.000000	0.000000
19	1343	0	0	0.000000	0.000000	0.000000	0.000000
20	1343	0	0	0.000000	0.000000	0.000000	0.000000
11	1343	0	0	0.000000	0.000000	0.000000	0.000000
17	1343	0	0	0.000000	0.000000	0.000000	0.000000
18	1343	0	0	0.000000	0.000000	0.000000	0.000000
6	1343	0	0	0.000000	0.000000	0.000000	0.000000
14	1343	0	0	0.000000	0.000000	0.000000	0.000000
23	1343	0	0	0.000000	0.000000	0.000000	0.000000
24	1343	0	0	0.000000	0.000000	0.000000	0.000000
25	1343	0	0	0.000000	0.000000	0.000000	0.000000
26	1343	0	0	0.000000	0.000000	0.000000	0.000000
5	1344	0	0	0.000000	0.000000	0.000000	0.000000
15	1344	0	0	0.000000	0.000000	0.000000	0.000000
8	1344	0	0	0.000000	0.000000	0.000000	0.000000
9	1344	0	0	0.000000	0.000000	0.000000	0.000000
10	1344	0	0	0.000000	0.000000	0.000000	0.000000
13	1344	0	0	0.000000	0.000000	0.000000	0.000000
16	1344	0	0	0.000000	0.000000	0.000000	0.000000
7	1344	0	0	0.000000	0.000000	0.000000	0.000000
19	1344	0	0	0.000000	0.000000	0.000000	0.000000
20	1344	0	0	0.000000	0.000000	0.000000	0.000000
11	1344	0	0	0.000000	0.000000	0.000000	0.000000
17	1344	0	0	0.000000	0.000000	0.000000	0.000000
18	1344	0	0	0.000000	0.000000	0.000000	0.000000
6	1344	0	0	0.000000	0.000000	0.000000	0.000000
14	1344	0	0	0.000000	0.000000	0.000000	0.000000
23	1344	0	0	0.000000	0.000000	0.000000	0.000000
24	1344	0	0	0.000000	0.000000	0.000000	0.000000
25	1344	0	0	0.000000	0.000000	0.000000	0.000000
26	1344	0	0	0.000000	0.000000	0.000000	0.000000
5	1345	0	0	0.000000	0.000000	0.000000	0.000000
15	1345	0	0	0.000000	0.000000	0.000000	0.000000
8	1345	0	0	0.000000	0.000000	0.000000	0.000000
9	1345	0	0	0.000000	0.000000	0.000000	0.000000
10	1345	0	0	0.000000	0.000000	0.000000	0.000000
13	1345	0	0	0.000000	0.000000	0.000000	0.000000
16	1345	0	0	0.000000	0.000000	0.000000	0.000000
7	1345	0	0	0.000000	0.000000	0.000000	0.000000
19	1345	0	0	0.000000	0.000000	0.000000	0.000000
20	1345	0	0	0.000000	0.000000	0.000000	0.000000
11	1345	0	0	0.000000	0.000000	0.000000	0.000000
17	1345	0	0	0.000000	0.000000	0.000000	0.000000
18	1345	0	0	0.000000	0.000000	0.000000	0.000000
6	1345	0	0	0.000000	0.000000	0.000000	0.000000
14	1345	0	0	0.000000	0.000000	0.000000	0.000000
23	1345	0	0	0.000000	0.000000	0.000000	0.000000
24	1345	0	0	0.000000	0.000000	0.000000	0.000000
25	1345	0	0	0.000000	0.000000	0.000000	0.000000
26	1345	0	0	0.000000	0.000000	0.000000	0.000000
5	1346	0	0	0.000000	0.000000	0.000000	0.000000
15	1346	0	0	0.000000	0.000000	0.000000	0.000000
8	1346	0	0	0.000000	0.000000	0.000000	0.000000
9	1346	0	0	0.000000	0.000000	0.000000	0.000000
10	1346	0	0	0.000000	0.000000	0.000000	0.000000
13	1346	0	0	0.000000	0.000000	0.000000	0.000000
16	1346	0	0	0.000000	0.000000	0.000000	0.000000
7	1346	0	0	0.000000	0.000000	0.000000	0.000000
19	1346	0	0	0.000000	0.000000	0.000000	0.000000
20	1346	0	0	0.000000	0.000000	0.000000	0.000000
11	1346	0	0	0.000000	0.000000	0.000000	0.000000
17	1346	0	0	0.000000	0.000000	0.000000	0.000000
18	1346	0	0	0.000000	0.000000	0.000000	0.000000
6	1346	0	0	0.000000	0.000000	0.000000	0.000000
14	1346	0	0	0.000000	0.000000	0.000000	0.000000
23	1346	0	0	0.000000	0.000000	0.000000	0.000000
24	1346	0	0	0.000000	0.000000	0.000000	0.000000
25	1346	0	0	0.000000	0.000000	0.000000	0.000000
26	1346	0	0	0.000000	0.000000	0.000000	0.000000
5	1347	0	0	0.000000	0.000000	0.000000	0.000000
15	1347	0	0	0.000000	0.000000	0.000000	0.000000
8	1347	0	0	0.000000	0.000000	0.000000	0.000000
9	1347	0	0	0.000000	0.000000	0.000000	0.000000
10	1347	0	0	0.000000	0.000000	0.000000	0.000000
13	1347	0	0	0.000000	0.000000	0.000000	0.000000
16	1347	0	0	0.000000	0.000000	0.000000	0.000000
7	1347	0	0	0.000000	0.000000	0.000000	0.000000
19	1347	0	0	0.000000	0.000000	0.000000	0.000000
20	1347	0	0	0.000000	0.000000	0.000000	0.000000
11	1347	0	0	0.000000	0.000000	0.000000	0.000000
17	1347	0	0	0.000000	0.000000	0.000000	0.000000
18	1347	0	0	0.000000	0.000000	0.000000	0.000000
6	1347	0	0	0.000000	0.000000	0.000000	0.000000
14	1347	0	0	0.000000	0.000000	0.000000	0.000000
23	1347	0	0	0.000000	0.000000	0.000000	0.000000
24	1347	0	0	0.000000	0.000000	0.000000	0.000000
25	1347	0	0	0.000000	0.000000	0.000000	0.000000
26	1347	0	0	0.000000	0.000000	0.000000	0.000000
5	1348	0	0	0.000000	0.000000	0.000000	0.000000
15	1348	0	0	0.000000	0.000000	0.000000	0.000000
8	1348	0	0	0.000000	0.000000	0.000000	0.000000
9	1348	0	0	0.000000	0.000000	0.000000	0.000000
10	1348	0	0	0.000000	0.000000	0.000000	0.000000
13	1348	0	0	0.000000	0.000000	0.000000	0.000000
16	1348	0	0	0.000000	0.000000	0.000000	0.000000
7	1348	0	0	0.000000	0.000000	0.000000	0.000000
19	1348	0	0	0.000000	0.000000	0.000000	0.000000
20	1348	0	0	0.000000	0.000000	0.000000	0.000000
11	1348	0	0	0.000000	0.000000	0.000000	0.000000
17	1348	0	0	0.000000	0.000000	0.000000	0.000000
18	1348	0	0	0.000000	0.000000	0.000000	0.000000
6	1348	0	0	0.000000	0.000000	0.000000	0.000000
14	1348	0	0	0.000000	0.000000	0.000000	0.000000
23	1348	0	0	0.000000	0.000000	0.000000	0.000000
24	1348	0	0	0.000000	0.000000	0.000000	0.000000
25	1348	0	0	0.000000	0.000000	0.000000	0.000000
26	1348	0	0	0.000000	0.000000	0.000000	0.000000
5	1349	0	0	0.000000	0.000000	0.000000	0.000000
15	1349	0	0	0.000000	0.000000	0.000000	0.000000
8	1349	0	0	0.000000	0.000000	0.000000	0.000000
9	1349	0	0	0.000000	0.000000	0.000000	0.000000
10	1349	0	0	0.000000	0.000000	0.000000	0.000000
13	1349	0	0	0.000000	0.000000	0.000000	0.000000
16	1349	0	0	0.000000	0.000000	0.000000	0.000000
7	1349	0	0	0.000000	0.000000	0.000000	0.000000
19	1349	0	0	0.000000	0.000000	0.000000	0.000000
20	1349	0	0	0.000000	0.000000	0.000000	0.000000
11	1349	0	0	0.000000	0.000000	0.000000	0.000000
17	1349	0	0	0.000000	0.000000	0.000000	0.000000
18	1349	0	0	0.000000	0.000000	0.000000	0.000000
6	1349	0	0	0.000000	0.000000	0.000000	0.000000
14	1349	0	0	0.000000	0.000000	0.000000	0.000000
23	1349	0	0	0.000000	0.000000	0.000000	0.000000
24	1349	0	0	0.000000	0.000000	0.000000	0.000000
25	1349	0	0	0.000000	0.000000	0.000000	0.000000
26	1349	0	0	0.000000	0.000000	0.000000	0.000000
5	1350	0	0	0.000000	0.000000	0.000000	0.000000
15	1350	0	0	0.000000	0.000000	0.000000	0.000000
8	1350	0	0	0.000000	0.000000	0.000000	0.000000
9	1350	0	0	0.000000	0.000000	0.000000	0.000000
10	1350	0	0	0.000000	0.000000	0.000000	0.000000
13	1350	0	0	0.000000	0.000000	0.000000	0.000000
16	1350	0	0	0.000000	0.000000	0.000000	0.000000
7	1350	0	0	0.000000	0.000000	0.000000	0.000000
19	1350	0	0	0.000000	0.000000	0.000000	0.000000
20	1350	0	0	0.000000	0.000000	0.000000	0.000000
11	1350	0	0	0.000000	0.000000	0.000000	0.000000
17	1350	0	0	0.000000	0.000000	0.000000	0.000000
18	1350	0	0	0.000000	0.000000	0.000000	0.000000
6	1350	0	0	0.000000	0.000000	0.000000	0.000000
14	1350	0	0	0.000000	0.000000	0.000000	0.000000
23	1350	0	0	0.000000	0.000000	0.000000	0.000000
24	1350	0	0	0.000000	0.000000	0.000000	0.000000
25	1350	0	0	0.000000	0.000000	0.000000	0.000000
26	1350	0	0	0.000000	0.000000	0.000000	0.000000
5	1351	0	0	0.000000	0.000000	0.000000	0.000000
15	1351	0	0	0.000000	0.000000	0.000000	0.000000
8	1351	0	0	0.000000	0.000000	0.000000	0.000000
9	1351	0	0	0.000000	0.000000	0.000000	0.000000
10	1351	0	0	0.000000	0.000000	0.000000	0.000000
13	1351	0	0	0.000000	0.000000	0.000000	0.000000
16	1351	0	0	0.000000	0.000000	0.000000	0.000000
7	1351	0	0	0.000000	0.000000	0.000000	0.000000
19	1351	0	0	0.000000	0.000000	0.000000	0.000000
20	1351	0	0	0.000000	0.000000	0.000000	0.000000
11	1351	0	0	0.000000	0.000000	0.000000	0.000000
17	1351	0	0	0.000000	0.000000	0.000000	0.000000
18	1351	0	0	0.000000	0.000000	0.000000	0.000000
6	1351	0	0	0.000000	0.000000	0.000000	0.000000
14	1351	0	0	0.000000	0.000000	0.000000	0.000000
23	1351	0	0	0.000000	0.000000	0.000000	0.000000
24	1351	0	0	0.000000	0.000000	0.000000	0.000000
25	1351	0	0	0.000000	0.000000	0.000000	0.000000
26	1351	0	0	0.000000	0.000000	0.000000	0.000000
5	1352	0	0	0.000000	0.000000	0.000000	0.000000
15	1352	0	0	0.000000	0.000000	0.000000	0.000000
8	1352	0	0	0.000000	0.000000	0.000000	0.000000
9	1352	0	0	0.000000	0.000000	0.000000	0.000000
10	1352	0	0	0.000000	0.000000	0.000000	0.000000
13	1352	0	0	0.000000	0.000000	0.000000	0.000000
16	1352	0	0	0.000000	0.000000	0.000000	0.000000
7	1352	0	0	0.000000	0.000000	0.000000	0.000000
19	1352	0	0	0.000000	0.000000	0.000000	0.000000
20	1352	0	0	0.000000	0.000000	0.000000	0.000000
11	1352	0	0	0.000000	0.000000	0.000000	0.000000
17	1352	0	0	0.000000	0.000000	0.000000	0.000000
18	1352	0	0	0.000000	0.000000	0.000000	0.000000
6	1352	0	0	0.000000	0.000000	0.000000	0.000000
14	1352	0	0	0.000000	0.000000	0.000000	0.000000
23	1352	0	0	0.000000	0.000000	0.000000	0.000000
24	1352	0	0	0.000000	0.000000	0.000000	0.000000
25	1352	0	0	0.000000	0.000000	0.000000	0.000000
26	1352	0	0	0.000000	0.000000	0.000000	0.000000
5	1353	0	0	0.000000	0.000000	0.000000	0.000000
15	1353	0	0	0.000000	0.000000	0.000000	0.000000
8	1353	0	0	0.000000	0.000000	0.000000	0.000000
9	1353	0	0	0.000000	0.000000	0.000000	0.000000
10	1353	0	0	0.000000	0.000000	0.000000	0.000000
13	1353	0	0	0.000000	0.000000	0.000000	0.000000
16	1353	0	0	0.000000	0.000000	0.000000	0.000000
7	1353	0	0	0.000000	0.000000	0.000000	0.000000
19	1353	0	0	0.000000	0.000000	0.000000	0.000000
20	1353	0	0	0.000000	0.000000	0.000000	0.000000
11	1353	0	0	0.000000	0.000000	0.000000	0.000000
17	1353	0	0	0.000000	0.000000	0.000000	0.000000
18	1353	0	0	0.000000	0.000000	0.000000	0.000000
6	1353	0	0	0.000000	0.000000	0.000000	0.000000
14	1353	0	0	0.000000	0.000000	0.000000	0.000000
23	1353	0	0	0.000000	0.000000	0.000000	0.000000
24	1353	0	0	0.000000	0.000000	0.000000	0.000000
25	1353	0	0	0.000000	0.000000	0.000000	0.000000
26	1353	0	0	0.000000	0.000000	0.000000	0.000000
5	1354	0	0	0.000000	0.000000	0.000000	0.000000
15	1354	0	0	0.000000	0.000000	0.000000	0.000000
8	1354	0	0	0.000000	0.000000	0.000000	0.000000
9	1354	0	0	0.000000	0.000000	0.000000	0.000000
10	1354	0	0	0.000000	0.000000	0.000000	0.000000
13	1354	0	0	0.000000	0.000000	0.000000	0.000000
16	1354	0	0	0.000000	0.000000	0.000000	0.000000
7	1354	0	0	0.000000	0.000000	0.000000	0.000000
19	1354	0	0	0.000000	0.000000	0.000000	0.000000
20	1354	0	0	0.000000	0.000000	0.000000	0.000000
11	1354	0	0	0.000000	0.000000	0.000000	0.000000
17	1354	0	0	0.000000	0.000000	0.000000	0.000000
18	1354	0	0	0.000000	0.000000	0.000000	0.000000
6	1354	0	0	0.000000	0.000000	0.000000	0.000000
14	1354	0	0	0.000000	0.000000	0.000000	0.000000
23	1354	0	0	0.000000	0.000000	0.000000	0.000000
24	1354	0	0	0.000000	0.000000	0.000000	0.000000
25	1354	0	0	0.000000	0.000000	0.000000	0.000000
26	1354	0	0	0.000000	0.000000	0.000000	0.000000
5	1355	0	0	0.000000	0.000000	0.000000	0.000000
15	1355	0	0	0.000000	0.000000	0.000000	0.000000
8	1355	0	0	0.000000	0.000000	0.000000	0.000000
9	1355	0	0	0.000000	0.000000	0.000000	0.000000
10	1355	0	0	0.000000	0.000000	0.000000	0.000000
13	1355	0	0	0.000000	0.000000	0.000000	0.000000
16	1355	0	0	0.000000	0.000000	0.000000	0.000000
7	1355	0	0	0.000000	0.000000	0.000000	0.000000
19	1355	0	0	0.000000	0.000000	0.000000	0.000000
20	1355	0	0	0.000000	0.000000	0.000000	0.000000
11	1355	0	0	0.000000	0.000000	0.000000	0.000000
17	1355	0	0	0.000000	0.000000	0.000000	0.000000
18	1355	0	0	0.000000	0.000000	0.000000	0.000000
6	1355	0	0	0.000000	0.000000	0.000000	0.000000
14	1355	0	0	0.000000	0.000000	0.000000	0.000000
23	1355	0	0	0.000000	0.000000	0.000000	0.000000
24	1355	0	0	0.000000	0.000000	0.000000	0.000000
25	1355	0	0	0.000000	0.000000	0.000000	0.000000
26	1355	0	0	0.000000	0.000000	0.000000	0.000000
5	1356	0	0	0.000000	0.000000	0.000000	0.000000
15	1356	0	0	0.000000	0.000000	0.000000	0.000000
8	1356	0	0	0.000000	0.000000	0.000000	0.000000
9	1356	0	0	0.000000	0.000000	0.000000	0.000000
10	1356	0	0	0.000000	0.000000	0.000000	0.000000
13	1356	0	0	0.000000	0.000000	0.000000	0.000000
16	1356	0	0	0.000000	0.000000	0.000000	0.000000
7	1356	0	0	0.000000	0.000000	0.000000	0.000000
19	1356	0	0	0.000000	0.000000	0.000000	0.000000
20	1356	0	0	0.000000	0.000000	0.000000	0.000000
11	1356	0	0	0.000000	0.000000	0.000000	0.000000
17	1356	0	0	0.000000	0.000000	0.000000	0.000000
18	1356	0	0	0.000000	0.000000	0.000000	0.000000
6	1356	0	0	0.000000	0.000000	0.000000	0.000000
14	1356	0	0	0.000000	0.000000	0.000000	0.000000
23	1356	0	0	0.000000	0.000000	0.000000	0.000000
24	1356	0	0	0.000000	0.000000	0.000000	0.000000
25	1356	0	0	0.000000	0.000000	0.000000	0.000000
26	1356	0	0	0.000000	0.000000	0.000000	0.000000
5	1357	0	0	0.000000	0.000000	0.000000	0.000000
15	1357	0	0	0.000000	0.000000	0.000000	0.000000
8	1357	0	0	0.000000	0.000000	0.000000	0.000000
9	1357	0	0	0.000000	0.000000	0.000000	0.000000
10	1357	0	0	0.000000	0.000000	0.000000	0.000000
13	1357	0	0	0.000000	0.000000	0.000000	0.000000
16	1357	0	0	0.000000	0.000000	0.000000	0.000000
7	1357	0	0	0.000000	0.000000	0.000000	0.000000
19	1357	0	0	0.000000	0.000000	0.000000	0.000000
20	1357	0	0	0.000000	0.000000	0.000000	0.000000
11	1357	0	0	0.000000	0.000000	0.000000	0.000000
17	1357	0	0	0.000000	0.000000	0.000000	0.000000
18	1357	0	0	0.000000	0.000000	0.000000	0.000000
6	1357	0	0	0.000000	0.000000	0.000000	0.000000
14	1357	0	0	0.000000	0.000000	0.000000	0.000000
23	1357	0	0	0.000000	0.000000	0.000000	0.000000
24	1357	0	0	0.000000	0.000000	0.000000	0.000000
25	1357	0	0	0.000000	0.000000	0.000000	0.000000
26	1357	0	0	0.000000	0.000000	0.000000	0.000000
5	1358	0	0	0.000000	0.000000	0.000000	0.000000
15	1358	0	0	0.000000	0.000000	0.000000	0.000000
8	1358	0	0	0.000000	0.000000	0.000000	0.000000
9	1358	0	0	0.000000	0.000000	0.000000	0.000000
10	1358	0	0	0.000000	0.000000	0.000000	0.000000
13	1358	0	0	0.000000	0.000000	0.000000	0.000000
16	1358	0	0	0.000000	0.000000	0.000000	0.000000
7	1358	0	0	0.000000	0.000000	0.000000	0.000000
19	1358	0	0	0.000000	0.000000	0.000000	0.000000
20	1358	0	0	0.000000	0.000000	0.000000	0.000000
11	1358	0	0	0.000000	0.000000	0.000000	0.000000
17	1358	0	0	0.000000	0.000000	0.000000	0.000000
18	1358	0	0	0.000000	0.000000	0.000000	0.000000
6	1358	0	0	0.000000	0.000000	0.000000	0.000000
14	1358	0	0	0.000000	0.000000	0.000000	0.000000
23	1358	0	0	0.000000	0.000000	0.000000	0.000000
24	1358	0	0	0.000000	0.000000	0.000000	0.000000
25	1358	0	0	0.000000	0.000000	0.000000	0.000000
26	1358	0	0	0.000000	0.000000	0.000000	0.000000
5	1359	0	0	0.000000	0.000000	0.000000	0.000000
15	1359	0	0	0.000000	0.000000	0.000000	0.000000
8	1359	0	0	0.000000	0.000000	0.000000	0.000000
9	1359	0	0	0.000000	0.000000	0.000000	0.000000
10	1359	0	0	0.000000	0.000000	0.000000	0.000000
13	1359	0	0	0.000000	0.000000	0.000000	0.000000
16	1359	0	0	0.000000	0.000000	0.000000	0.000000
7	1359	0	0	0.000000	0.000000	0.000000	0.000000
19	1359	0	0	0.000000	0.000000	0.000000	0.000000
20	1359	0	0	0.000000	0.000000	0.000000	0.000000
11	1359	0	0	0.000000	0.000000	0.000000	0.000000
17	1359	0	0	0.000000	0.000000	0.000000	0.000000
18	1359	0	0	0.000000	0.000000	0.000000	0.000000
6	1359	0	0	0.000000	0.000000	0.000000	0.000000
14	1359	0	0	0.000000	0.000000	0.000000	0.000000
23	1359	0	0	0.000000	0.000000	0.000000	0.000000
24	1359	0	0	0.000000	0.000000	0.000000	0.000000
25	1359	0	0	0.000000	0.000000	0.000000	0.000000
26	1359	0	0	0.000000	0.000000	0.000000	0.000000
5	1360	0	0	0.000000	0.000000	0.000000	0.000000
15	1360	0	0	0.000000	0.000000	0.000000	0.000000
8	1360	0	0	0.000000	0.000000	0.000000	0.000000
9	1360	0	0	0.000000	0.000000	0.000000	0.000000
10	1360	0	0	0.000000	0.000000	0.000000	0.000000
13	1360	0	0	0.000000	0.000000	0.000000	0.000000
16	1360	0	0	0.000000	0.000000	0.000000	0.000000
7	1360	0	0	0.000000	0.000000	0.000000	0.000000
19	1360	0	0	0.000000	0.000000	0.000000	0.000000
20	1360	0	0	0.000000	0.000000	0.000000	0.000000
11	1360	0	0	0.000000	0.000000	0.000000	0.000000
17	1360	0	0	0.000000	0.000000	0.000000	0.000000
18	1360	0	0	0.000000	0.000000	0.000000	0.000000
6	1360	0	0	0.000000	0.000000	0.000000	0.000000
14	1360	0	0	0.000000	0.000000	0.000000	0.000000
23	1360	0	0	0.000000	0.000000	0.000000	0.000000
24	1360	0	0	0.000000	0.000000	0.000000	0.000000
25	1360	0	0	0.000000	0.000000	0.000000	0.000000
26	1360	0	0	0.000000	0.000000	0.000000	0.000000
5	1361	0	0	0.000000	0.000000	0.000000	0.000000
15	1361	0	0	0.000000	0.000000	0.000000	0.000000
8	1361	0	0	0.000000	0.000000	0.000000	0.000000
9	1361	0	0	0.000000	0.000000	0.000000	0.000000
10	1361	0	0	0.000000	0.000000	0.000000	0.000000
13	1361	0	0	0.000000	0.000000	0.000000	0.000000
16	1361	0	0	0.000000	0.000000	0.000000	0.000000
7	1361	0	0	0.000000	0.000000	0.000000	0.000000
19	1361	0	0	0.000000	0.000000	0.000000	0.000000
20	1361	0	0	0.000000	0.000000	0.000000	0.000000
11	1361	0	0	0.000000	0.000000	0.000000	0.000000
17	1361	0	0	0.000000	0.000000	0.000000	0.000000
18	1361	0	0	0.000000	0.000000	0.000000	0.000000
6	1361	0	0	0.000000	0.000000	0.000000	0.000000
14	1361	0	0	0.000000	0.000000	0.000000	0.000000
23	1361	0	0	0.000000	0.000000	0.000000	0.000000
24	1361	0	0	0.000000	0.000000	0.000000	0.000000
25	1361	0	0	0.000000	0.000000	0.000000	0.000000
26	1361	0	0	0.000000	0.000000	0.000000	0.000000
5	1362	0	0	0.000000	0.000000	0.000000	0.000000
15	1362	0	0	0.000000	0.000000	0.000000	0.000000
8	1362	0	0	0.000000	0.000000	0.000000	0.000000
9	1362	0	0	0.000000	0.000000	0.000000	0.000000
10	1362	0	0	0.000000	0.000000	0.000000	0.000000
13	1362	0	0	0.000000	0.000000	0.000000	0.000000
16	1362	0	0	0.000000	0.000000	0.000000	0.000000
7	1362	0	0	0.000000	0.000000	0.000000	0.000000
19	1362	0	0	0.000000	0.000000	0.000000	0.000000
20	1362	0	0	0.000000	0.000000	0.000000	0.000000
11	1362	0	0	0.000000	0.000000	0.000000	0.000000
17	1362	0	0	0.000000	0.000000	0.000000	0.000000
18	1362	0	0	0.000000	0.000000	0.000000	0.000000
6	1362	0	0	0.000000	0.000000	0.000000	0.000000
14	1362	0	0	0.000000	0.000000	0.000000	0.000000
23	1362	0	0	0.000000	0.000000	0.000000	0.000000
24	1362	0	0	0.000000	0.000000	0.000000	0.000000
25	1362	0	0	0.000000	0.000000	0.000000	0.000000
26	1362	0	0	0.000000	0.000000	0.000000	0.000000
5	1363	0	0	0.000000	0.000000	0.000000	0.000000
15	1363	0	0	0.000000	0.000000	0.000000	0.000000
8	1363	0	0	0.000000	0.000000	0.000000	0.000000
9	1363	0	0	0.000000	0.000000	0.000000	0.000000
10	1363	0	0	0.000000	0.000000	0.000000	0.000000
13	1363	0	0	0.000000	0.000000	0.000000	0.000000
16	1363	0	0	0.000000	0.000000	0.000000	0.000000
7	1363	0	0	0.000000	0.000000	0.000000	0.000000
19	1363	0	0	0.000000	0.000000	0.000000	0.000000
20	1363	0	0	0.000000	0.000000	0.000000	0.000000
11	1363	0	0	0.000000	0.000000	0.000000	0.000000
17	1363	0	0	0.000000	0.000000	0.000000	0.000000
18	1363	0	0	0.000000	0.000000	0.000000	0.000000
6	1363	0	0	0.000000	0.000000	0.000000	0.000000
14	1363	0	0	0.000000	0.000000	0.000000	0.000000
23	1363	0	0	0.000000	0.000000	0.000000	0.000000
24	1363	0	0	0.000000	0.000000	0.000000	0.000000
25	1363	0	0	0.000000	0.000000	0.000000	0.000000
26	1363	0	0	0.000000	0.000000	0.000000	0.000000
5	1364	0	0	0.000000	0.000000	0.000000	0.000000
15	1364	0	0	0.000000	0.000000	0.000000	0.000000
8	1364	0	0	0.000000	0.000000	0.000000	0.000000
9	1364	0	0	0.000000	0.000000	0.000000	0.000000
10	1364	0	0	0.000000	0.000000	0.000000	0.000000
13	1364	0	0	0.000000	0.000000	0.000000	0.000000
16	1364	0	0	0.000000	0.000000	0.000000	0.000000
7	1364	0	0	0.000000	0.000000	0.000000	0.000000
19	1364	0	0	0.000000	0.000000	0.000000	0.000000
20	1364	0	0	0.000000	0.000000	0.000000	0.000000
11	1364	0	0	0.000000	0.000000	0.000000	0.000000
17	1364	0	0	0.000000	0.000000	0.000000	0.000000
18	1364	0	0	0.000000	0.000000	0.000000	0.000000
6	1364	0	0	0.000000	0.000000	0.000000	0.000000
14	1364	0	0	0.000000	0.000000	0.000000	0.000000
23	1364	0	0	0.000000	0.000000	0.000000	0.000000
24	1364	0	0	0.000000	0.000000	0.000000	0.000000
25	1364	0	0	0.000000	0.000000	0.000000	0.000000
26	1364	0	0	0.000000	0.000000	0.000000	0.000000
5	1365	0	0	0.000000	0.000000	0.000000	0.000000
15	1365	0	0	0.000000	0.000000	0.000000	0.000000
8	1365	0	0	0.000000	0.000000	0.000000	0.000000
9	1365	0	0	0.000000	0.000000	0.000000	0.000000
10	1365	0	0	0.000000	0.000000	0.000000	0.000000
13	1365	0	0	0.000000	0.000000	0.000000	0.000000
16	1365	0	0	0.000000	0.000000	0.000000	0.000000
7	1365	0	0	0.000000	0.000000	0.000000	0.000000
19	1365	0	0	0.000000	0.000000	0.000000	0.000000
20	1365	0	0	0.000000	0.000000	0.000000	0.000000
11	1365	0	0	0.000000	0.000000	0.000000	0.000000
17	1365	0	0	0.000000	0.000000	0.000000	0.000000
18	1365	0	0	0.000000	0.000000	0.000000	0.000000
6	1365	0	0	0.000000	0.000000	0.000000	0.000000
14	1365	0	0	0.000000	0.000000	0.000000	0.000000
23	1365	0	0	0.000000	0.000000	0.000000	0.000000
24	1365	0	0	0.000000	0.000000	0.000000	0.000000
25	1365	0	0	0.000000	0.000000	0.000000	0.000000
26	1365	0	0	0.000000	0.000000	0.000000	0.000000
5	1366	0	0	0.000000	0.000000	0.000000	0.000000
15	1366	0	0	0.000000	0.000000	0.000000	0.000000
8	1366	0	0	0.000000	0.000000	0.000000	0.000000
9	1366	0	0	0.000000	0.000000	0.000000	0.000000
10	1366	0	0	0.000000	0.000000	0.000000	0.000000
13	1366	0	0	0.000000	0.000000	0.000000	0.000000
16	1366	0	0	0.000000	0.000000	0.000000	0.000000
7	1366	0	0	0.000000	0.000000	0.000000	0.000000
19	1366	0	0	0.000000	0.000000	0.000000	0.000000
20	1366	0	0	0.000000	0.000000	0.000000	0.000000
11	1366	0	0	0.000000	0.000000	0.000000	0.000000
17	1366	0	0	0.000000	0.000000	0.000000	0.000000
18	1366	0	0	0.000000	0.000000	0.000000	0.000000
6	1366	0	0	0.000000	0.000000	0.000000	0.000000
14	1366	0	0	0.000000	0.000000	0.000000	0.000000
23	1366	0	0	0.000000	0.000000	0.000000	0.000000
24	1366	0	0	0.000000	0.000000	0.000000	0.000000
25	1366	0	0	0.000000	0.000000	0.000000	0.000000
26	1366	0	0	0.000000	0.000000	0.000000	0.000000
5	1367	0	0	0.000000	0.000000	0.000000	0.000000
15	1367	0	0	0.000000	0.000000	0.000000	0.000000
8	1367	0	0	0.000000	0.000000	0.000000	0.000000
9	1367	0	0	0.000000	0.000000	0.000000	0.000000
10	1367	0	0	0.000000	0.000000	0.000000	0.000000
13	1367	0	0	0.000000	0.000000	0.000000	0.000000
16	1367	0	0	0.000000	0.000000	0.000000	0.000000
7	1367	0	0	0.000000	0.000000	0.000000	0.000000
19	1367	0	0	0.000000	0.000000	0.000000	0.000000
20	1367	0	0	0.000000	0.000000	0.000000	0.000000
11	1367	0	0	0.000000	0.000000	0.000000	0.000000
17	1367	0	0	0.000000	0.000000	0.000000	0.000000
18	1367	0	0	0.000000	0.000000	0.000000	0.000000
6	1367	0	0	0.000000	0.000000	0.000000	0.000000
14	1367	0	0	0.000000	0.000000	0.000000	0.000000
23	1367	0	0	0.000000	0.000000	0.000000	0.000000
24	1367	0	0	0.000000	0.000000	0.000000	0.000000
25	1367	0	0	0.000000	0.000000	0.000000	0.000000
26	1367	0	0	0.000000	0.000000	0.000000	0.000000
5	1368	0	0	0.000000	0.000000	0.000000	0.000000
15	1368	0	0	0.000000	0.000000	0.000000	0.000000
8	1368	0	0	0.000000	0.000000	0.000000	0.000000
9	1368	0	0	0.000000	0.000000	0.000000	0.000000
10	1368	0	0	0.000000	0.000000	0.000000	0.000000
13	1368	0	0	0.000000	0.000000	0.000000	0.000000
16	1368	0	0	0.000000	0.000000	0.000000	0.000000
7	1368	0	0	0.000000	0.000000	0.000000	0.000000
19	1368	0	0	0.000000	0.000000	0.000000	0.000000
20	1368	0	0	0.000000	0.000000	0.000000	0.000000
11	1368	0	0	0.000000	0.000000	0.000000	0.000000
17	1368	0	0	0.000000	0.000000	0.000000	0.000000
18	1368	0	0	0.000000	0.000000	0.000000	0.000000
6	1368	0	0	0.000000	0.000000	0.000000	0.000000
14	1368	0	0	0.000000	0.000000	0.000000	0.000000
23	1368	0	0	0.000000	0.000000	0.000000	0.000000
24	1368	0	0	0.000000	0.000000	0.000000	0.000000
25	1368	0	0	0.000000	0.000000	0.000000	0.000000
26	1368	0	0	0.000000	0.000000	0.000000	0.000000
5	1369	0	0	0.000000	0.000000	0.000000	0.000000
15	1369	0	0	0.000000	0.000000	0.000000	0.000000
8	1369	0	0	0.000000	0.000000	0.000000	0.000000
9	1369	0	0	0.000000	0.000000	0.000000	0.000000
10	1369	0	0	0.000000	0.000000	0.000000	0.000000
13	1369	0	0	0.000000	0.000000	0.000000	0.000000
16	1369	0	0	0.000000	0.000000	0.000000	0.000000
7	1369	0	0	0.000000	0.000000	0.000000	0.000000
19	1369	0	0	0.000000	0.000000	0.000000	0.000000
20	1369	0	0	0.000000	0.000000	0.000000	0.000000
11	1369	0	0	0.000000	0.000000	0.000000	0.000000
17	1369	0	0	0.000000	0.000000	0.000000	0.000000
18	1369	0	0	0.000000	0.000000	0.000000	0.000000
6	1369	0	0	0.000000	0.000000	0.000000	0.000000
14	1369	0	0	0.000000	0.000000	0.000000	0.000000
23	1369	0	0	0.000000	0.000000	0.000000	0.000000
24	1369	0	0	0.000000	0.000000	0.000000	0.000000
25	1369	0	0	0.000000	0.000000	0.000000	0.000000
26	1369	0	0	0.000000	0.000000	0.000000	0.000000
5	1370	0	0	0.000000	0.000000	0.000000	0.000000
15	1370	0	0	0.000000	0.000000	0.000000	0.000000
8	1370	0	0	0.000000	0.000000	0.000000	0.000000
9	1370	0	0	0.000000	0.000000	0.000000	0.000000
10	1370	0	0	0.000000	0.000000	0.000000	0.000000
13	1370	0	0	0.000000	0.000000	0.000000	0.000000
16	1370	0	0	0.000000	0.000000	0.000000	0.000000
7	1370	0	0	0.000000	0.000000	0.000000	0.000000
19	1370	0	0	0.000000	0.000000	0.000000	0.000000
20	1370	0	0	0.000000	0.000000	0.000000	0.000000
11	1370	0	0	0.000000	0.000000	0.000000	0.000000
17	1370	0	0	0.000000	0.000000	0.000000	0.000000
18	1370	0	0	0.000000	0.000000	0.000000	0.000000
6	1370	0	0	0.000000	0.000000	0.000000	0.000000
14	1370	0	0	0.000000	0.000000	0.000000	0.000000
23	1370	0	0	0.000000	0.000000	0.000000	0.000000
24	1370	0	0	0.000000	0.000000	0.000000	0.000000
25	1370	0	0	0.000000	0.000000	0.000000	0.000000
26	1370	0	0	0.000000	0.000000	0.000000	0.000000
5	1371	0	0	0.000000	0.000000	0.000000	0.000000
15	1371	0	0	0.000000	0.000000	0.000000	0.000000
8	1371	0	0	0.000000	0.000000	0.000000	0.000000
9	1371	0	0	0.000000	0.000000	0.000000	0.000000
10	1371	0	0	0.000000	0.000000	0.000000	0.000000
13	1371	0	0	0.000000	0.000000	0.000000	0.000000
16	1371	0	0	0.000000	0.000000	0.000000	0.000000
7	1371	0	0	0.000000	0.000000	0.000000	0.000000
19	1371	0	0	0.000000	0.000000	0.000000	0.000000
20	1371	0	0	0.000000	0.000000	0.000000	0.000000
11	1371	0	0	0.000000	0.000000	0.000000	0.000000
17	1371	0	0	0.000000	0.000000	0.000000	0.000000
18	1371	0	0	0.000000	0.000000	0.000000	0.000000
6	1371	0	0	0.000000	0.000000	0.000000	0.000000
14	1371	0	0	0.000000	0.000000	0.000000	0.000000
23	1371	0	0	0.000000	0.000000	0.000000	0.000000
24	1371	0	0	0.000000	0.000000	0.000000	0.000000
25	1371	0	0	0.000000	0.000000	0.000000	0.000000
26	1371	0	0	0.000000	0.000000	0.000000	0.000000
5	1372	0	0	0.000000	0.000000	0.000000	0.000000
15	1372	0	0	0.000000	0.000000	0.000000	0.000000
8	1372	0	0	0.000000	0.000000	0.000000	0.000000
9	1372	0	0	0.000000	0.000000	0.000000	0.000000
10	1372	0	0	0.000000	0.000000	0.000000	0.000000
13	1372	0	0	0.000000	0.000000	0.000000	0.000000
16	1372	0	0	0.000000	0.000000	0.000000	0.000000
7	1372	0	0	0.000000	0.000000	0.000000	0.000000
19	1372	0	0	0.000000	0.000000	0.000000	0.000000
20	1372	0	0	0.000000	0.000000	0.000000	0.000000
11	1372	0	0	0.000000	0.000000	0.000000	0.000000
17	1372	0	0	0.000000	0.000000	0.000000	0.000000
18	1372	0	0	0.000000	0.000000	0.000000	0.000000
6	1372	0	0	0.000000	0.000000	0.000000	0.000000
14	1372	0	0	0.000000	0.000000	0.000000	0.000000
23	1372	0	0	0.000000	0.000000	0.000000	0.000000
24	1372	0	0	0.000000	0.000000	0.000000	0.000000
25	1372	0	0	0.000000	0.000000	0.000000	0.000000
26	1372	0	0	0.000000	0.000000	0.000000	0.000000
5	1373	0	0	0.000000	0.000000	0.000000	0.000000
15	1373	0	0	0.000000	0.000000	0.000000	0.000000
8	1373	0	0	0.000000	0.000000	0.000000	0.000000
9	1373	0	0	0.000000	0.000000	0.000000	0.000000
10	1373	0	0	0.000000	0.000000	0.000000	0.000000
13	1373	0	0	0.000000	0.000000	0.000000	0.000000
16	1373	0	0	0.000000	0.000000	0.000000	0.000000
7	1373	0	0	0.000000	0.000000	0.000000	0.000000
19	1373	0	0	0.000000	0.000000	0.000000	0.000000
20	1373	0	0	0.000000	0.000000	0.000000	0.000000
11	1373	0	0	0.000000	0.000000	0.000000	0.000000
17	1373	0	0	0.000000	0.000000	0.000000	0.000000
18	1373	0	0	0.000000	0.000000	0.000000	0.000000
6	1373	0	0	0.000000	0.000000	0.000000	0.000000
14	1373	0	0	0.000000	0.000000	0.000000	0.000000
23	1373	0	0	0.000000	0.000000	0.000000	0.000000
24	1373	0	0	0.000000	0.000000	0.000000	0.000000
25	1373	0	0	0.000000	0.000000	0.000000	0.000000
26	1373	0	0	0.000000	0.000000	0.000000	0.000000
5	1374	0	0	0.000000	0.000000	0.000000	0.000000
15	1374	0	0	0.000000	0.000000	0.000000	0.000000
8	1374	0	0	0.000000	0.000000	0.000000	0.000000
9	1374	0	0	0.000000	0.000000	0.000000	0.000000
10	1374	0	0	0.000000	0.000000	0.000000	0.000000
13	1374	0	0	0.000000	0.000000	0.000000	0.000000
16	1374	0	0	0.000000	0.000000	0.000000	0.000000
7	1374	0	0	0.000000	0.000000	0.000000	0.000000
19	1374	0	0	0.000000	0.000000	0.000000	0.000000
20	1374	0	0	0.000000	0.000000	0.000000	0.000000
11	1374	0	0	0.000000	0.000000	0.000000	0.000000
17	1374	0	0	0.000000	0.000000	0.000000	0.000000
18	1374	0	0	0.000000	0.000000	0.000000	0.000000
6	1374	0	0	0.000000	0.000000	0.000000	0.000000
14	1374	0	0	0.000000	0.000000	0.000000	0.000000
23	1374	0	0	0.000000	0.000000	0.000000	0.000000
24	1374	0	0	0.000000	0.000000	0.000000	0.000000
25	1374	0	0	0.000000	0.000000	0.000000	0.000000
26	1374	0	0	0.000000	0.000000	0.000000	0.000000
5	1375	0	0	0.000000	0.000000	0.000000	0.000000
15	1375	0	0	0.000000	0.000000	0.000000	0.000000
8	1375	0	0	0.000000	0.000000	0.000000	0.000000
9	1375	0	0	0.000000	0.000000	0.000000	0.000000
10	1375	0	0	0.000000	0.000000	0.000000	0.000000
13	1375	0	0	0.000000	0.000000	0.000000	0.000000
16	1375	0	0	0.000000	0.000000	0.000000	0.000000
7	1375	0	0	0.000000	0.000000	0.000000	0.000000
19	1375	0	0	0.000000	0.000000	0.000000	0.000000
20	1375	0	0	0.000000	0.000000	0.000000	0.000000
11	1375	0	0	0.000000	0.000000	0.000000	0.000000
17	1375	0	0	0.000000	0.000000	0.000000	0.000000
18	1375	0	0	0.000000	0.000000	0.000000	0.000000
6	1375	0	0	0.000000	0.000000	0.000000	0.000000
14	1375	0	0	0.000000	0.000000	0.000000	0.000000
23	1375	0	0	0.000000	0.000000	0.000000	0.000000
24	1375	0	0	0.000000	0.000000	0.000000	0.000000
25	1375	0	0	0.000000	0.000000	0.000000	0.000000
26	1375	0	0	0.000000	0.000000	0.000000	0.000000
5	1376	0	0	0.000000	0.000000	0.000000	0.000000
15	1376	0	0	0.000000	0.000000	0.000000	0.000000
8	1376	0	0	0.000000	0.000000	0.000000	0.000000
9	1376	0	0	0.000000	0.000000	0.000000	0.000000
10	1376	0	0	0.000000	0.000000	0.000000	0.000000
13	1376	0	0	0.000000	0.000000	0.000000	0.000000
16	1376	0	0	0.000000	0.000000	0.000000	0.000000
7	1376	0	0	0.000000	0.000000	0.000000	0.000000
19	1376	0	0	0.000000	0.000000	0.000000	0.000000
20	1376	0	0	0.000000	0.000000	0.000000	0.000000
11	1376	0	0	0.000000	0.000000	0.000000	0.000000
17	1376	0	0	0.000000	0.000000	0.000000	0.000000
18	1376	0	0	0.000000	0.000000	0.000000	0.000000
6	1376	0	0	0.000000	0.000000	0.000000	0.000000
14	1376	0	0	0.000000	0.000000	0.000000	0.000000
23	1376	0	0	0.000000	0.000000	0.000000	0.000000
24	1376	0	0	0.000000	0.000000	0.000000	0.000000
25	1376	0	0	0.000000	0.000000	0.000000	0.000000
26	1376	0	0	0.000000	0.000000	0.000000	0.000000
5	1377	0	0	0.000000	0.000000	0.000000	0.000000
15	1377	0	0	0.000000	0.000000	0.000000	0.000000
8	1377	0	0	0.000000	0.000000	0.000000	0.000000
9	1377	0	0	0.000000	0.000000	0.000000	0.000000
10	1377	0	0	0.000000	0.000000	0.000000	0.000000
13	1377	0	0	0.000000	0.000000	0.000000	0.000000
16	1377	0	0	0.000000	0.000000	0.000000	0.000000
7	1377	0	0	0.000000	0.000000	0.000000	0.000000
19	1377	0	0	0.000000	0.000000	0.000000	0.000000
20	1377	0	0	0.000000	0.000000	0.000000	0.000000
11	1377	0	0	0.000000	0.000000	0.000000	0.000000
17	1377	0	0	0.000000	0.000000	0.000000	0.000000
18	1377	0	0	0.000000	0.000000	0.000000	0.000000
6	1377	0	0	0.000000	0.000000	0.000000	0.000000
14	1377	0	0	0.000000	0.000000	0.000000	0.000000
23	1377	0	0	0.000000	0.000000	0.000000	0.000000
24	1377	0	0	0.000000	0.000000	0.000000	0.000000
25	1377	0	0	0.000000	0.000000	0.000000	0.000000
26	1377	0	0	0.000000	0.000000	0.000000	0.000000
5	1378	0	0	0.000000	0.000000	0.000000	0.000000
15	1378	0	0	0.000000	0.000000	0.000000	0.000000
8	1378	0	0	0.000000	0.000000	0.000000	0.000000
9	1378	0	0	0.000000	0.000000	0.000000	0.000000
10	1378	0	0	0.000000	0.000000	0.000000	0.000000
13	1378	0	0	0.000000	0.000000	0.000000	0.000000
16	1378	0	0	0.000000	0.000000	0.000000	0.000000
7	1378	0	0	0.000000	0.000000	0.000000	0.000000
19	1378	0	0	0.000000	0.000000	0.000000	0.000000
20	1378	0	0	0.000000	0.000000	0.000000	0.000000
11	1378	0	0	0.000000	0.000000	0.000000	0.000000
17	1378	0	0	0.000000	0.000000	0.000000	0.000000
18	1378	0	0	0.000000	0.000000	0.000000	0.000000
6	1378	0	0	0.000000	0.000000	0.000000	0.000000
14	1378	0	0	0.000000	0.000000	0.000000	0.000000
23	1378	0	0	0.000000	0.000000	0.000000	0.000000
24	1378	0	0	0.000000	0.000000	0.000000	0.000000
25	1378	0	0	0.000000	0.000000	0.000000	0.000000
26	1378	0	0	0.000000	0.000000	0.000000	0.000000
5	1379	0	0	0.000000	0.000000	0.000000	0.000000
15	1379	0	0	0.000000	0.000000	0.000000	0.000000
8	1379	0	0	0.000000	0.000000	0.000000	0.000000
9	1379	0	0	0.000000	0.000000	0.000000	0.000000
10	1379	0	0	0.000000	0.000000	0.000000	0.000000
13	1379	0	0	0.000000	0.000000	0.000000	0.000000
16	1379	0	0	0.000000	0.000000	0.000000	0.000000
7	1379	0	0	0.000000	0.000000	0.000000	0.000000
19	1379	0	0	0.000000	0.000000	0.000000	0.000000
20	1379	0	0	0.000000	0.000000	0.000000	0.000000
11	1379	0	0	0.000000	0.000000	0.000000	0.000000
17	1379	0	0	0.000000	0.000000	0.000000	0.000000
18	1379	0	0	0.000000	0.000000	0.000000	0.000000
6	1379	0	0	0.000000	0.000000	0.000000	0.000000
14	1379	0	0	0.000000	0.000000	0.000000	0.000000
23	1379	0	0	0.000000	0.000000	0.000000	0.000000
24	1379	0	0	0.000000	0.000000	0.000000	0.000000
25	1379	0	0	0.000000	0.000000	0.000000	0.000000
26	1379	0	0	0.000000	0.000000	0.000000	0.000000
5	1380	0	0	0.000000	0.000000	0.000000	0.000000
15	1380	0	0	0.000000	0.000000	0.000000	0.000000
8	1380	0	0	0.000000	0.000000	0.000000	0.000000
9	1380	0	0	0.000000	0.000000	0.000000	0.000000
10	1380	0	0	0.000000	0.000000	0.000000	0.000000
13	1380	0	0	0.000000	0.000000	0.000000	0.000000
16	1380	0	0	0.000000	0.000000	0.000000	0.000000
7	1380	0	0	0.000000	0.000000	0.000000	0.000000
19	1380	0	0	0.000000	0.000000	0.000000	0.000000
20	1380	0	0	0.000000	0.000000	0.000000	0.000000
11	1380	0	0	0.000000	0.000000	0.000000	0.000000
17	1380	0	0	0.000000	0.000000	0.000000	0.000000
18	1380	0	0	0.000000	0.000000	0.000000	0.000000
6	1380	0	0	0.000000	0.000000	0.000000	0.000000
14	1380	0	0	0.000000	0.000000	0.000000	0.000000
23	1380	0	0	0.000000	0.000000	0.000000	0.000000
24	1380	0	0	0.000000	0.000000	0.000000	0.000000
25	1380	0	0	0.000000	0.000000	0.000000	0.000000
26	1380	0	0	0.000000	0.000000	0.000000	0.000000
5	1381	0	0	0.000000	0.000000	0.000000	0.000000
15	1381	0	0	0.000000	0.000000	0.000000	0.000000
8	1381	0	0	0.000000	0.000000	0.000000	0.000000
9	1381	0	0	0.000000	0.000000	0.000000	0.000000
10	1381	0	0	0.000000	0.000000	0.000000	0.000000
13	1381	0	0	0.000000	0.000000	0.000000	0.000000
16	1381	0	0	0.000000	0.000000	0.000000	0.000000
7	1381	0	0	0.000000	0.000000	0.000000	0.000000
19	1381	0	0	0.000000	0.000000	0.000000	0.000000
20	1381	0	0	0.000000	0.000000	0.000000	0.000000
11	1381	0	0	0.000000	0.000000	0.000000	0.000000
17	1381	0	0	0.000000	0.000000	0.000000	0.000000
18	1381	0	0	0.000000	0.000000	0.000000	0.000000
6	1381	0	0	0.000000	0.000000	0.000000	0.000000
14	1381	0	0	0.000000	0.000000	0.000000	0.000000
23	1381	0	0	0.000000	0.000000	0.000000	0.000000
24	1381	0	0	0.000000	0.000000	0.000000	0.000000
25	1381	0	0	0.000000	0.000000	0.000000	0.000000
26	1381	0	0	0.000000	0.000000	0.000000	0.000000
5	1382	0	0	0.000000	0.000000	0.000000	0.000000
15	1382	0	0	0.000000	0.000000	0.000000	0.000000
8	1382	0	0	0.000000	0.000000	0.000000	0.000000
9	1382	0	0	0.000000	0.000000	0.000000	0.000000
10	1382	0	0	0.000000	0.000000	0.000000	0.000000
13	1382	0	0	0.000000	0.000000	0.000000	0.000000
16	1382	0	0	0.000000	0.000000	0.000000	0.000000
7	1382	0	0	0.000000	0.000000	0.000000	0.000000
19	1382	0	0	0.000000	0.000000	0.000000	0.000000
20	1382	0	0	0.000000	0.000000	0.000000	0.000000
11	1382	0	0	0.000000	0.000000	0.000000	0.000000
17	1382	0	0	0.000000	0.000000	0.000000	0.000000
18	1382	0	0	0.000000	0.000000	0.000000	0.000000
6	1382	0	0	0.000000	0.000000	0.000000	0.000000
14	1382	0	0	0.000000	0.000000	0.000000	0.000000
23	1382	0	0	0.000000	0.000000	0.000000	0.000000
24	1382	0	0	0.000000	0.000000	0.000000	0.000000
25	1382	0	0	0.000000	0.000000	0.000000	0.000000
26	1382	0	0	0.000000	0.000000	0.000000	0.000000
5	1383	0	0	0.000000	0.000000	0.000000	0.000000
15	1383	0	0	0.000000	0.000000	0.000000	0.000000
8	1383	0	0	0.000000	0.000000	0.000000	0.000000
9	1383	0	0	0.000000	0.000000	0.000000	0.000000
10	1383	0	0	0.000000	0.000000	0.000000	0.000000
13	1383	0	0	0.000000	0.000000	0.000000	0.000000
16	1383	0	0	0.000000	0.000000	0.000000	0.000000
7	1383	0	0	0.000000	0.000000	0.000000	0.000000
19	1383	0	0	0.000000	0.000000	0.000000	0.000000
20	1383	0	0	0.000000	0.000000	0.000000	0.000000
11	1383	0	0	0.000000	0.000000	0.000000	0.000000
17	1383	0	0	0.000000	0.000000	0.000000	0.000000
18	1383	0	0	0.000000	0.000000	0.000000	0.000000
6	1383	0	0	0.000000	0.000000	0.000000	0.000000
14	1383	0	0	0.000000	0.000000	0.000000	0.000000
23	1383	0	0	0.000000	0.000000	0.000000	0.000000
24	1383	0	0	0.000000	0.000000	0.000000	0.000000
25	1383	0	0	0.000000	0.000000	0.000000	0.000000
26	1383	0	0	0.000000	0.000000	0.000000	0.000000
5	1384	0	0	0.000000	0.000000	0.000000	0.000000
15	1384	0	0	0.000000	0.000000	0.000000	0.000000
8	1384	0	0	0.000000	0.000000	0.000000	0.000000
9	1384	0	0	0.000000	0.000000	0.000000	0.000000
10	1384	0	0	0.000000	0.000000	0.000000	0.000000
13	1384	0	0	0.000000	0.000000	0.000000	0.000000
16	1384	0	0	0.000000	0.000000	0.000000	0.000000
7	1384	0	0	0.000000	0.000000	0.000000	0.000000
19	1384	0	0	0.000000	0.000000	0.000000	0.000000
20	1384	0	0	0.000000	0.000000	0.000000	0.000000
11	1384	0	0	0.000000	0.000000	0.000000	0.000000
17	1384	0	0	0.000000	0.000000	0.000000	0.000000
18	1384	0	0	0.000000	0.000000	0.000000	0.000000
6	1384	0	0	0.000000	0.000000	0.000000	0.000000
14	1384	0	0	0.000000	0.000000	0.000000	0.000000
23	1384	0	0	0.000000	0.000000	0.000000	0.000000
24	1384	0	0	0.000000	0.000000	0.000000	0.000000
25	1384	0	0	0.000000	0.000000	0.000000	0.000000
26	1384	0	0	0.000000	0.000000	0.000000	0.000000
5	1385	0	0	0.000000	0.000000	0.000000	0.000000
15	1385	0	0	0.000000	0.000000	0.000000	0.000000
8	1385	0	0	0.000000	0.000000	0.000000	0.000000
9	1385	0	0	0.000000	0.000000	0.000000	0.000000
10	1385	0	0	0.000000	0.000000	0.000000	0.000000
13	1385	0	0	0.000000	0.000000	0.000000	0.000000
16	1385	0	0	0.000000	0.000000	0.000000	0.000000
7	1385	0	0	0.000000	0.000000	0.000000	0.000000
19	1385	0	0	0.000000	0.000000	0.000000	0.000000
20	1385	0	0	0.000000	0.000000	0.000000	0.000000
11	1385	0	0	0.000000	0.000000	0.000000	0.000000
17	1385	0	0	0.000000	0.000000	0.000000	0.000000
18	1385	0	0	0.000000	0.000000	0.000000	0.000000
6	1385	0	0	0.000000	0.000000	0.000000	0.000000
14	1385	0	0	0.000000	0.000000	0.000000	0.000000
23	1385	0	0	0.000000	0.000000	0.000000	0.000000
24	1385	0	0	0.000000	0.000000	0.000000	0.000000
25	1385	0	0	0.000000	0.000000	0.000000	0.000000
26	1385	0	0	0.000000	0.000000	0.000000	0.000000
5	1386	0	0	0.000000	0.000000	0.000000	0.000000
15	1386	0	0	0.000000	0.000000	0.000000	0.000000
8	1386	0	0	0.000000	0.000000	0.000000	0.000000
9	1386	0	0	0.000000	0.000000	0.000000	0.000000
10	1386	0	0	0.000000	0.000000	0.000000	0.000000
13	1386	0	0	0.000000	0.000000	0.000000	0.000000
16	1386	0	0	0.000000	0.000000	0.000000	0.000000
7	1386	0	0	0.000000	0.000000	0.000000	0.000000
19	1386	0	0	0.000000	0.000000	0.000000	0.000000
20	1386	0	0	0.000000	0.000000	0.000000	0.000000
11	1386	0	0	0.000000	0.000000	0.000000	0.000000
17	1386	0	0	0.000000	0.000000	0.000000	0.000000
18	1386	0	0	0.000000	0.000000	0.000000	0.000000
6	1386	0	0	0.000000	0.000000	0.000000	0.000000
14	1386	0	0	0.000000	0.000000	0.000000	0.000000
23	1386	0	0	0.000000	0.000000	0.000000	0.000000
24	1386	0	0	0.000000	0.000000	0.000000	0.000000
25	1386	0	0	0.000000	0.000000	0.000000	0.000000
26	1386	0	0	0.000000	0.000000	0.000000	0.000000
5	1387	0	0	0.000000	0.000000	0.000000	0.000000
15	1387	0	0	0.000000	0.000000	0.000000	0.000000
8	1387	0	0	0.000000	0.000000	0.000000	0.000000
9	1387	0	0	0.000000	0.000000	0.000000	0.000000
10	1387	0	0	0.000000	0.000000	0.000000	0.000000
13	1387	0	0	0.000000	0.000000	0.000000	0.000000
16	1387	0	0	0.000000	0.000000	0.000000	0.000000
7	1387	0	0	0.000000	0.000000	0.000000	0.000000
19	1387	0	0	0.000000	0.000000	0.000000	0.000000
20	1387	0	0	0.000000	0.000000	0.000000	0.000000
11	1387	0	0	0.000000	0.000000	0.000000	0.000000
17	1387	0	0	0.000000	0.000000	0.000000	0.000000
18	1387	0	0	0.000000	0.000000	0.000000	0.000000
6	1387	0	0	0.000000	0.000000	0.000000	0.000000
14	1387	0	0	0.000000	0.000000	0.000000	0.000000
23	1387	0	0	0.000000	0.000000	0.000000	0.000000
24	1387	0	0	0.000000	0.000000	0.000000	0.000000
25	1387	0	0	0.000000	0.000000	0.000000	0.000000
26	1387	0	0	0.000000	0.000000	0.000000	0.000000
5	1388	0	0	0.000000	0.000000	0.000000	0.000000
15	1388	0	0	0.000000	0.000000	0.000000	0.000000
8	1388	0	0	0.000000	0.000000	0.000000	0.000000
9	1388	0	0	0.000000	0.000000	0.000000	0.000000
10	1388	0	0	0.000000	0.000000	0.000000	0.000000
13	1388	0	0	0.000000	0.000000	0.000000	0.000000
16	1388	0	0	0.000000	0.000000	0.000000	0.000000
7	1388	0	0	0.000000	0.000000	0.000000	0.000000
19	1388	0	0	0.000000	0.000000	0.000000	0.000000
20	1388	0	0	0.000000	0.000000	0.000000	0.000000
11	1388	0	0	0.000000	0.000000	0.000000	0.000000
17	1388	0	0	0.000000	0.000000	0.000000	0.000000
18	1388	0	0	0.000000	0.000000	0.000000	0.000000
6	1388	0	0	0.000000	0.000000	0.000000	0.000000
14	1388	0	0	0.000000	0.000000	0.000000	0.000000
23	1388	0	0	0.000000	0.000000	0.000000	0.000000
24	1388	0	0	0.000000	0.000000	0.000000	0.000000
25	1388	0	0	0.000000	0.000000	0.000000	0.000000
26	1388	0	0	0.000000	0.000000	0.000000	0.000000
5	1389	0	0	0.000000	0.000000	0.000000	0.000000
15	1389	0	0	0.000000	0.000000	0.000000	0.000000
8	1389	0	0	0.000000	0.000000	0.000000	0.000000
9	1389	0	0	0.000000	0.000000	0.000000	0.000000
10	1389	0	0	0.000000	0.000000	0.000000	0.000000
13	1389	0	0	0.000000	0.000000	0.000000	0.000000
16	1389	0	0	0.000000	0.000000	0.000000	0.000000
7	1389	0	0	0.000000	0.000000	0.000000	0.000000
19	1389	0	0	0.000000	0.000000	0.000000	0.000000
20	1389	0	0	0.000000	0.000000	0.000000	0.000000
11	1389	0	0	0.000000	0.000000	0.000000	0.000000
17	1389	0	0	0.000000	0.000000	0.000000	0.000000
18	1389	0	0	0.000000	0.000000	0.000000	0.000000
6	1389	0	0	0.000000	0.000000	0.000000	0.000000
14	1389	0	0	0.000000	0.000000	0.000000	0.000000
23	1389	0	0	0.000000	0.000000	0.000000	0.000000
24	1389	0	0	0.000000	0.000000	0.000000	0.000000
25	1389	0	0	0.000000	0.000000	0.000000	0.000000
26	1389	0	0	0.000000	0.000000	0.000000	0.000000
5	1390	0	0	0.000000	0.000000	0.000000	0.000000
15	1390	0	0	0.000000	0.000000	0.000000	0.000000
8	1390	0	0	0.000000	0.000000	0.000000	0.000000
9	1390	0	0	0.000000	0.000000	0.000000	0.000000
10	1390	0	0	0.000000	0.000000	0.000000	0.000000
13	1390	0	0	0.000000	0.000000	0.000000	0.000000
16	1390	0	0	0.000000	0.000000	0.000000	0.000000
7	1390	0	0	0.000000	0.000000	0.000000	0.000000
19	1390	0	0	0.000000	0.000000	0.000000	0.000000
20	1390	0	0	0.000000	0.000000	0.000000	0.000000
11	1390	0	0	0.000000	0.000000	0.000000	0.000000
17	1390	0	0	0.000000	0.000000	0.000000	0.000000
18	1390	0	0	0.000000	0.000000	0.000000	0.000000
6	1390	0	0	0.000000	0.000000	0.000000	0.000000
14	1390	0	0	0.000000	0.000000	0.000000	0.000000
23	1390	0	0	0.000000	0.000000	0.000000	0.000000
24	1390	0	0	0.000000	0.000000	0.000000	0.000000
25	1390	0	0	0.000000	0.000000	0.000000	0.000000
26	1390	0	0	0.000000	0.000000	0.000000	0.000000
5	1391	0	0	0.000000	0.000000	0.000000	0.000000
15	1391	0	0	0.000000	0.000000	0.000000	0.000000
8	1391	0	0	0.000000	0.000000	0.000000	0.000000
9	1391	0	0	0.000000	0.000000	0.000000	0.000000
10	1391	0	0	0.000000	0.000000	0.000000	0.000000
13	1391	0	0	0.000000	0.000000	0.000000	0.000000
16	1391	0	0	0.000000	0.000000	0.000000	0.000000
7	1391	0	0	0.000000	0.000000	0.000000	0.000000
19	1391	0	0	0.000000	0.000000	0.000000	0.000000
20	1391	0	0	0.000000	0.000000	0.000000	0.000000
11	1391	0	0	0.000000	0.000000	0.000000	0.000000
17	1391	0	0	0.000000	0.000000	0.000000	0.000000
18	1391	0	0	0.000000	0.000000	0.000000	0.000000
6	1391	0	0	0.000000	0.000000	0.000000	0.000000
14	1391	0	0	0.000000	0.000000	0.000000	0.000000
23	1391	0	0	0.000000	0.000000	0.000000	0.000000
24	1391	0	0	0.000000	0.000000	0.000000	0.000000
25	1391	0	0	0.000000	0.000000	0.000000	0.000000
26	1391	0	0	0.000000	0.000000	0.000000	0.000000
5	1392	0	0	0.000000	0.000000	0.000000	0.000000
15	1392	0	0	0.000000	0.000000	0.000000	0.000000
8	1392	0	0	0.000000	0.000000	0.000000	0.000000
9	1392	0	0	0.000000	0.000000	0.000000	0.000000
10	1392	0	0	0.000000	0.000000	0.000000	0.000000
13	1392	0	0	0.000000	0.000000	0.000000	0.000000
16	1392	0	0	0.000000	0.000000	0.000000	0.000000
7	1392	0	0	0.000000	0.000000	0.000000	0.000000
19	1392	0	0	0.000000	0.000000	0.000000	0.000000
20	1392	0	0	0.000000	0.000000	0.000000	0.000000
11	1392	0	0	0.000000	0.000000	0.000000	0.000000
17	1392	0	0	0.000000	0.000000	0.000000	0.000000
18	1392	0	0	0.000000	0.000000	0.000000	0.000000
6	1392	0	0	0.000000	0.000000	0.000000	0.000000
14	1392	0	0	0.000000	0.000000	0.000000	0.000000
23	1392	0	0	0.000000	0.000000	0.000000	0.000000
24	1392	0	0	0.000000	0.000000	0.000000	0.000000
25	1392	0	0	0.000000	0.000000	0.000000	0.000000
26	1392	0	0	0.000000	0.000000	0.000000	0.000000
5	1393	0	0	0.000000	0.000000	0.000000	0.000000
15	1393	0	0	0.000000	0.000000	0.000000	0.000000
8	1393	0	0	0.000000	0.000000	0.000000	0.000000
9	1393	0	0	0.000000	0.000000	0.000000	0.000000
10	1393	0	0	0.000000	0.000000	0.000000	0.000000
13	1393	0	0	0.000000	0.000000	0.000000	0.000000
16	1393	0	0	0.000000	0.000000	0.000000	0.000000
7	1393	0	0	0.000000	0.000000	0.000000	0.000000
19	1393	0	0	0.000000	0.000000	0.000000	0.000000
20	1393	0	0	0.000000	0.000000	0.000000	0.000000
11	1393	0	0	0.000000	0.000000	0.000000	0.000000
17	1393	0	0	0.000000	0.000000	0.000000	0.000000
18	1393	0	0	0.000000	0.000000	0.000000	0.000000
6	1393	0	0	0.000000	0.000000	0.000000	0.000000
14	1393	0	0	0.000000	0.000000	0.000000	0.000000
23	1393	0	0	0.000000	0.000000	0.000000	0.000000
24	1393	0	0	0.000000	0.000000	0.000000	0.000000
25	1393	0	0	0.000000	0.000000	0.000000	0.000000
26	1393	0	0	0.000000	0.000000	0.000000	0.000000
5	1394	0	0	0.000000	0.000000	0.000000	0.000000
15	1394	0	0	0.000000	0.000000	0.000000	0.000000
8	1394	0	0	0.000000	0.000000	0.000000	0.000000
9	1394	0	0	0.000000	0.000000	0.000000	0.000000
10	1394	0	0	0.000000	0.000000	0.000000	0.000000
13	1394	0	0	0.000000	0.000000	0.000000	0.000000
16	1394	0	0	0.000000	0.000000	0.000000	0.000000
7	1394	0	0	0.000000	0.000000	0.000000	0.000000
19	1394	0	0	0.000000	0.000000	0.000000	0.000000
20	1394	0	0	0.000000	0.000000	0.000000	0.000000
11	1394	0	0	0.000000	0.000000	0.000000	0.000000
17	1394	0	0	0.000000	0.000000	0.000000	0.000000
18	1394	0	0	0.000000	0.000000	0.000000	0.000000
6	1394	0	0	0.000000	0.000000	0.000000	0.000000
14	1394	0	0	0.000000	0.000000	0.000000	0.000000
23	1394	0	0	0.000000	0.000000	0.000000	0.000000
24	1394	0	0	0.000000	0.000000	0.000000	0.000000
25	1394	0	0	0.000000	0.000000	0.000000	0.000000
26	1394	0	0	0.000000	0.000000	0.000000	0.000000
5	1395	0	0	0.000000	0.000000	0.000000	0.000000
15	1395	0	0	0.000000	0.000000	0.000000	0.000000
8	1395	0	0	0.000000	0.000000	0.000000	0.000000
9	1395	0	0	0.000000	0.000000	0.000000	0.000000
10	1395	0	0	0.000000	0.000000	0.000000	0.000000
13	1395	0	0	0.000000	0.000000	0.000000	0.000000
16	1395	0	0	0.000000	0.000000	0.000000	0.000000
7	1395	0	0	0.000000	0.000000	0.000000	0.000000
19	1395	0	0	0.000000	0.000000	0.000000	0.000000
20	1395	0	0	0.000000	0.000000	0.000000	0.000000
11	1395	0	0	0.000000	0.000000	0.000000	0.000000
17	1395	0	0	0.000000	0.000000	0.000000	0.000000
18	1395	0	0	0.000000	0.000000	0.000000	0.000000
6	1395	0	0	0.000000	0.000000	0.000000	0.000000
14	1395	0	0	0.000000	0.000000	0.000000	0.000000
23	1395	0	0	0.000000	0.000000	0.000000	0.000000
24	1395	0	0	0.000000	0.000000	0.000000	0.000000
25	1395	0	0	0.000000	0.000000	0.000000	0.000000
26	1395	0	0	0.000000	0.000000	0.000000	0.000000
5	1396	0	0	0.000000	0.000000	0.000000	0.000000
15	1396	0	0	0.000000	0.000000	0.000000	0.000000
8	1396	0	0	0.000000	0.000000	0.000000	0.000000
9	1396	0	0	0.000000	0.000000	0.000000	0.000000
10	1396	0	0	0.000000	0.000000	0.000000	0.000000
13	1396	0	0	0.000000	0.000000	0.000000	0.000000
16	1396	0	0	0.000000	0.000000	0.000000	0.000000
7	1396	0	0	0.000000	0.000000	0.000000	0.000000
19	1396	0	0	0.000000	0.000000	0.000000	0.000000
20	1396	0	0	0.000000	0.000000	0.000000	0.000000
11	1396	0	0	0.000000	0.000000	0.000000	0.000000
17	1396	0	0	0.000000	0.000000	0.000000	0.000000
18	1396	0	0	0.000000	0.000000	0.000000	0.000000
6	1396	0	0	0.000000	0.000000	0.000000	0.000000
14	1396	0	0	0.000000	0.000000	0.000000	0.000000
23	1396	0	0	0.000000	0.000000	0.000000	0.000000
24	1396	0	0	0.000000	0.000000	0.000000	0.000000
25	1396	0	0	0.000000	0.000000	0.000000	0.000000
26	1396	0	0	0.000000	0.000000	0.000000	0.000000
5	1397	0	0	0.000000	0.000000	0.000000	0.000000
15	1397	0	0	0.000000	0.000000	0.000000	0.000000
8	1397	0	0	0.000000	0.000000	0.000000	0.000000
9	1397	0	0	0.000000	0.000000	0.000000	0.000000
10	1397	0	0	0.000000	0.000000	0.000000	0.000000
13	1397	0	0	0.000000	0.000000	0.000000	0.000000
16	1397	0	0	0.000000	0.000000	0.000000	0.000000
7	1397	0	0	0.000000	0.000000	0.000000	0.000000
19	1397	0	0	0.000000	0.000000	0.000000	0.000000
20	1397	0	0	0.000000	0.000000	0.000000	0.000000
11	1397	0	0	0.000000	0.000000	0.000000	0.000000
17	1397	0	0	0.000000	0.000000	0.000000	0.000000
18	1397	0	0	0.000000	0.000000	0.000000	0.000000
6	1397	0	0	0.000000	0.000000	0.000000	0.000000
14	1397	0	0	0.000000	0.000000	0.000000	0.000000
23	1397	0	0	0.000000	0.000000	0.000000	0.000000
24	1397	0	0	0.000000	0.000000	0.000000	0.000000
25	1397	0	0	0.000000	0.000000	0.000000	0.000000
26	1397	0	0	0.000000	0.000000	0.000000	0.000000
5	1398	0	0	0.000000	0.000000	0.000000	0.000000
15	1398	0	0	0.000000	0.000000	0.000000	0.000000
8	1398	0	0	0.000000	0.000000	0.000000	0.000000
9	1398	0	0	0.000000	0.000000	0.000000	0.000000
10	1398	0	0	0.000000	0.000000	0.000000	0.000000
13	1398	0	0	0.000000	0.000000	0.000000	0.000000
16	1398	0	0	0.000000	0.000000	0.000000	0.000000
7	1398	0	0	0.000000	0.000000	0.000000	0.000000
19	1398	0	0	0.000000	0.000000	0.000000	0.000000
20	1398	0	0	0.000000	0.000000	0.000000	0.000000
11	1398	0	0	0.000000	0.000000	0.000000	0.000000
17	1398	0	0	0.000000	0.000000	0.000000	0.000000
18	1398	0	0	0.000000	0.000000	0.000000	0.000000
6	1398	0	0	0.000000	0.000000	0.000000	0.000000
14	1398	0	0	0.000000	0.000000	0.000000	0.000000
23	1398	0	0	0.000000	0.000000	0.000000	0.000000
24	1398	0	0	0.000000	0.000000	0.000000	0.000000
25	1398	0	0	0.000000	0.000000	0.000000	0.000000
26	1398	0	0	0.000000	0.000000	0.000000	0.000000
5	1399	0	0	0.000000	0.000000	0.000000	0.000000
15	1399	0	0	0.000000	0.000000	0.000000	0.000000
8	1399	0	0	0.000000	0.000000	0.000000	0.000000
9	1399	0	0	0.000000	0.000000	0.000000	0.000000
10	1399	0	0	0.000000	0.000000	0.000000	0.000000
13	1399	0	0	0.000000	0.000000	0.000000	0.000000
16	1399	0	0	0.000000	0.000000	0.000000	0.000000
7	1399	0	0	0.000000	0.000000	0.000000	0.000000
19	1399	0	0	0.000000	0.000000	0.000000	0.000000
20	1399	0	0	0.000000	0.000000	0.000000	0.000000
11	1399	0	0	0.000000	0.000000	0.000000	0.000000
17	1399	0	0	0.000000	0.000000	0.000000	0.000000
18	1399	0	0	0.000000	0.000000	0.000000	0.000000
6	1399	0	0	0.000000	0.000000	0.000000	0.000000
14	1399	0	0	0.000000	0.000000	0.000000	0.000000
23	1399	0	0	0.000000	0.000000	0.000000	0.000000
24	1399	0	0	0.000000	0.000000	0.000000	0.000000
25	1399	0	0	0.000000	0.000000	0.000000	0.000000
26	1399	0	0	0.000000	0.000000	0.000000	0.000000
5	1400	0	0	0.000000	0.000000	0.000000	0.000000
15	1400	0	0	0.000000	0.000000	0.000000	0.000000
8	1400	0	0	0.000000	0.000000	0.000000	0.000000
9	1400	0	0	0.000000	0.000000	0.000000	0.000000
10	1400	0	0	0.000000	0.000000	0.000000	0.000000
13	1400	0	0	0.000000	0.000000	0.000000	0.000000
16	1400	0	0	0.000000	0.000000	0.000000	0.000000
7	1400	0	0	0.000000	0.000000	0.000000	0.000000
19	1400	0	0	0.000000	0.000000	0.000000	0.000000
20	1400	0	0	0.000000	0.000000	0.000000	0.000000
11	1400	0	0	0.000000	0.000000	0.000000	0.000000
17	1400	0	0	0.000000	0.000000	0.000000	0.000000
18	1400	0	0	0.000000	0.000000	0.000000	0.000000
6	1400	0	0	0.000000	0.000000	0.000000	0.000000
14	1400	0	0	0.000000	0.000000	0.000000	0.000000
23	1400	0	0	0.000000	0.000000	0.000000	0.000000
24	1400	0	0	0.000000	0.000000	0.000000	0.000000
25	1400	0	0	0.000000	0.000000	0.000000	0.000000
26	1400	0	0	0.000000	0.000000	0.000000	0.000000
5	1401	0	0	0.000000	0.000000	0.000000	0.000000
15	1401	0	0	0.000000	0.000000	0.000000	0.000000
8	1401	0	0	0.000000	0.000000	0.000000	0.000000
9	1401	0	0	0.000000	0.000000	0.000000	0.000000
10	1401	0	0	0.000000	0.000000	0.000000	0.000000
13	1401	0	0	0.000000	0.000000	0.000000	0.000000
16	1401	0	0	0.000000	0.000000	0.000000	0.000000
7	1401	0	0	0.000000	0.000000	0.000000	0.000000
19	1401	0	0	0.000000	0.000000	0.000000	0.000000
20	1401	0	0	0.000000	0.000000	0.000000	0.000000
11	1401	0	0	0.000000	0.000000	0.000000	0.000000
17	1401	0	0	0.000000	0.000000	0.000000	0.000000
18	1401	0	0	0.000000	0.000000	0.000000	0.000000
6	1401	0	0	0.000000	0.000000	0.000000	0.000000
14	1401	0	0	0.000000	0.000000	0.000000	0.000000
23	1401	0	0	0.000000	0.000000	0.000000	0.000000
24	1401	0	0	0.000000	0.000000	0.000000	0.000000
25	1401	0	0	0.000000	0.000000	0.000000	0.000000
26	1401	0	0	0.000000	0.000000	0.000000	0.000000
5	1402	0	0	0.000000	0.000000	0.000000	0.000000
15	1402	0	0	0.000000	0.000000	0.000000	0.000000
8	1402	0	0	0.000000	0.000000	0.000000	0.000000
9	1402	0	0	0.000000	0.000000	0.000000	0.000000
10	1402	0	0	0.000000	0.000000	0.000000	0.000000
13	1402	0	0	0.000000	0.000000	0.000000	0.000000
16	1402	0	0	0.000000	0.000000	0.000000	0.000000
7	1402	0	0	0.000000	0.000000	0.000000	0.000000
19	1402	0	0	0.000000	0.000000	0.000000	0.000000
20	1402	0	0	0.000000	0.000000	0.000000	0.000000
11	1402	0	0	0.000000	0.000000	0.000000	0.000000
17	1402	0	0	0.000000	0.000000	0.000000	0.000000
18	1402	0	0	0.000000	0.000000	0.000000	0.000000
6	1402	0	0	0.000000	0.000000	0.000000	0.000000
14	1402	0	0	0.000000	0.000000	0.000000	0.000000
23	1402	0	0	0.000000	0.000000	0.000000	0.000000
24	1402	0	0	0.000000	0.000000	0.000000	0.000000
25	1402	0	0	0.000000	0.000000	0.000000	0.000000
26	1402	0	0	0.000000	0.000000	0.000000	0.000000
5	1403	0	0	0.000000	0.000000	0.000000	0.000000
15	1403	0	0	0.000000	0.000000	0.000000	0.000000
8	1403	0	0	0.000000	0.000000	0.000000	0.000000
9	1403	0	0	0.000000	0.000000	0.000000	0.000000
10	1403	0	0	0.000000	0.000000	0.000000	0.000000
13	1403	0	0	0.000000	0.000000	0.000000	0.000000
16	1403	0	0	0.000000	0.000000	0.000000	0.000000
7	1403	0	0	0.000000	0.000000	0.000000	0.000000
19	1403	0	0	0.000000	0.000000	0.000000	0.000000
20	1403	0	0	0.000000	0.000000	0.000000	0.000000
11	1403	0	0	0.000000	0.000000	0.000000	0.000000
17	1403	0	0	0.000000	0.000000	0.000000	0.000000
18	1403	0	0	0.000000	0.000000	0.000000	0.000000
6	1403	0	0	0.000000	0.000000	0.000000	0.000000
14	1403	0	0	0.000000	0.000000	0.000000	0.000000
23	1403	0	0	0.000000	0.000000	0.000000	0.000000
24	1403	0	0	0.000000	0.000000	0.000000	0.000000
25	1403	0	0	0.000000	0.000000	0.000000	0.000000
26	1403	0	0	0.000000	0.000000	0.000000	0.000000
5	1404	0	0	0.000000	0.000000	0.000000	0.000000
15	1404	0	0	0.000000	0.000000	0.000000	0.000000
8	1404	0	0	0.000000	0.000000	0.000000	0.000000
9	1404	0	0	0.000000	0.000000	0.000000	0.000000
10	1404	0	0	0.000000	0.000000	0.000000	0.000000
13	1404	0	0	0.000000	0.000000	0.000000	0.000000
16	1404	0	0	0.000000	0.000000	0.000000	0.000000
7	1404	0	0	0.000000	0.000000	0.000000	0.000000
19	1404	0	0	0.000000	0.000000	0.000000	0.000000
20	1404	0	0	0.000000	0.000000	0.000000	0.000000
11	1404	0	0	0.000000	0.000000	0.000000	0.000000
17	1404	0	0	0.000000	0.000000	0.000000	0.000000
18	1404	0	0	0.000000	0.000000	0.000000	0.000000
6	1404	0	0	0.000000	0.000000	0.000000	0.000000
14	1404	0	0	0.000000	0.000000	0.000000	0.000000
23	1404	0	0	0.000000	0.000000	0.000000	0.000000
24	1404	0	0	0.000000	0.000000	0.000000	0.000000
25	1404	0	0	0.000000	0.000000	0.000000	0.000000
26	1404	0	0	0.000000	0.000000	0.000000	0.000000
5	1405	0	0	0.000000	0.000000	0.000000	0.000000
15	1405	0	0	0.000000	0.000000	0.000000	0.000000
8	1405	0	0	0.000000	0.000000	0.000000	0.000000
9	1405	0	0	0.000000	0.000000	0.000000	0.000000
10	1405	0	0	0.000000	0.000000	0.000000	0.000000
13	1405	0	0	0.000000	0.000000	0.000000	0.000000
16	1405	0	0	0.000000	0.000000	0.000000	0.000000
7	1405	0	0	0.000000	0.000000	0.000000	0.000000
19	1405	0	0	0.000000	0.000000	0.000000	0.000000
20	1405	0	0	0.000000	0.000000	0.000000	0.000000
11	1405	0	0	0.000000	0.000000	0.000000	0.000000
17	1405	0	0	0.000000	0.000000	0.000000	0.000000
18	1405	0	0	0.000000	0.000000	0.000000	0.000000
6	1405	0	0	0.000000	0.000000	0.000000	0.000000
14	1405	0	0	0.000000	0.000000	0.000000	0.000000
23	1405	0	0	0.000000	0.000000	0.000000	0.000000
24	1405	0	0	0.000000	0.000000	0.000000	0.000000
25	1405	0	0	0.000000	0.000000	0.000000	0.000000
26	1405	0	0	0.000000	0.000000	0.000000	0.000000
5	1406	0	0	0.000000	0.000000	0.000000	0.000000
15	1406	0	0	0.000000	0.000000	0.000000	0.000000
8	1406	0	0	0.000000	0.000000	0.000000	0.000000
9	1406	0	0	0.000000	0.000000	0.000000	0.000000
10	1406	0	0	0.000000	0.000000	0.000000	0.000000
13	1406	0	0	0.000000	0.000000	0.000000	0.000000
16	1406	0	0	0.000000	0.000000	0.000000	0.000000
7	1406	0	0	0.000000	0.000000	0.000000	0.000000
19	1406	0	0	0.000000	0.000000	0.000000	0.000000
20	1406	0	0	0.000000	0.000000	0.000000	0.000000
11	1406	0	0	0.000000	0.000000	0.000000	0.000000
17	1406	0	0	0.000000	0.000000	0.000000	0.000000
18	1406	0	0	0.000000	0.000000	0.000000	0.000000
6	1406	0	0	0.000000	0.000000	0.000000	0.000000
14	1406	0	0	0.000000	0.000000	0.000000	0.000000
23	1406	0	0	0.000000	0.000000	0.000000	0.000000
24	1406	0	0	0.000000	0.000000	0.000000	0.000000
25	1406	0	0	0.000000	0.000000	0.000000	0.000000
26	1406	0	0	0.000000	0.000000	0.000000	0.000000
5	1407	0	0	0.000000	0.000000	0.000000	0.000000
15	1407	0	0	0.000000	0.000000	0.000000	0.000000
8	1407	0	0	0.000000	0.000000	0.000000	0.000000
9	1407	0	0	0.000000	0.000000	0.000000	0.000000
10	1407	0	0	0.000000	0.000000	0.000000	0.000000
13	1407	0	0	0.000000	0.000000	0.000000	0.000000
16	1407	0	0	0.000000	0.000000	0.000000	0.000000
7	1407	0	0	0.000000	0.000000	0.000000	0.000000
19	1407	0	0	0.000000	0.000000	0.000000	0.000000
20	1407	0	0	0.000000	0.000000	0.000000	0.000000
11	1407	0	0	0.000000	0.000000	0.000000	0.000000
17	1407	0	0	0.000000	0.000000	0.000000	0.000000
18	1407	0	0	0.000000	0.000000	0.000000	0.000000
6	1407	0	0	0.000000	0.000000	0.000000	0.000000
14	1407	0	0	0.000000	0.000000	0.000000	0.000000
23	1407	0	0	0.000000	0.000000	0.000000	0.000000
24	1407	0	0	0.000000	0.000000	0.000000	0.000000
25	1407	0	0	0.000000	0.000000	0.000000	0.000000
26	1407	0	0	0.000000	0.000000	0.000000	0.000000
5	1408	0	0	0.000000	0.000000	0.000000	0.000000
15	1408	0	0	0.000000	0.000000	0.000000	0.000000
8	1408	0	0	0.000000	0.000000	0.000000	0.000000
9	1408	0	0	0.000000	0.000000	0.000000	0.000000
10	1408	0	0	0.000000	0.000000	0.000000	0.000000
13	1408	0	0	0.000000	0.000000	0.000000	0.000000
16	1408	0	0	0.000000	0.000000	0.000000	0.000000
7	1408	0	0	0.000000	0.000000	0.000000	0.000000
19	1408	0	0	0.000000	0.000000	0.000000	0.000000
20	1408	0	0	0.000000	0.000000	0.000000	0.000000
11	1408	0	0	0.000000	0.000000	0.000000	0.000000
17	1408	0	0	0.000000	0.000000	0.000000	0.000000
18	1408	0	0	0.000000	0.000000	0.000000	0.000000
6	1408	0	0	0.000000	0.000000	0.000000	0.000000
14	1408	0	0	0.000000	0.000000	0.000000	0.000000
23	1408	0	0	0.000000	0.000000	0.000000	0.000000
24	1408	0	0	0.000000	0.000000	0.000000	0.000000
25	1408	0	0	0.000000	0.000000	0.000000	0.000000
26	1408	0	0	0.000000	0.000000	0.000000	0.000000
5	1409	0	0	0.000000	0.000000	0.000000	0.000000
15	1409	0	0	0.000000	0.000000	0.000000	0.000000
8	1409	0	0	0.000000	0.000000	0.000000	0.000000
9	1409	0	0	0.000000	0.000000	0.000000	0.000000
10	1409	0	0	0.000000	0.000000	0.000000	0.000000
13	1409	0	0	0.000000	0.000000	0.000000	0.000000
16	1409	0	0	0.000000	0.000000	0.000000	0.000000
7	1409	0	0	0.000000	0.000000	0.000000	0.000000
19	1409	0	0	0.000000	0.000000	0.000000	0.000000
20	1409	0	0	0.000000	0.000000	0.000000	0.000000
11	1409	0	0	0.000000	0.000000	0.000000	0.000000
17	1409	0	0	0.000000	0.000000	0.000000	0.000000
18	1409	0	0	0.000000	0.000000	0.000000	0.000000
6	1409	0	0	0.000000	0.000000	0.000000	0.000000
14	1409	0	0	0.000000	0.000000	0.000000	0.000000
23	1409	0	0	0.000000	0.000000	0.000000	0.000000
24	1409	0	0	0.000000	0.000000	0.000000	0.000000
25	1409	0	0	0.000000	0.000000	0.000000	0.000000
26	1409	0	0	0.000000	0.000000	0.000000	0.000000
5	1410	0	0	0.000000	0.000000	0.000000	0.000000
15	1410	0	0	0.000000	0.000000	0.000000	0.000000
8	1410	0	0	0.000000	0.000000	0.000000	0.000000
9	1410	0	0	0.000000	0.000000	0.000000	0.000000
10	1410	0	0	0.000000	0.000000	0.000000	0.000000
13	1410	0	0	0.000000	0.000000	0.000000	0.000000
16	1410	0	0	0.000000	0.000000	0.000000	0.000000
7	1410	0	0	0.000000	0.000000	0.000000	0.000000
19	1410	0	0	0.000000	0.000000	0.000000	0.000000
20	1410	0	0	0.000000	0.000000	0.000000	0.000000
11	1410	0	0	0.000000	0.000000	0.000000	0.000000
17	1410	0	0	0.000000	0.000000	0.000000	0.000000
18	1410	0	0	0.000000	0.000000	0.000000	0.000000
6	1410	0	0	0.000000	0.000000	0.000000	0.000000
14	1410	0	0	0.000000	0.000000	0.000000	0.000000
23	1410	0	0	0.000000	0.000000	0.000000	0.000000
24	1410	0	0	0.000000	0.000000	0.000000	0.000000
25	1410	0	0	0.000000	0.000000	0.000000	0.000000
26	1410	0	0	0.000000	0.000000	0.000000	0.000000
5	1411	0	0	0.000000	0.000000	0.000000	0.000000
15	1411	0	0	0.000000	0.000000	0.000000	0.000000
8	1411	0	0	0.000000	0.000000	0.000000	0.000000
9	1411	0	0	0.000000	0.000000	0.000000	0.000000
10	1411	0	0	0.000000	0.000000	0.000000	0.000000
13	1411	0	0	0.000000	0.000000	0.000000	0.000000
16	1411	0	0	0.000000	0.000000	0.000000	0.000000
7	1411	0	0	0.000000	0.000000	0.000000	0.000000
19	1411	0	0	0.000000	0.000000	0.000000	0.000000
20	1411	0	0	0.000000	0.000000	0.000000	0.000000
11	1411	0	0	0.000000	0.000000	0.000000	0.000000
17	1411	0	0	0.000000	0.000000	0.000000	0.000000
18	1411	0	0	0.000000	0.000000	0.000000	0.000000
6	1411	0	0	0.000000	0.000000	0.000000	0.000000
14	1411	0	0	0.000000	0.000000	0.000000	0.000000
23	1411	0	0	0.000000	0.000000	0.000000	0.000000
24	1411	0	0	0.000000	0.000000	0.000000	0.000000
25	1411	0	0	0.000000	0.000000	0.000000	0.000000
26	1411	0	0	0.000000	0.000000	0.000000	0.000000
5	1412	0	0	0.000000	0.000000	0.000000	0.000000
15	1412	0	0	0.000000	0.000000	0.000000	0.000000
8	1412	0	0	0.000000	0.000000	0.000000	0.000000
9	1412	0	0	0.000000	0.000000	0.000000	0.000000
10	1412	0	0	0.000000	0.000000	0.000000	0.000000
13	1412	0	0	0.000000	0.000000	0.000000	0.000000
16	1412	0	0	0.000000	0.000000	0.000000	0.000000
7	1412	0	0	0.000000	0.000000	0.000000	0.000000
19	1412	0	0	0.000000	0.000000	0.000000	0.000000
20	1412	0	0	0.000000	0.000000	0.000000	0.000000
11	1412	0	0	0.000000	0.000000	0.000000	0.000000
17	1412	0	0	0.000000	0.000000	0.000000	0.000000
18	1412	0	0	0.000000	0.000000	0.000000	0.000000
6	1412	0	0	0.000000	0.000000	0.000000	0.000000
14	1412	0	0	0.000000	0.000000	0.000000	0.000000
23	1412	0	0	0.000000	0.000000	0.000000	0.000000
24	1412	0	0	0.000000	0.000000	0.000000	0.000000
25	1412	0	0	0.000000	0.000000	0.000000	0.000000
26	1412	0	0	0.000000	0.000000	0.000000	0.000000
5	1413	0	0	0.000000	0.000000	0.000000	0.000000
15	1413	0	0	0.000000	0.000000	0.000000	0.000000
8	1413	0	0	0.000000	0.000000	0.000000	0.000000
9	1413	0	0	0.000000	0.000000	0.000000	0.000000
10	1413	0	0	0.000000	0.000000	0.000000	0.000000
13	1413	0	0	0.000000	0.000000	0.000000	0.000000
16	1413	0	0	0.000000	0.000000	0.000000	0.000000
7	1413	0	0	0.000000	0.000000	0.000000	0.000000
19	1413	0	0	0.000000	0.000000	0.000000	0.000000
20	1413	0	0	0.000000	0.000000	0.000000	0.000000
11	1413	0	0	0.000000	0.000000	0.000000	0.000000
17	1413	0	0	0.000000	0.000000	0.000000	0.000000
18	1413	0	0	0.000000	0.000000	0.000000	0.000000
6	1413	0	0	0.000000	0.000000	0.000000	0.000000
14	1413	0	0	0.000000	0.000000	0.000000	0.000000
23	1413	0	0	0.000000	0.000000	0.000000	0.000000
24	1413	0	0	0.000000	0.000000	0.000000	0.000000
25	1413	0	0	0.000000	0.000000	0.000000	0.000000
26	1413	0	0	0.000000	0.000000	0.000000	0.000000
5	1414	0	0	0.000000	0.000000	0.000000	0.000000
15	1414	0	0	0.000000	0.000000	0.000000	0.000000
8	1414	0	0	0.000000	0.000000	0.000000	0.000000
9	1414	0	0	0.000000	0.000000	0.000000	0.000000
10	1414	0	0	0.000000	0.000000	0.000000	0.000000
13	1414	0	0	0.000000	0.000000	0.000000	0.000000
16	1414	0	0	0.000000	0.000000	0.000000	0.000000
7	1414	0	0	0.000000	0.000000	0.000000	0.000000
19	1414	0	0	0.000000	0.000000	0.000000	0.000000
20	1414	0	0	0.000000	0.000000	0.000000	0.000000
11	1414	0	0	0.000000	0.000000	0.000000	0.000000
17	1414	0	0	0.000000	0.000000	0.000000	0.000000
18	1414	0	0	0.000000	0.000000	0.000000	0.000000
6	1414	0	0	0.000000	0.000000	0.000000	0.000000
14	1414	0	0	0.000000	0.000000	0.000000	0.000000
23	1414	0	0	0.000000	0.000000	0.000000	0.000000
24	1414	0	0	0.000000	0.000000	0.000000	0.000000
25	1414	0	0	0.000000	0.000000	0.000000	0.000000
26	1414	0	0	0.000000	0.000000	0.000000	0.000000
5	1415	0	0	0.000000	0.000000	0.000000	0.000000
15	1415	0	0	0.000000	0.000000	0.000000	0.000000
8	1415	0	0	0.000000	0.000000	0.000000	0.000000
9	1415	0	0	0.000000	0.000000	0.000000	0.000000
10	1415	0	0	0.000000	0.000000	0.000000	0.000000
13	1415	0	0	0.000000	0.000000	0.000000	0.000000
16	1415	0	0	0.000000	0.000000	0.000000	0.000000
7	1415	0	0	0.000000	0.000000	0.000000	0.000000
19	1415	0	0	0.000000	0.000000	0.000000	0.000000
20	1415	0	0	0.000000	0.000000	0.000000	0.000000
11	1415	0	0	0.000000	0.000000	0.000000	0.000000
17	1415	0	0	0.000000	0.000000	0.000000	0.000000
18	1415	0	0	0.000000	0.000000	0.000000	0.000000
6	1415	0	0	0.000000	0.000000	0.000000	0.000000
14	1415	0	0	0.000000	0.000000	0.000000	0.000000
23	1415	0	0	0.000000	0.000000	0.000000	0.000000
24	1415	0	0	0.000000	0.000000	0.000000	0.000000
25	1415	0	0	0.000000	0.000000	0.000000	0.000000
26	1415	0	0	0.000000	0.000000	0.000000	0.000000
5	1416	0	0	0.000000	0.000000	0.000000	0.000000
15	1416	0	0	0.000000	0.000000	0.000000	0.000000
8	1416	0	0	0.000000	0.000000	0.000000	0.000000
9	1416	0	0	0.000000	0.000000	0.000000	0.000000
10	1416	0	0	0.000000	0.000000	0.000000	0.000000
13	1416	0	0	0.000000	0.000000	0.000000	0.000000
16	1416	0	0	0.000000	0.000000	0.000000	0.000000
7	1416	0	0	0.000000	0.000000	0.000000	0.000000
19	1416	0	0	0.000000	0.000000	0.000000	0.000000
20	1416	0	0	0.000000	0.000000	0.000000	0.000000
11	1416	0	0	0.000000	0.000000	0.000000	0.000000
17	1416	0	0	0.000000	0.000000	0.000000	0.000000
18	1416	0	0	0.000000	0.000000	0.000000	0.000000
6	1416	0	0	0.000000	0.000000	0.000000	0.000000
14	1416	0	0	0.000000	0.000000	0.000000	0.000000
23	1416	0	0	0.000000	0.000000	0.000000	0.000000
24	1416	0	0	0.000000	0.000000	0.000000	0.000000
25	1416	0	0	0.000000	0.000000	0.000000	0.000000
26	1416	0	0	0.000000	0.000000	0.000000	0.000000
5	1417	0	0	0.000000	0.000000	0.000000	0.000000
15	1417	0	0	0.000000	0.000000	0.000000	0.000000
8	1417	0	0	0.000000	0.000000	0.000000	0.000000
9	1417	0	0	0.000000	0.000000	0.000000	0.000000
10	1417	0	0	0.000000	0.000000	0.000000	0.000000
13	1417	0	0	0.000000	0.000000	0.000000	0.000000
16	1417	0	0	0.000000	0.000000	0.000000	0.000000
7	1417	0	0	0.000000	0.000000	0.000000	0.000000
19	1417	0	0	0.000000	0.000000	0.000000	0.000000
20	1417	0	0	0.000000	0.000000	0.000000	0.000000
11	1417	0	0	0.000000	0.000000	0.000000	0.000000
17	1417	0	0	0.000000	0.000000	0.000000	0.000000
18	1417	0	0	0.000000	0.000000	0.000000	0.000000
6	1417	0	0	0.000000	0.000000	0.000000	0.000000
14	1417	0	0	0.000000	0.000000	0.000000	0.000000
23	1417	0	0	0.000000	0.000000	0.000000	0.000000
24	1417	0	0	0.000000	0.000000	0.000000	0.000000
25	1417	0	0	0.000000	0.000000	0.000000	0.000000
26	1417	0	0	0.000000	0.000000	0.000000	0.000000
5	1418	0	0	0.000000	0.000000	0.000000	0.000000
15	1418	0	0	0.000000	0.000000	0.000000	0.000000
8	1418	0	0	0.000000	0.000000	0.000000	0.000000
9	1418	0	0	0.000000	0.000000	0.000000	0.000000
10	1418	0	0	0.000000	0.000000	0.000000	0.000000
13	1418	0	0	0.000000	0.000000	0.000000	0.000000
16	1418	0	0	0.000000	0.000000	0.000000	0.000000
7	1418	0	0	0.000000	0.000000	0.000000	0.000000
19	1418	0	0	0.000000	0.000000	0.000000	0.000000
20	1418	0	0	0.000000	0.000000	0.000000	0.000000
11	1418	0	0	0.000000	0.000000	0.000000	0.000000
17	1418	0	0	0.000000	0.000000	0.000000	0.000000
18	1418	0	0	0.000000	0.000000	0.000000	0.000000
6	1418	0	0	0.000000	0.000000	0.000000	0.000000
14	1418	0	0	0.000000	0.000000	0.000000	0.000000
23	1418	0	0	0.000000	0.000000	0.000000	0.000000
24	1418	0	0	0.000000	0.000000	0.000000	0.000000
25	1418	0	0	0.000000	0.000000	0.000000	0.000000
26	1418	0	0	0.000000	0.000000	0.000000	0.000000
5	1419	0	0	0.000000	0.000000	0.000000	0.000000
15	1419	0	0	0.000000	0.000000	0.000000	0.000000
8	1419	0	0	0.000000	0.000000	0.000000	0.000000
9	1419	0	0	0.000000	0.000000	0.000000	0.000000
10	1419	0	0	0.000000	0.000000	0.000000	0.000000
13	1419	0	0	0.000000	0.000000	0.000000	0.000000
16	1419	0	0	0.000000	0.000000	0.000000	0.000000
7	1419	0	0	0.000000	0.000000	0.000000	0.000000
19	1419	0	0	0.000000	0.000000	0.000000	0.000000
20	1419	0	0	0.000000	0.000000	0.000000	0.000000
11	1419	0	0	0.000000	0.000000	0.000000	0.000000
17	1419	0	0	0.000000	0.000000	0.000000	0.000000
18	1419	0	0	0.000000	0.000000	0.000000	0.000000
6	1419	0	0	0.000000	0.000000	0.000000	0.000000
14	1419	0	0	0.000000	0.000000	0.000000	0.000000
23	1419	0	0	0.000000	0.000000	0.000000	0.000000
24	1419	0	0	0.000000	0.000000	0.000000	0.000000
25	1419	0	0	0.000000	0.000000	0.000000	0.000000
26	1419	0	0	0.000000	0.000000	0.000000	0.000000
5	1420	0	0	0.000000	0.000000	0.000000	0.000000
15	1420	0	0	0.000000	0.000000	0.000000	0.000000
8	1420	0	0	0.000000	0.000000	0.000000	0.000000
9	1420	0	0	0.000000	0.000000	0.000000	0.000000
10	1420	0	0	0.000000	0.000000	0.000000	0.000000
13	1420	0	0	0.000000	0.000000	0.000000	0.000000
16	1420	0	0	0.000000	0.000000	0.000000	0.000000
7	1420	0	0	0.000000	0.000000	0.000000	0.000000
19	1420	0	0	0.000000	0.000000	0.000000	0.000000
20	1420	0	0	0.000000	0.000000	0.000000	0.000000
11	1420	0	0	0.000000	0.000000	0.000000	0.000000
17	1420	0	0	0.000000	0.000000	0.000000	0.000000
18	1420	0	0	0.000000	0.000000	0.000000	0.000000
6	1420	0	0	0.000000	0.000000	0.000000	0.000000
14	1420	0	0	0.000000	0.000000	0.000000	0.000000
23	1420	0	0	0.000000	0.000000	0.000000	0.000000
24	1420	0	0	0.000000	0.000000	0.000000	0.000000
25	1420	0	0	0.000000	0.000000	0.000000	0.000000
26	1420	0	0	0.000000	0.000000	0.000000	0.000000
5	1421	0	0	0.000000	0.000000	0.000000	0.000000
15	1421	0	0	0.000000	0.000000	0.000000	0.000000
8	1421	0	0	0.000000	0.000000	0.000000	0.000000
9	1421	0	0	0.000000	0.000000	0.000000	0.000000
10	1421	0	0	0.000000	0.000000	0.000000	0.000000
13	1421	0	0	0.000000	0.000000	0.000000	0.000000
16	1421	0	0	0.000000	0.000000	0.000000	0.000000
7	1421	0	0	0.000000	0.000000	0.000000	0.000000
19	1421	0	0	0.000000	0.000000	0.000000	0.000000
20	1421	0	0	0.000000	0.000000	0.000000	0.000000
11	1421	0	0	0.000000	0.000000	0.000000	0.000000
17	1421	0	0	0.000000	0.000000	0.000000	0.000000
18	1421	0	0	0.000000	0.000000	0.000000	0.000000
6	1421	0	0	0.000000	0.000000	0.000000	0.000000
14	1421	0	0	0.000000	0.000000	0.000000	0.000000
23	1421	0	0	0.000000	0.000000	0.000000	0.000000
24	1421	0	0	0.000000	0.000000	0.000000	0.000000
25	1421	0	0	0.000000	0.000000	0.000000	0.000000
5	1422	0	0	0.000000	0.000000	0.000000	0.000000
15	1422	0	0	0.000000	0.000000	0.000000	0.000000
8	1422	0	0	0.000000	0.000000	0.000000	0.000000
9	1422	0	0	0.000000	0.000000	0.000000	0.000000
10	1422	0	0	0.000000	0.000000	0.000000	0.000000
13	1422	0	0	0.000000	0.000000	0.000000	0.000000
16	1422	0	0	0.000000	0.000000	0.000000	0.000000
7	1422	0	0	0.000000	0.000000	0.000000	0.000000
19	1422	0	0	0.000000	0.000000	0.000000	0.000000
20	1422	0	0	0.000000	0.000000	0.000000	0.000000
11	1422	0	0	0.000000	0.000000	0.000000	0.000000
17	1422	0	0	0.000000	0.000000	0.000000	0.000000
18	1422	0	0	0.000000	0.000000	0.000000	0.000000
6	1422	0	0	0.000000	0.000000	0.000000	0.000000
14	1422	0	0	0.000000	0.000000	0.000000	0.000000
23	1422	0	0	0.000000	0.000000	0.000000	0.000000
24	1422	0	0	0.000000	0.000000	0.000000	0.000000
25	1422	0	0	0.000000	0.000000	0.000000	0.000000
26	1422	0	0	0.000000	0.000000	0.000000	0.000000
5	1423	0	0	0.000000	0.000000	0.000000	0.000000
15	1423	0	0	0.000000	0.000000	0.000000	0.000000
8	1423	0	0	0.000000	0.000000	0.000000	0.000000
9	1423	0	0	0.000000	0.000000	0.000000	0.000000
10	1423	0	0	0.000000	0.000000	0.000000	0.000000
13	1423	0	0	0.000000	0.000000	0.000000	0.000000
16	1423	0	0	0.000000	0.000000	0.000000	0.000000
7	1423	0	0	0.000000	0.000000	0.000000	0.000000
19	1423	0	0	0.000000	0.000000	0.000000	0.000000
20	1423	0	0	0.000000	0.000000	0.000000	0.000000
11	1423	0	0	0.000000	0.000000	0.000000	0.000000
17	1423	0	0	0.000000	0.000000	0.000000	0.000000
18	1423	0	0	0.000000	0.000000	0.000000	0.000000
6	1423	0	0	0.000000	0.000000	0.000000	0.000000
14	1423	0	0	0.000000	0.000000	0.000000	0.000000
23	1423	0	0	0.000000	0.000000	0.000000	0.000000
24	1423	0	0	0.000000	0.000000	0.000000	0.000000
25	1423	0	0	0.000000	0.000000	0.000000	0.000000
26	1423	0	0	0.000000	0.000000	0.000000	0.000000
5	1424	0	0	0.000000	0.000000	0.000000	0.000000
15	1424	0	0	0.000000	0.000000	0.000000	0.000000
8	1424	0	0	0.000000	0.000000	0.000000	0.000000
9	1424	0	0	0.000000	0.000000	0.000000	0.000000
10	1424	0	0	0.000000	0.000000	0.000000	0.000000
13	1424	0	0	0.000000	0.000000	0.000000	0.000000
16	1424	0	0	0.000000	0.000000	0.000000	0.000000
7	1424	0	0	0.000000	0.000000	0.000000	0.000000
19	1424	0	0	0.000000	0.000000	0.000000	0.000000
20	1424	0	0	0.000000	0.000000	0.000000	0.000000
11	1424	0	0	0.000000	0.000000	0.000000	0.000000
17	1424	0	0	0.000000	0.000000	0.000000	0.000000
18	1424	0	0	0.000000	0.000000	0.000000	0.000000
6	1424	0	0	0.000000	0.000000	0.000000	0.000000
14	1424	0	0	0.000000	0.000000	0.000000	0.000000
23	1424	0	0	0.000000	0.000000	0.000000	0.000000
24	1424	0	0	0.000000	0.000000	0.000000	0.000000
25	1424	0	0	0.000000	0.000000	0.000000	0.000000
26	1424	0	0	0.000000	0.000000	0.000000	0.000000
5	1425	0	0	0.000000	0.000000	0.000000	0.000000
15	1425	0	0	0.000000	0.000000	0.000000	0.000000
8	1425	0	0	0.000000	0.000000	0.000000	0.000000
9	1425	0	0	0.000000	0.000000	0.000000	0.000000
10	1425	0	0	0.000000	0.000000	0.000000	0.000000
13	1425	0	0	0.000000	0.000000	0.000000	0.000000
16	1425	0	0	0.000000	0.000000	0.000000	0.000000
7	1425	0	0	0.000000	0.000000	0.000000	0.000000
19	1425	0	0	0.000000	0.000000	0.000000	0.000000
20	1425	0	0	0.000000	0.000000	0.000000	0.000000
11	1425	0	0	0.000000	0.000000	0.000000	0.000000
17	1425	0	0	0.000000	0.000000	0.000000	0.000000
18	1425	0	0	0.000000	0.000000	0.000000	0.000000
6	1425	0	0	0.000000	0.000000	0.000000	0.000000
14	1425	0	0	0.000000	0.000000	0.000000	0.000000
23	1425	0	0	0.000000	0.000000	0.000000	0.000000
24	1425	0	0	0.000000	0.000000	0.000000	0.000000
25	1425	0	0	0.000000	0.000000	0.000000	0.000000
26	1425	0	0	0.000000	0.000000	0.000000	0.000000
5	1426	0	0	0.000000	0.000000	0.000000	0.000000
15	1426	0	0	0.000000	0.000000	0.000000	0.000000
8	1426	0	0	0.000000	0.000000	0.000000	0.000000
9	1426	0	0	0.000000	0.000000	0.000000	0.000000
10	1426	0	0	0.000000	0.000000	0.000000	0.000000
13	1426	0	0	0.000000	0.000000	0.000000	0.000000
16	1426	0	0	0.000000	0.000000	0.000000	0.000000
7	1426	0	0	0.000000	0.000000	0.000000	0.000000
19	1426	0	0	0.000000	0.000000	0.000000	0.000000
20	1426	0	0	0.000000	0.000000	0.000000	0.000000
11	1426	0	0	0.000000	0.000000	0.000000	0.000000
17	1426	0	0	0.000000	0.000000	0.000000	0.000000
18	1426	0	0	0.000000	0.000000	0.000000	0.000000
6	1426	0	0	0.000000	0.000000	0.000000	0.000000
14	1426	0	0	0.000000	0.000000	0.000000	0.000000
23	1426	0	0	0.000000	0.000000	0.000000	0.000000
24	1426	0	0	0.000000	0.000000	0.000000	0.000000
25	1426	0	0	0.000000	0.000000	0.000000	0.000000
26	1426	0	0	0.000000	0.000000	0.000000	0.000000
5	1427	0	0	0.000000	0.000000	0.000000	0.000000
15	1427	0	0	0.000000	0.000000	0.000000	0.000000
8	1427	0	0	0.000000	0.000000	0.000000	0.000000
9	1427	0	0	0.000000	0.000000	0.000000	0.000000
10	1427	0	0	0.000000	0.000000	0.000000	0.000000
13	1427	0	0	0.000000	0.000000	0.000000	0.000000
16	1427	0	0	0.000000	0.000000	0.000000	0.000000
7	1427	0	0	0.000000	0.000000	0.000000	0.000000
19	1427	0	0	0.000000	0.000000	0.000000	0.000000
20	1427	0	0	0.000000	0.000000	0.000000	0.000000
11	1427	0	0	0.000000	0.000000	0.000000	0.000000
17	1427	0	0	0.000000	0.000000	0.000000	0.000000
18	1427	0	0	0.000000	0.000000	0.000000	0.000000
6	1427	0	0	0.000000	0.000000	0.000000	0.000000
14	1427	0	0	0.000000	0.000000	0.000000	0.000000
23	1427	0	0	0.000000	0.000000	0.000000	0.000000
24	1427	0	0	0.000000	0.000000	0.000000	0.000000
25	1427	0	0	0.000000	0.000000	0.000000	0.000000
26	1427	0	0	0.000000	0.000000	0.000000	0.000000
5	1428	0	0	0.000000	0.000000	0.000000	0.000000
15	1428	0	0	0.000000	0.000000	0.000000	0.000000
8	1428	0	0	0.000000	0.000000	0.000000	0.000000
9	1428	0	0	0.000000	0.000000	0.000000	0.000000
10	1428	0	0	0.000000	0.000000	0.000000	0.000000
13	1428	0	0	0.000000	0.000000	0.000000	0.000000
16	1428	0	0	0.000000	0.000000	0.000000	0.000000
7	1428	0	0	0.000000	0.000000	0.000000	0.000000
19	1428	0	0	0.000000	0.000000	0.000000	0.000000
20	1428	0	0	0.000000	0.000000	0.000000	0.000000
11	1428	0	0	0.000000	0.000000	0.000000	0.000000
17	1428	0	0	0.000000	0.000000	0.000000	0.000000
18	1428	0	0	0.000000	0.000000	0.000000	0.000000
6	1428	0	0	0.000000	0.000000	0.000000	0.000000
14	1428	0	0	0.000000	0.000000	0.000000	0.000000
23	1428	0	0	0.000000	0.000000	0.000000	0.000000
24	1428	0	0	0.000000	0.000000	0.000000	0.000000
25	1428	0	0	0.000000	0.000000	0.000000	0.000000
26	1428	0	0	0.000000	0.000000	0.000000	0.000000
5	1429	0	0	0.000000	0.000000	0.000000	0.000000
15	1429	0	0	0.000000	0.000000	0.000000	0.000000
8	1429	0	0	0.000000	0.000000	0.000000	0.000000
9	1429	0	0	0.000000	0.000000	0.000000	0.000000
10	1429	0	0	0.000000	0.000000	0.000000	0.000000
13	1429	0	0	0.000000	0.000000	0.000000	0.000000
16	1429	0	0	0.000000	0.000000	0.000000	0.000000
7	1429	0	0	0.000000	0.000000	0.000000	0.000000
19	1429	0	0	0.000000	0.000000	0.000000	0.000000
20	1429	0	0	0.000000	0.000000	0.000000	0.000000
11	1429	0	0	0.000000	0.000000	0.000000	0.000000
17	1429	0	0	0.000000	0.000000	0.000000	0.000000
18	1429	0	0	0.000000	0.000000	0.000000	0.000000
6	1429	0	0	0.000000	0.000000	0.000000	0.000000
14	1429	0	0	0.000000	0.000000	0.000000	0.000000
23	1429	0	0	0.000000	0.000000	0.000000	0.000000
24	1429	0	0	0.000000	0.000000	0.000000	0.000000
25	1429	0	0	0.000000	0.000000	0.000000	0.000000
26	1429	0	0	0.000000	0.000000	0.000000	0.000000
5	1430	0	0	0.000000	0.000000	0.000000	0.000000
15	1430	0	0	0.000000	0.000000	0.000000	0.000000
8	1430	0	0	0.000000	0.000000	0.000000	0.000000
9	1430	0	0	0.000000	0.000000	0.000000	0.000000
10	1430	0	0	0.000000	0.000000	0.000000	0.000000
13	1430	0	0	0.000000	0.000000	0.000000	0.000000
16	1430	0	0	0.000000	0.000000	0.000000	0.000000
7	1430	0	0	0.000000	0.000000	0.000000	0.000000
19	1430	0	0	0.000000	0.000000	0.000000	0.000000
20	1430	0	0	0.000000	0.000000	0.000000	0.000000
11	1430	0	0	0.000000	0.000000	0.000000	0.000000
17	1430	0	0	0.000000	0.000000	0.000000	0.000000
18	1430	0	0	0.000000	0.000000	0.000000	0.000000
6	1430	0	0	0.000000	0.000000	0.000000	0.000000
14	1430	0	0	0.000000	0.000000	0.000000	0.000000
23	1430	0	0	0.000000	0.000000	0.000000	0.000000
24	1430	0	0	0.000000	0.000000	0.000000	0.000000
25	1430	0	0	0.000000	0.000000	0.000000	0.000000
26	1430	0	0	0.000000	0.000000	0.000000	0.000000
5	1431	0	0	0.000000	0.000000	0.000000	0.000000
15	1431	0	0	0.000000	0.000000	0.000000	0.000000
8	1431	0	0	0.000000	0.000000	0.000000	0.000000
9	1431	0	0	0.000000	0.000000	0.000000	0.000000
10	1431	0	0	0.000000	0.000000	0.000000	0.000000
13	1431	0	0	0.000000	0.000000	0.000000	0.000000
16	1431	0	0	0.000000	0.000000	0.000000	0.000000
7	1431	0	0	0.000000	0.000000	0.000000	0.000000
19	1431	0	0	0.000000	0.000000	0.000000	0.000000
20	1431	0	0	0.000000	0.000000	0.000000	0.000000
11	1431	0	0	0.000000	0.000000	0.000000	0.000000
17	1431	0	0	0.000000	0.000000	0.000000	0.000000
18	1431	0	0	0.000000	0.000000	0.000000	0.000000
6	1431	0	0	0.000000	0.000000	0.000000	0.000000
14	1431	0	0	0.000000	0.000000	0.000000	0.000000
23	1431	0	0	0.000000	0.000000	0.000000	0.000000
24	1431	0	0	0.000000	0.000000	0.000000	0.000000
25	1431	0	0	0.000000	0.000000	0.000000	0.000000
26	1431	0	0	0.000000	0.000000	0.000000	0.000000
5	1432	0	0	0.000000	0.000000	0.000000	0.000000
15	1432	0	0	0.000000	0.000000	0.000000	0.000000
8	1432	0	0	0.000000	0.000000	0.000000	0.000000
9	1432	0	0	0.000000	0.000000	0.000000	0.000000
10	1432	0	0	0.000000	0.000000	0.000000	0.000000
13	1432	0	0	0.000000	0.000000	0.000000	0.000000
16	1432	0	0	0.000000	0.000000	0.000000	0.000000
7	1432	0	0	0.000000	0.000000	0.000000	0.000000
19	1432	0	0	0.000000	0.000000	0.000000	0.000000
20	1432	0	0	0.000000	0.000000	0.000000	0.000000
11	1432	0	0	0.000000	0.000000	0.000000	0.000000
17	1432	0	0	0.000000	0.000000	0.000000	0.000000
18	1432	0	0	0.000000	0.000000	0.000000	0.000000
6	1432	0	0	0.000000	0.000000	0.000000	0.000000
14	1432	0	0	0.000000	0.000000	0.000000	0.000000
23	1432	0	0	0.000000	0.000000	0.000000	0.000000
24	1432	0	0	0.000000	0.000000	0.000000	0.000000
25	1432	0	0	0.000000	0.000000	0.000000	0.000000
26	1432	0	0	0.000000	0.000000	0.000000	0.000000
5	1433	0	0	0.000000	0.000000	0.000000	0.000000
15	1433	0	0	0.000000	0.000000	0.000000	0.000000
8	1433	0	0	0.000000	0.000000	0.000000	0.000000
9	1433	0	0	0.000000	0.000000	0.000000	0.000000
10	1433	0	0	0.000000	0.000000	0.000000	0.000000
13	1433	0	0	0.000000	0.000000	0.000000	0.000000
16	1433	0	0	0.000000	0.000000	0.000000	0.000000
7	1433	0	0	0.000000	0.000000	0.000000	0.000000
19	1433	0	0	0.000000	0.000000	0.000000	0.000000
20	1433	0	0	0.000000	0.000000	0.000000	0.000000
11	1433	0	0	0.000000	0.000000	0.000000	0.000000
17	1433	0	0	0.000000	0.000000	0.000000	0.000000
18	1433	0	0	0.000000	0.000000	0.000000	0.000000
6	1433	0	0	0.000000	0.000000	0.000000	0.000000
14	1433	0	0	0.000000	0.000000	0.000000	0.000000
23	1433	0	0	0.000000	0.000000	0.000000	0.000000
24	1433	0	0	0.000000	0.000000	0.000000	0.000000
25	1433	0	0	0.000000	0.000000	0.000000	0.000000
26	1433	0	0	0.000000	0.000000	0.000000	0.000000
5	1434	0	0	0.000000	0.000000	0.000000	0.000000
15	1434	0	0	0.000000	0.000000	0.000000	0.000000
8	1434	0	0	0.000000	0.000000	0.000000	0.000000
9	1434	0	0	0.000000	0.000000	0.000000	0.000000
10	1434	0	0	0.000000	0.000000	0.000000	0.000000
13	1434	0	0	0.000000	0.000000	0.000000	0.000000
16	1434	0	0	0.000000	0.000000	0.000000	0.000000
7	1434	0	0	0.000000	0.000000	0.000000	0.000000
19	1434	0	0	0.000000	0.000000	0.000000	0.000000
20	1434	0	0	0.000000	0.000000	0.000000	0.000000
11	1434	0	0	0.000000	0.000000	0.000000	0.000000
17	1434	0	0	0.000000	0.000000	0.000000	0.000000
18	1434	0	0	0.000000	0.000000	0.000000	0.000000
6	1434	0	0	0.000000	0.000000	0.000000	0.000000
14	1434	0	0	0.000000	0.000000	0.000000	0.000000
23	1434	0	0	0.000000	0.000000	0.000000	0.000000
24	1434	0	0	0.000000	0.000000	0.000000	0.000000
25	1434	0	0	0.000000	0.000000	0.000000	0.000000
26	1434	0	0	0.000000	0.000000	0.000000	0.000000
5	1435	0	0	0.000000	0.000000	0.000000	0.000000
15	1435	0	0	0.000000	0.000000	0.000000	0.000000
8	1435	0	0	0.000000	0.000000	0.000000	0.000000
9	1435	0	0	0.000000	0.000000	0.000000	0.000000
10	1435	0	0	0.000000	0.000000	0.000000	0.000000
13	1435	0	0	0.000000	0.000000	0.000000	0.000000
16	1435	0	0	0.000000	0.000000	0.000000	0.000000
7	1435	0	0	0.000000	0.000000	0.000000	0.000000
19	1435	0	0	0.000000	0.000000	0.000000	0.000000
20	1435	0	0	0.000000	0.000000	0.000000	0.000000
11	1435	0	0	0.000000	0.000000	0.000000	0.000000
17	1435	0	0	0.000000	0.000000	0.000000	0.000000
18	1435	0	0	0.000000	0.000000	0.000000	0.000000
6	1435	0	0	0.000000	0.000000	0.000000	0.000000
14	1435	0	0	0.000000	0.000000	0.000000	0.000000
23	1435	0	0	0.000000	0.000000	0.000000	0.000000
24	1435	0	0	0.000000	0.000000	0.000000	0.000000
25	1435	0	0	0.000000	0.000000	0.000000	0.000000
26	1435	0	0	0.000000	0.000000	0.000000	0.000000
5	1436	0	0	0.000000	0.000000	0.000000	0.000000
15	1436	0	0	0.000000	0.000000	0.000000	0.000000
8	1436	0	0	0.000000	0.000000	0.000000	0.000000
9	1436	0	0	0.000000	0.000000	0.000000	0.000000
10	1436	0	0	0.000000	0.000000	0.000000	0.000000
13	1436	0	0	0.000000	0.000000	0.000000	0.000000
16	1436	0	0	0.000000	0.000000	0.000000	0.000000
7	1436	0	0	0.000000	0.000000	0.000000	0.000000
19	1436	0	0	0.000000	0.000000	0.000000	0.000000
20	1436	0	0	0.000000	0.000000	0.000000	0.000000
11	1436	0	0	0.000000	0.000000	0.000000	0.000000
17	1436	0	0	0.000000	0.000000	0.000000	0.000000
18	1436	0	0	0.000000	0.000000	0.000000	0.000000
6	1436	0	0	0.000000	0.000000	0.000000	0.000000
14	1436	0	0	0.000000	0.000000	0.000000	0.000000
23	1436	0	0	0.000000	0.000000	0.000000	0.000000
24	1436	0	0	0.000000	0.000000	0.000000	0.000000
25	1436	0	0	0.000000	0.000000	0.000000	0.000000
26	1436	0	0	0.000000	0.000000	0.000000	0.000000
5	1437	0	0	0.000000	0.000000	0.000000	0.000000
15	1437	0	0	0.000000	0.000000	0.000000	0.000000
8	1437	0	0	0.000000	0.000000	0.000000	0.000000
9	1437	0	0	0.000000	0.000000	0.000000	0.000000
10	1437	0	0	0.000000	0.000000	0.000000	0.000000
13	1437	0	0	0.000000	0.000000	0.000000	0.000000
16	1437	0	0	0.000000	0.000000	0.000000	0.000000
7	1437	0	0	0.000000	0.000000	0.000000	0.000000
19	1437	0	0	0.000000	0.000000	0.000000	0.000000
20	1437	0	0	0.000000	0.000000	0.000000	0.000000
11	1437	0	0	0.000000	0.000000	0.000000	0.000000
17	1437	0	0	0.000000	0.000000	0.000000	0.000000
18	1437	0	0	0.000000	0.000000	0.000000	0.000000
6	1437	0	0	0.000000	0.000000	0.000000	0.000000
14	1437	0	0	0.000000	0.000000	0.000000	0.000000
23	1437	0	0	0.000000	0.000000	0.000000	0.000000
24	1437	0	0	0.000000	0.000000	0.000000	0.000000
25	1437	0	0	0.000000	0.000000	0.000000	0.000000
26	1437	0	0	0.000000	0.000000	0.000000	0.000000
5	1438	0	0	0.000000	0.000000	0.000000	0.000000
15	1438	0	0	0.000000	0.000000	0.000000	0.000000
8	1438	0	0	0.000000	0.000000	0.000000	0.000000
9	1438	0	0	0.000000	0.000000	0.000000	0.000000
10	1438	0	0	0.000000	0.000000	0.000000	0.000000
13	1438	0	0	0.000000	0.000000	0.000000	0.000000
16	1438	0	0	0.000000	0.000000	0.000000	0.000000
7	1438	0	0	0.000000	0.000000	0.000000	0.000000
19	1438	0	0	0.000000	0.000000	0.000000	0.000000
20	1438	0	0	0.000000	0.000000	0.000000	0.000000
11	1438	0	0	0.000000	0.000000	0.000000	0.000000
17	1438	0	0	0.000000	0.000000	0.000000	0.000000
18	1438	0	0	0.000000	0.000000	0.000000	0.000000
6	1438	0	0	0.000000	0.000000	0.000000	0.000000
14	1438	0	0	0.000000	0.000000	0.000000	0.000000
23	1438	0	0	0.000000	0.000000	0.000000	0.000000
24	1438	0	0	0.000000	0.000000	0.000000	0.000000
25	1438	0	0	0.000000	0.000000	0.000000	0.000000
26	1438	0	0	0.000000	0.000000	0.000000	0.000000
5	1439	0	0	0.000000	0.000000	0.000000	0.000000
15	1439	0	0	0.000000	0.000000	0.000000	0.000000
8	1439	0	0	0.000000	0.000000	0.000000	0.000000
9	1439	0	0	0.000000	0.000000	0.000000	0.000000
10	1439	0	0	0.000000	0.000000	0.000000	0.000000
13	1439	0	0	0.000000	0.000000	0.000000	0.000000
16	1439	0	0	0.000000	0.000000	0.000000	0.000000
7	1439	0	0	0.000000	0.000000	0.000000	0.000000
19	1439	0	0	0.000000	0.000000	0.000000	0.000000
20	1439	0	0	0.000000	0.000000	0.000000	0.000000
11	1439	0	0	0.000000	0.000000	0.000000	0.000000
17	1439	0	0	0.000000	0.000000	0.000000	0.000000
18	1439	0	0	0.000000	0.000000	0.000000	0.000000
6	1439	0	0	0.000000	0.000000	0.000000	0.000000
14	1439	0	0	0.000000	0.000000	0.000000	0.000000
23	1439	0	0	0.000000	0.000000	0.000000	0.000000
24	1439	0	0	0.000000	0.000000	0.000000	0.000000
25	1439	0	0	0.000000	0.000000	0.000000	0.000000
26	1439	0	0	0.000000	0.000000	0.000000	0.000000
5	1440	0	0	0.000000	0.000000	0.000000	0.000000
15	1440	0	0	0.000000	0.000000	0.000000	0.000000
8	1440	0	0	0.000000	0.000000	0.000000	0.000000
9	1440	0	0	0.000000	0.000000	0.000000	0.000000
10	1440	0	0	0.000000	0.000000	0.000000	0.000000
13	1440	0	0	0.000000	0.000000	0.000000	0.000000
16	1440	0	0	0.000000	0.000000	0.000000	0.000000
7	1440	0	0	0.000000	0.000000	0.000000	0.000000
19	1440	0	0	0.000000	0.000000	0.000000	0.000000
20	1440	0	0	0.000000	0.000000	0.000000	0.000000
11	1440	0	0	0.000000	0.000000	0.000000	0.000000
17	1440	0	0	0.000000	0.000000	0.000000	0.000000
18	1440	0	0	0.000000	0.000000	0.000000	0.000000
6	1440	0	0	0.000000	0.000000	0.000000	0.000000
14	1440	0	0	0.000000	0.000000	0.000000	0.000000
23	1440	0	0	0.000000	0.000000	0.000000	0.000000
24	1440	0	0	0.000000	0.000000	0.000000	0.000000
25	1440	0	0	0.000000	0.000000	0.000000	0.000000
26	1440	0	0	0.000000	0.000000	0.000000	0.000000
5	1441	0	0	0.000000	0.000000	0.000000	0.000000
15	1441	0	0	0.000000	0.000000	0.000000	0.000000
8	1441	0	0	0.000000	0.000000	0.000000	0.000000
9	1441	0	0	0.000000	0.000000	0.000000	0.000000
10	1441	0	0	0.000000	0.000000	0.000000	0.000000
13	1441	0	0	0.000000	0.000000	0.000000	0.000000
16	1441	0	0	0.000000	0.000000	0.000000	0.000000
7	1441	0	0	0.000000	0.000000	0.000000	0.000000
19	1441	0	0	0.000000	0.000000	0.000000	0.000000
20	1441	0	0	0.000000	0.000000	0.000000	0.000000
11	1441	0	0	0.000000	0.000000	0.000000	0.000000
17	1441	0	0	0.000000	0.000000	0.000000	0.000000
18	1441	0	0	0.000000	0.000000	0.000000	0.000000
6	1441	0	0	0.000000	0.000000	0.000000	0.000000
14	1441	0	0	0.000000	0.000000	0.000000	0.000000
23	1441	0	0	0.000000	0.000000	0.000000	0.000000
24	1441	0	0	0.000000	0.000000	0.000000	0.000000
25	1441	0	0	0.000000	0.000000	0.000000	0.000000
26	1441	0	0	0.000000	0.000000	0.000000	0.000000
5	1442	0	0	0.000000	0.000000	0.000000	0.000000
15	1442	0	0	0.000000	0.000000	0.000000	0.000000
8	1442	0	0	0.000000	0.000000	0.000000	0.000000
9	1442	0	0	0.000000	0.000000	0.000000	0.000000
10	1442	0	0	0.000000	0.000000	0.000000	0.000000
13	1442	0	0	0.000000	0.000000	0.000000	0.000000
16	1442	0	0	0.000000	0.000000	0.000000	0.000000
7	1442	0	0	0.000000	0.000000	0.000000	0.000000
19	1442	0	0	0.000000	0.000000	0.000000	0.000000
20	1442	0	0	0.000000	0.000000	0.000000	0.000000
11	1442	0	0	0.000000	0.000000	0.000000	0.000000
17	1442	0	0	0.000000	0.000000	0.000000	0.000000
18	1442	0	0	0.000000	0.000000	0.000000	0.000000
6	1442	0	0	0.000000	0.000000	0.000000	0.000000
14	1442	0	0	0.000000	0.000000	0.000000	0.000000
23	1442	0	0	0.000000	0.000000	0.000000	0.000000
24	1442	0	0	0.000000	0.000000	0.000000	0.000000
25	1442	0	0	0.000000	0.000000	0.000000	0.000000
26	1442	0	0	0.000000	0.000000	0.000000	0.000000
5	1443	0	0	0.000000	0.000000	0.000000	0.000000
15	1443	0	0	0.000000	0.000000	0.000000	0.000000
8	1443	0	0	0.000000	0.000000	0.000000	0.000000
9	1443	0	0	0.000000	0.000000	0.000000	0.000000
10	1443	0	0	0.000000	0.000000	0.000000	0.000000
13	1443	0	0	0.000000	0.000000	0.000000	0.000000
16	1443	0	0	0.000000	0.000000	0.000000	0.000000
7	1443	0	0	0.000000	0.000000	0.000000	0.000000
19	1443	0	0	0.000000	0.000000	0.000000	0.000000
20	1443	0	0	0.000000	0.000000	0.000000	0.000000
11	1443	0	0	0.000000	0.000000	0.000000	0.000000
17	1443	0	0	0.000000	0.000000	0.000000	0.000000
18	1443	0	0	0.000000	0.000000	0.000000	0.000000
6	1443	0	0	0.000000	0.000000	0.000000	0.000000
14	1443	0	0	0.000000	0.000000	0.000000	0.000000
23	1443	0	0	0.000000	0.000000	0.000000	0.000000
24	1443	0	0	0.000000	0.000000	0.000000	0.000000
25	1443	0	0	0.000000	0.000000	0.000000	0.000000
26	1443	0	0	0.000000	0.000000	0.000000	0.000000
5	1444	0	0	0.000000	0.000000	0.000000	0.000000
15	1444	0	0	0.000000	0.000000	0.000000	0.000000
8	1444	0	0	0.000000	0.000000	0.000000	0.000000
9	1444	0	0	0.000000	0.000000	0.000000	0.000000
10	1444	0	0	0.000000	0.000000	0.000000	0.000000
13	1444	0	0	0.000000	0.000000	0.000000	0.000000
16	1444	0	0	0.000000	0.000000	0.000000	0.000000
7	1444	0	0	0.000000	0.000000	0.000000	0.000000
19	1444	0	0	0.000000	0.000000	0.000000	0.000000
20	1444	0	0	0.000000	0.000000	0.000000	0.000000
11	1444	0	0	0.000000	0.000000	0.000000	0.000000
17	1444	0	0	0.000000	0.000000	0.000000	0.000000
18	1444	0	0	0.000000	0.000000	0.000000	0.000000
6	1444	0	0	0.000000	0.000000	0.000000	0.000000
14	1444	0	0	0.000000	0.000000	0.000000	0.000000
23	1444	0	0	0.000000	0.000000	0.000000	0.000000
24	1444	0	0	0.000000	0.000000	0.000000	0.000000
25	1444	0	0	0.000000	0.000000	0.000000	0.000000
26	1444	0	0	0.000000	0.000000	0.000000	0.000000
5	1445	0	0	0.000000	0.000000	0.000000	0.000000
15	1445	0	0	0.000000	0.000000	0.000000	0.000000
8	1445	0	0	0.000000	0.000000	0.000000	0.000000
9	1445	0	0	0.000000	0.000000	0.000000	0.000000
10	1445	0	0	0.000000	0.000000	0.000000	0.000000
13	1445	0	0	0.000000	0.000000	0.000000	0.000000
16	1445	0	0	0.000000	0.000000	0.000000	0.000000
7	1445	0	0	0.000000	0.000000	0.000000	0.000000
19	1445	0	0	0.000000	0.000000	0.000000	0.000000
20	1445	0	0	0.000000	0.000000	0.000000	0.000000
11	1445	0	0	0.000000	0.000000	0.000000	0.000000
17	1445	0	0	0.000000	0.000000	0.000000	0.000000
18	1445	0	0	0.000000	0.000000	0.000000	0.000000
6	1445	0	0	0.000000	0.000000	0.000000	0.000000
14	1445	0	0	0.000000	0.000000	0.000000	0.000000
23	1445	0	0	0.000000	0.000000	0.000000	0.000000
24	1445	0	0	0.000000	0.000000	0.000000	0.000000
25	1445	0	0	0.000000	0.000000	0.000000	0.000000
26	1445	0	0	0.000000	0.000000	0.000000	0.000000
5	1446	0	0	0.000000	0.000000	0.000000	0.000000
15	1446	0	0	0.000000	0.000000	0.000000	0.000000
8	1446	0	0	0.000000	0.000000	0.000000	0.000000
9	1446	0	0	0.000000	0.000000	0.000000	0.000000
10	1446	0	0	0.000000	0.000000	0.000000	0.000000
13	1446	0	0	0.000000	0.000000	0.000000	0.000000
16	1446	0	0	0.000000	0.000000	0.000000	0.000000
7	1446	0	0	0.000000	0.000000	0.000000	0.000000
19	1446	0	0	0.000000	0.000000	0.000000	0.000000
20	1446	0	0	0.000000	0.000000	0.000000	0.000000
11	1446	0	0	0.000000	0.000000	0.000000	0.000000
17	1446	0	0	0.000000	0.000000	0.000000	0.000000
18	1446	0	0	0.000000	0.000000	0.000000	0.000000
6	1446	0	0	0.000000	0.000000	0.000000	0.000000
14	1446	0	0	0.000000	0.000000	0.000000	0.000000
23	1446	0	0	0.000000	0.000000	0.000000	0.000000
24	1446	0	0	0.000000	0.000000	0.000000	0.000000
25	1446	0	0	0.000000	0.000000	0.000000	0.000000
26	1446	0	0	0.000000	0.000000	0.000000	0.000000
5	1447	0	0	0.000000	0.000000	0.000000	0.000000
15	1447	0	0	0.000000	0.000000	0.000000	0.000000
8	1447	0	0	0.000000	0.000000	0.000000	0.000000
9	1447	0	0	0.000000	0.000000	0.000000	0.000000
10	1447	0	0	0.000000	0.000000	0.000000	0.000000
13	1447	0	0	0.000000	0.000000	0.000000	0.000000
16	1447	0	0	0.000000	0.000000	0.000000	0.000000
7	1447	0	0	0.000000	0.000000	0.000000	0.000000
19	1447	0	0	0.000000	0.000000	0.000000	0.000000
20	1447	0	0	0.000000	0.000000	0.000000	0.000000
11	1447	0	0	0.000000	0.000000	0.000000	0.000000
17	1447	0	0	0.000000	0.000000	0.000000	0.000000
18	1447	0	0	0.000000	0.000000	0.000000	0.000000
6	1447	0	0	0.000000	0.000000	0.000000	0.000000
14	1447	0	0	0.000000	0.000000	0.000000	0.000000
23	1447	0	0	0.000000	0.000000	0.000000	0.000000
24	1447	0	0	0.000000	0.000000	0.000000	0.000000
25	1447	0	0	0.000000	0.000000	0.000000	0.000000
26	1447	0	0	0.000000	0.000000	0.000000	0.000000
5	1448	0	0	0.000000	0.000000	0.000000	0.000000
15	1448	0	0	0.000000	0.000000	0.000000	0.000000
8	1448	0	0	0.000000	0.000000	0.000000	0.000000
9	1448	0	0	0.000000	0.000000	0.000000	0.000000
10	1448	0	0	0.000000	0.000000	0.000000	0.000000
13	1448	0	0	0.000000	0.000000	0.000000	0.000000
16	1448	0	0	0.000000	0.000000	0.000000	0.000000
7	1448	0	0	0.000000	0.000000	0.000000	0.000000
19	1448	0	0	0.000000	0.000000	0.000000	0.000000
20	1448	0	0	0.000000	0.000000	0.000000	0.000000
11	1448	0	0	0.000000	0.000000	0.000000	0.000000
17	1448	0	0	0.000000	0.000000	0.000000	0.000000
18	1448	0	0	0.000000	0.000000	0.000000	0.000000
6	1448	0	0	0.000000	0.000000	0.000000	0.000000
14	1448	0	0	0.000000	0.000000	0.000000	0.000000
23	1448	0	0	0.000000	0.000000	0.000000	0.000000
24	1448	0	0	0.000000	0.000000	0.000000	0.000000
25	1448	0	0	0.000000	0.000000	0.000000	0.000000
26	1448	0	0	0.000000	0.000000	0.000000	0.000000
5	1449	0	0	0.000000	0.000000	0.000000	0.000000
15	1449	0	0	0.000000	0.000000	0.000000	0.000000
8	1449	0	0	0.000000	0.000000	0.000000	0.000000
9	1449	0	0	0.000000	0.000000	0.000000	0.000000
10	1449	0	0	0.000000	0.000000	0.000000	0.000000
13	1449	0	0	0.000000	0.000000	0.000000	0.000000
16	1449	0	0	0.000000	0.000000	0.000000	0.000000
7	1449	0	0	0.000000	0.000000	0.000000	0.000000
19	1449	0	0	0.000000	0.000000	0.000000	0.000000
20	1449	0	0	0.000000	0.000000	0.000000	0.000000
11	1449	0	0	0.000000	0.000000	0.000000	0.000000
17	1449	0	0	0.000000	0.000000	0.000000	0.000000
18	1449	0	0	0.000000	0.000000	0.000000	0.000000
6	1449	0	0	0.000000	0.000000	0.000000	0.000000
14	1449	0	0	0.000000	0.000000	0.000000	0.000000
23	1449	0	0	0.000000	0.000000	0.000000	0.000000
24	1449	0	0	0.000000	0.000000	0.000000	0.000000
25	1449	0	0	0.000000	0.000000	0.000000	0.000000
26	1449	0	0	0.000000	0.000000	0.000000	0.000000
5	1450	0	0	0.000000	0.000000	0.000000	0.000000
15	1450	0	0	0.000000	0.000000	0.000000	0.000000
8	1450	0	0	0.000000	0.000000	0.000000	0.000000
9	1450	0	0	0.000000	0.000000	0.000000	0.000000
10	1450	0	0	0.000000	0.000000	0.000000	0.000000
13	1450	0	0	0.000000	0.000000	0.000000	0.000000
16	1450	0	0	0.000000	0.000000	0.000000	0.000000
7	1450	0	0	0.000000	0.000000	0.000000	0.000000
19	1450	0	0	0.000000	0.000000	0.000000	0.000000
20	1450	0	0	0.000000	0.000000	0.000000	0.000000
11	1450	0	0	0.000000	0.000000	0.000000	0.000000
17	1450	0	0	0.000000	0.000000	0.000000	0.000000
18	1450	0	0	0.000000	0.000000	0.000000	0.000000
6	1450	0	0	0.000000	0.000000	0.000000	0.000000
14	1450	0	0	0.000000	0.000000	0.000000	0.000000
23	1450	0	0	0.000000	0.000000	0.000000	0.000000
24	1450	0	0	0.000000	0.000000	0.000000	0.000000
25	1450	0	0	0.000000	0.000000	0.000000	0.000000
26	1450	0	0	0.000000	0.000000	0.000000	0.000000
5	1451	0	0	0.000000	0.000000	0.000000	0.000000
15	1451	0	0	0.000000	0.000000	0.000000	0.000000
8	1451	0	0	0.000000	0.000000	0.000000	0.000000
9	1451	0	0	0.000000	0.000000	0.000000	0.000000
10	1451	0	0	0.000000	0.000000	0.000000	0.000000
13	1451	0	0	0.000000	0.000000	0.000000	0.000000
16	1451	0	0	0.000000	0.000000	0.000000	0.000000
7	1451	0	0	0.000000	0.000000	0.000000	0.000000
19	1451	0	0	0.000000	0.000000	0.000000	0.000000
20	1451	0	0	0.000000	0.000000	0.000000	0.000000
11	1451	0	0	0.000000	0.000000	0.000000	0.000000
17	1451	0	0	0.000000	0.000000	0.000000	0.000000
18	1451	0	0	0.000000	0.000000	0.000000	0.000000
6	1451	0	0	0.000000	0.000000	0.000000	0.000000
14	1451	0	0	0.000000	0.000000	0.000000	0.000000
23	1451	0	0	0.000000	0.000000	0.000000	0.000000
24	1451	0	0	0.000000	0.000000	0.000000	0.000000
25	1451	0	0	0.000000	0.000000	0.000000	0.000000
26	1451	0	0	0.000000	0.000000	0.000000	0.000000
5	1452	0	0	0.000000	0.000000	0.000000	0.000000
15	1452	0	0	0.000000	0.000000	0.000000	0.000000
8	1452	0	0	0.000000	0.000000	0.000000	0.000000
9	1452	0	0	0.000000	0.000000	0.000000	0.000000
10	1452	0	0	0.000000	0.000000	0.000000	0.000000
13	1452	0	0	0.000000	0.000000	0.000000	0.000000
16	1452	0	0	0.000000	0.000000	0.000000	0.000000
7	1452	0	0	0.000000	0.000000	0.000000	0.000000
19	1452	0	0	0.000000	0.000000	0.000000	0.000000
20	1452	0	0	0.000000	0.000000	0.000000	0.000000
11	1452	0	0	0.000000	0.000000	0.000000	0.000000
17	1452	0	0	0.000000	0.000000	0.000000	0.000000
18	1452	0	0	0.000000	0.000000	0.000000	0.000000
6	1452	0	0	0.000000	0.000000	0.000000	0.000000
14	1452	0	0	0.000000	0.000000	0.000000	0.000000
23	1452	0	0	0.000000	0.000000	0.000000	0.000000
24	1452	0	0	0.000000	0.000000	0.000000	0.000000
25	1452	0	0	0.000000	0.000000	0.000000	0.000000
26	1452	0	0	0.000000	0.000000	0.000000	0.000000
5	1453	0	0	0.000000	0.000000	0.000000	0.000000
15	1453	0	0	0.000000	0.000000	0.000000	0.000000
8	1453	0	0	0.000000	0.000000	0.000000	0.000000
9	1453	0	0	0.000000	0.000000	0.000000	0.000000
10	1453	0	0	0.000000	0.000000	0.000000	0.000000
13	1453	0	0	0.000000	0.000000	0.000000	0.000000
16	1453	0	0	0.000000	0.000000	0.000000	0.000000
7	1453	0	0	0.000000	0.000000	0.000000	0.000000
19	1453	0	0	0.000000	0.000000	0.000000	0.000000
20	1453	0	0	0.000000	0.000000	0.000000	0.000000
11	1453	0	0	0.000000	0.000000	0.000000	0.000000
17	1453	0	0	0.000000	0.000000	0.000000	0.000000
18	1453	0	0	0.000000	0.000000	0.000000	0.000000
6	1453	0	0	0.000000	0.000000	0.000000	0.000000
14	1453	0	0	0.000000	0.000000	0.000000	0.000000
23	1453	0	0	0.000000	0.000000	0.000000	0.000000
24	1453	0	0	0.000000	0.000000	0.000000	0.000000
25	1453	0	0	0.000000	0.000000	0.000000	0.000000
26	1453	0	0	0.000000	0.000000	0.000000	0.000000
5	1454	0	0	0.000000	0.000000	0.000000	0.000000
15	1454	0	0	0.000000	0.000000	0.000000	0.000000
8	1454	0	0	0.000000	0.000000	0.000000	0.000000
9	1454	0	0	0.000000	0.000000	0.000000	0.000000
10	1454	0	0	0.000000	0.000000	0.000000	0.000000
13	1454	0	0	0.000000	0.000000	0.000000	0.000000
16	1454	0	0	0.000000	0.000000	0.000000	0.000000
7	1454	0	0	0.000000	0.000000	0.000000	0.000000
19	1454	0	0	0.000000	0.000000	0.000000	0.000000
20	1454	0	0	0.000000	0.000000	0.000000	0.000000
11	1454	0	0	0.000000	0.000000	0.000000	0.000000
17	1454	0	0	0.000000	0.000000	0.000000	0.000000
18	1454	0	0	0.000000	0.000000	0.000000	0.000000
6	1454	0	0	0.000000	0.000000	0.000000	0.000000
14	1454	0	0	0.000000	0.000000	0.000000	0.000000
23	1454	0	0	0.000000	0.000000	0.000000	0.000000
24	1454	0	0	0.000000	0.000000	0.000000	0.000000
25	1454	0	0	0.000000	0.000000	0.000000	0.000000
26	1454	0	0	0.000000	0.000000	0.000000	0.000000
5	1455	0	0	0.000000	0.000000	0.000000	0.000000
15	1455	0	0	0.000000	0.000000	0.000000	0.000000
8	1455	0	0	0.000000	0.000000	0.000000	0.000000
9	1455	0	0	0.000000	0.000000	0.000000	0.000000
10	1455	0	0	0.000000	0.000000	0.000000	0.000000
13	1455	0	0	0.000000	0.000000	0.000000	0.000000
16	1455	0	0	0.000000	0.000000	0.000000	0.000000
7	1455	0	0	0.000000	0.000000	0.000000	0.000000
19	1455	0	0	0.000000	0.000000	0.000000	0.000000
20	1455	0	0	0.000000	0.000000	0.000000	0.000000
11	1455	0	0	0.000000	0.000000	0.000000	0.000000
17	1455	0	0	0.000000	0.000000	0.000000	0.000000
18	1455	0	0	0.000000	0.000000	0.000000	0.000000
6	1455	0	0	0.000000	0.000000	0.000000	0.000000
14	1455	0	0	0.000000	0.000000	0.000000	0.000000
23	1455	0	0	0.000000	0.000000	0.000000	0.000000
24	1455	0	0	0.000000	0.000000	0.000000	0.000000
25	1455	0	0	0.000000	0.000000	0.000000	0.000000
26	1455	0	0	0.000000	0.000000	0.000000	0.000000
5	1456	0	0	0.000000	0.000000	0.000000	0.000000
15	1456	0	0	0.000000	0.000000	0.000000	0.000000
8	1456	0	0	0.000000	0.000000	0.000000	0.000000
9	1456	0	0	0.000000	0.000000	0.000000	0.000000
10	1456	0	0	0.000000	0.000000	0.000000	0.000000
13	1456	0	0	0.000000	0.000000	0.000000	0.000000
16	1456	0	0	0.000000	0.000000	0.000000	0.000000
7	1456	0	0	0.000000	0.000000	0.000000	0.000000
19	1456	0	0	0.000000	0.000000	0.000000	0.000000
20	1456	0	0	0.000000	0.000000	0.000000	0.000000
11	1456	0	0	0.000000	0.000000	0.000000	0.000000
17	1456	0	0	0.000000	0.000000	0.000000	0.000000
18	1456	0	0	0.000000	0.000000	0.000000	0.000000
6	1456	0	0	0.000000	0.000000	0.000000	0.000000
14	1456	0	0	0.000000	0.000000	0.000000	0.000000
23	1456	0	0	0.000000	0.000000	0.000000	0.000000
24	1456	0	0	0.000000	0.000000	0.000000	0.000000
25	1456	0	0	0.000000	0.000000	0.000000	0.000000
26	1456	0	0	0.000000	0.000000	0.000000	0.000000
5	1457	0	0	0.000000	0.000000	0.000000	0.000000
15	1457	0	0	0.000000	0.000000	0.000000	0.000000
8	1457	0	0	0.000000	0.000000	0.000000	0.000000
9	1457	0	0	0.000000	0.000000	0.000000	0.000000
10	1457	0	0	0.000000	0.000000	0.000000	0.000000
13	1457	0	0	0.000000	0.000000	0.000000	0.000000
16	1457	0	0	0.000000	0.000000	0.000000	0.000000
7	1457	0	0	0.000000	0.000000	0.000000	0.000000
19	1457	0	0	0.000000	0.000000	0.000000	0.000000
20	1457	0	0	0.000000	0.000000	0.000000	0.000000
11	1457	0	0	0.000000	0.000000	0.000000	0.000000
17	1457	0	0	0.000000	0.000000	0.000000	0.000000
18	1457	0	0	0.000000	0.000000	0.000000	0.000000
6	1457	0	0	0.000000	0.000000	0.000000	0.000000
14	1457	0	0	0.000000	0.000000	0.000000	0.000000
23	1457	0	0	0.000000	0.000000	0.000000	0.000000
24	1457	0	0	0.000000	0.000000	0.000000	0.000000
25	1457	0	0	0.000000	0.000000	0.000000	0.000000
26	1457	0	0	0.000000	0.000000	0.000000	0.000000
5	1458	0	0	0.000000	0.000000	0.000000	0.000000
15	1458	0	0	0.000000	0.000000	0.000000	0.000000
8	1458	0	0	0.000000	0.000000	0.000000	0.000000
9	1458	0	0	0.000000	0.000000	0.000000	0.000000
10	1458	0	0	0.000000	0.000000	0.000000	0.000000
13	1458	0	0	0.000000	0.000000	0.000000	0.000000
16	1458	0	0	0.000000	0.000000	0.000000	0.000000
7	1458	0	0	0.000000	0.000000	0.000000	0.000000
19	1458	0	0	0.000000	0.000000	0.000000	0.000000
20	1458	0	0	0.000000	0.000000	0.000000	0.000000
11	1458	0	0	0.000000	0.000000	0.000000	0.000000
17	1458	0	0	0.000000	0.000000	0.000000	0.000000
18	1458	0	0	0.000000	0.000000	0.000000	0.000000
6	1458	0	0	0.000000	0.000000	0.000000	0.000000
14	1458	0	0	0.000000	0.000000	0.000000	0.000000
23	1458	0	0	0.000000	0.000000	0.000000	0.000000
24	1458	0	0	0.000000	0.000000	0.000000	0.000000
25	1458	0	0	0.000000	0.000000	0.000000	0.000000
26	1458	0	0	0.000000	0.000000	0.000000	0.000000
5	1459	0	0	0.000000	0.000000	0.000000	0.000000
15	1459	0	0	0.000000	0.000000	0.000000	0.000000
8	1459	0	0	0.000000	0.000000	0.000000	0.000000
9	1459	0	0	0.000000	0.000000	0.000000	0.000000
10	1459	0	0	0.000000	0.000000	0.000000	0.000000
13	1459	0	0	0.000000	0.000000	0.000000	0.000000
16	1459	0	0	0.000000	0.000000	0.000000	0.000000
7	1459	0	0	0.000000	0.000000	0.000000	0.000000
19	1459	0	0	0.000000	0.000000	0.000000	0.000000
20	1459	0	0	0.000000	0.000000	0.000000	0.000000
11	1459	0	0	0.000000	0.000000	0.000000	0.000000
17	1459	0	0	0.000000	0.000000	0.000000	0.000000
18	1459	0	0	0.000000	0.000000	0.000000	0.000000
6	1459	0	0	0.000000	0.000000	0.000000	0.000000
14	1459	0	0	0.000000	0.000000	0.000000	0.000000
23	1459	0	0	0.000000	0.000000	0.000000	0.000000
24	1459	0	0	0.000000	0.000000	0.000000	0.000000
25	1459	0	0	0.000000	0.000000	0.000000	0.000000
26	1459	0	0	0.000000	0.000000	0.000000	0.000000
5	1460	0	0	0.000000	0.000000	0.000000	0.000000
15	1460	0	0	0.000000	0.000000	0.000000	0.000000
8	1460	0	0	0.000000	0.000000	0.000000	0.000000
9	1460	0	0	0.000000	0.000000	0.000000	0.000000
10	1460	0	0	0.000000	0.000000	0.000000	0.000000
13	1460	0	0	0.000000	0.000000	0.000000	0.000000
16	1460	0	0	0.000000	0.000000	0.000000	0.000000
7	1460	0	0	0.000000	0.000000	0.000000	0.000000
19	1460	0	0	0.000000	0.000000	0.000000	0.000000
20	1460	0	0	0.000000	0.000000	0.000000	0.000000
11	1460	0	0	0.000000	0.000000	0.000000	0.000000
17	1460	0	0	0.000000	0.000000	0.000000	0.000000
18	1460	0	0	0.000000	0.000000	0.000000	0.000000
6	1460	0	0	0.000000	0.000000	0.000000	0.000000
14	1460	0	0	0.000000	0.000000	0.000000	0.000000
23	1460	0	0	0.000000	0.000000	0.000000	0.000000
24	1460	0	0	0.000000	0.000000	0.000000	0.000000
25	1460	0	0	0.000000	0.000000	0.000000	0.000000
26	1460	0	0	0.000000	0.000000	0.000000	0.000000
5	1461	0	0	0.000000	0.000000	0.000000	0.000000
15	1461	0	0	0.000000	0.000000	0.000000	0.000000
8	1461	0	0	0.000000	0.000000	0.000000	0.000000
9	1461	0	0	0.000000	0.000000	0.000000	0.000000
10	1461	0	0	0.000000	0.000000	0.000000	0.000000
13	1461	0	0	0.000000	0.000000	0.000000	0.000000
16	1461	0	0	0.000000	0.000000	0.000000	0.000000
7	1461	0	0	0.000000	0.000000	0.000000	0.000000
19	1461	0	0	0.000000	0.000000	0.000000	0.000000
20	1461	0	0	0.000000	0.000000	0.000000	0.000000
11	1461	0	0	0.000000	0.000000	0.000000	0.000000
17	1461	0	0	0.000000	0.000000	0.000000	0.000000
18	1461	0	0	0.000000	0.000000	0.000000	0.000000
6	1461	0	0	0.000000	0.000000	0.000000	0.000000
14	1461	0	0	0.000000	0.000000	0.000000	0.000000
24	1461	0	0	0.000000	0.000000	0.000000	0.000000
25	1461	0	0	0.000000	0.000000	0.000000	0.000000
26	1461	0	0	0.000000	0.000000	0.000000	0.000000
5	1462	0	0	0.000000	0.000000	0.000000	0.000000
15	1462	0	0	0.000000	0.000000	0.000000	0.000000
8	1462	0	0	0.000000	0.000000	0.000000	0.000000
9	1462	0	0	0.000000	0.000000	0.000000	0.000000
10	1462	0	0	0.000000	0.000000	0.000000	0.000000
13	1462	0	0	0.000000	0.000000	0.000000	0.000000
16	1462	0	0	0.000000	0.000000	0.000000	0.000000
7	1462	0	0	0.000000	0.000000	0.000000	0.000000
19	1462	0	0	0.000000	0.000000	0.000000	0.000000
20	1462	0	0	0.000000	0.000000	0.000000	0.000000
11	1462	0	0	0.000000	0.000000	0.000000	0.000000
17	1462	0	0	0.000000	0.000000	0.000000	0.000000
18	1462	0	0	0.000000	0.000000	0.000000	0.000000
6	1462	0	0	0.000000	0.000000	0.000000	0.000000
14	1462	0	0	0.000000	0.000000	0.000000	0.000000
24	1462	0	0	0.000000	0.000000	0.000000	0.000000
25	1462	0	0	0.000000	0.000000	0.000000	0.000000
26	1462	0	0	0.000000	0.000000	0.000000	0.000000
5	1463	0	0	0.000000	0.000000	0.000000	0.000000
15	1463	0	0	0.000000	0.000000	0.000000	0.000000
8	1463	0	0	0.000000	0.000000	0.000000	0.000000
9	1463	0	0	0.000000	0.000000	0.000000	0.000000
10	1463	0	0	0.000000	0.000000	0.000000	0.000000
13	1463	0	0	0.000000	0.000000	0.000000	0.000000
16	1463	0	0	0.000000	0.000000	0.000000	0.000000
7	1463	0	0	0.000000	0.000000	0.000000	0.000000
19	1463	0	0	0.000000	0.000000	0.000000	0.000000
20	1463	0	0	0.000000	0.000000	0.000000	0.000000
11	1463	0	0	0.000000	0.000000	0.000000	0.000000
17	1463	0	0	0.000000	0.000000	0.000000	0.000000
18	1463	0	0	0.000000	0.000000	0.000000	0.000000
6	1463	0	0	0.000000	0.000000	0.000000	0.000000
14	1463	0	0	0.000000	0.000000	0.000000	0.000000
24	1463	0	0	0.000000	0.000000	0.000000	0.000000
25	1463	0	0	0.000000	0.000000	0.000000	0.000000
26	1463	0	0	0.000000	0.000000	0.000000	0.000000
5	1464	0	0	0.000000	0.000000	0.000000	0.000000
15	1464	0	0	0.000000	0.000000	0.000000	0.000000
8	1464	0	0	0.000000	0.000000	0.000000	0.000000
9	1464	0	0	0.000000	0.000000	0.000000	0.000000
10	1464	0	0	0.000000	0.000000	0.000000	0.000000
13	1464	0	0	0.000000	0.000000	0.000000	0.000000
16	1464	0	0	0.000000	0.000000	0.000000	0.000000
7	1464	0	0	0.000000	0.000000	0.000000	0.000000
19	1464	0	0	0.000000	0.000000	0.000000	0.000000
20	1464	0	0	0.000000	0.000000	0.000000	0.000000
11	1464	0	0	0.000000	0.000000	0.000000	0.000000
23	1461	0	0	0.800000	0.000000	0.000000	0.000000
23	1462	0	0	1.000000	0.000000	0.000000	0.000000
17	1464	0	0	0.000000	0.000000	0.000000	0.000000
18	1464	0	0	0.000000	0.000000	0.000000	0.000000
6	1464	0	0	0.000000	0.000000	0.000000	0.000000
14	1464	0	0	0.000000	0.000000	0.000000	0.000000
23	1464	0	0	0.000000	0.000000	0.000000	0.000000
24	1464	0	0	0.000000	0.000000	0.000000	0.000000
25	1464	0	0	0.000000	0.000000	0.000000	0.000000
26	1464	0	0	0.000000	0.000000	0.000000	0.000000
5	1465	0	0	0.000000	0.000000	0.000000	0.000000
15	1465	0	0	0.000000	0.000000	0.000000	0.000000
8	1465	0	0	0.000000	0.000000	0.000000	0.000000
9	1465	0	0	0.000000	0.000000	0.000000	0.000000
10	1465	0	0	0.000000	0.000000	0.000000	0.000000
13	1465	0	0	0.000000	0.000000	0.000000	0.000000
16	1465	0	0	0.000000	0.000000	0.000000	0.000000
7	1465	0	0	0.000000	0.000000	0.000000	0.000000
19	1465	0	0	0.000000	0.000000	0.000000	0.000000
20	1465	0	0	0.000000	0.000000	0.000000	0.000000
11	1465	0	0	0.000000	0.000000	0.000000	0.000000
17	1465	0	0	0.000000	0.000000	0.000000	0.000000
18	1465	0	0	0.000000	0.000000	0.000000	0.000000
6	1465	0	0	0.000000	0.000000	0.000000	0.000000
14	1465	0	0	0.000000	0.000000	0.000000	0.000000
23	1465	0	0	0.000000	0.000000	0.000000	0.000000
24	1465	0	0	0.000000	0.000000	0.000000	0.000000
25	1465	0	0	0.000000	0.000000	0.000000	0.000000
26	1465	0	0	0.000000	0.000000	0.000000	0.000000
5	1466	0	0	0.000000	0.000000	0.000000	0.000000
15	1466	0	0	0.000000	0.000000	0.000000	0.000000
8	1466	0	0	0.000000	0.000000	0.000000	0.000000
9	1466	0	0	0.000000	0.000000	0.000000	0.000000
10	1466	0	0	0.000000	0.000000	0.000000	0.000000
13	1466	0	0	0.000000	0.000000	0.000000	0.000000
16	1466	0	0	0.000000	0.000000	0.000000	0.000000
7	1466	0	0	0.000000	0.000000	0.000000	0.000000
19	1466	0	0	0.000000	0.000000	0.000000	0.000000
20	1466	0	0	0.000000	0.000000	0.000000	0.000000
11	1466	0	0	0.000000	0.000000	0.000000	0.000000
17	1466	0	0	0.000000	0.000000	0.000000	0.000000
18	1466	0	0	0.000000	0.000000	0.000000	0.000000
6	1466	0	0	0.000000	0.000000	0.000000	0.000000
14	1466	0	0	0.000000	0.000000	0.000000	0.000000
23	1466	0	0	0.000000	0.000000	0.000000	0.000000
24	1466	0	0	0.000000	0.000000	0.000000	0.000000
25	1466	0	0	0.000000	0.000000	0.000000	0.000000
26	1466	0	0	0.000000	0.000000	0.000000	0.000000
5	1467	0	0	0.000000	0.000000	0.000000	0.000000
15	1467	0	0	0.000000	0.000000	0.000000	0.000000
8	1467	0	0	0.000000	0.000000	0.000000	0.000000
9	1467	0	0	0.000000	0.000000	0.000000	0.000000
10	1467	0	0	0.000000	0.000000	0.000000	0.000000
13	1467	0	0	0.000000	0.000000	0.000000	0.000000
16	1467	0	0	0.000000	0.000000	0.000000	0.000000
7	1467	0	0	0.000000	0.000000	0.000000	0.000000
19	1467	0	0	0.000000	0.000000	0.000000	0.000000
20	1467	0	0	0.000000	0.000000	0.000000	0.000000
11	1467	0	0	0.000000	0.000000	0.000000	0.000000
17	1467	0	0	0.000000	0.000000	0.000000	0.000000
18	1467	0	0	0.000000	0.000000	0.000000	0.000000
6	1467	0	0	0.000000	0.000000	0.000000	0.000000
14	1467	0	0	0.000000	0.000000	0.000000	0.000000
23	1467	0	0	0.000000	0.000000	0.000000	0.000000
24	1467	0	0	0.000000	0.000000	0.000000	0.000000
25	1467	0	0	0.000000	0.000000	0.000000	0.000000
26	1467	0	0	0.000000	0.000000	0.000000	0.000000
5	1468	0	0	0.000000	0.000000	0.000000	0.000000
15	1468	0	0	0.000000	0.000000	0.000000	0.000000
8	1468	0	0	0.000000	0.000000	0.000000	0.000000
9	1468	0	0	0.000000	0.000000	0.000000	0.000000
10	1468	0	0	0.000000	0.000000	0.000000	0.000000
13	1468	0	0	0.000000	0.000000	0.000000	0.000000
16	1468	0	0	0.000000	0.000000	0.000000	0.000000
7	1468	0	0	0.000000	0.000000	0.000000	0.000000
19	1468	0	0	0.000000	0.000000	0.000000	0.000000
20	1468	0	0	0.000000	0.000000	0.000000	0.000000
11	1468	0	0	0.000000	0.000000	0.000000	0.000000
17	1468	0	0	0.000000	0.000000	0.000000	0.000000
18	1468	0	0	0.000000	0.000000	0.000000	0.000000
6	1468	0	0	0.000000	0.000000	0.000000	0.000000
14	1468	0	0	0.000000	0.000000	0.000000	0.000000
23	1468	0	0	0.000000	0.000000	0.000000	0.000000
24	1468	0	0	0.000000	0.000000	0.000000	0.000000
25	1468	0	0	0.000000	0.000000	0.000000	0.000000
26	1468	0	0	0.000000	0.000000	0.000000	0.000000
5	1469	0	0	0.000000	0.000000	0.000000	0.000000
15	1469	0	0	0.000000	0.000000	0.000000	0.000000
8	1469	0	0	0.000000	0.000000	0.000000	0.000000
9	1469	0	0	0.000000	0.000000	0.000000	0.000000
10	1469	0	0	0.000000	0.000000	0.000000	0.000000
13	1469	0	0	0.000000	0.000000	0.000000	0.000000
16	1469	0	0	0.000000	0.000000	0.000000	0.000000
7	1469	0	0	0.000000	0.000000	0.000000	0.000000
19	1469	0	0	0.000000	0.000000	0.000000	0.000000
20	1469	0	0	0.000000	0.000000	0.000000	0.000000
11	1469	0	0	0.000000	0.000000	0.000000	0.000000
17	1469	0	0	0.000000	0.000000	0.000000	0.000000
18	1469	0	0	0.000000	0.000000	0.000000	0.000000
6	1469	0	0	0.000000	0.000000	0.000000	0.000000
14	1469	0	0	0.000000	0.000000	0.000000	0.000000
23	1469	0	0	0.000000	0.000000	0.000000	0.000000
24	1469	0	0	0.000000	0.000000	0.000000	0.000000
25	1469	0	0	0.000000	0.000000	0.000000	0.000000
26	1469	0	0	0.000000	0.000000	0.000000	0.000000
5	1470	0	0	0.000000	0.000000	0.000000	0.000000
15	1470	0	0	0.000000	0.000000	0.000000	0.000000
8	1470	0	0	0.000000	0.000000	0.000000	0.000000
9	1470	0	0	0.000000	0.000000	0.000000	0.000000
10	1470	0	0	0.000000	0.000000	0.000000	0.000000
13	1470	0	0	0.000000	0.000000	0.000000	0.000000
16	1470	0	0	0.000000	0.000000	0.000000	0.000000
7	1470	0	0	0.000000	0.000000	0.000000	0.000000
19	1470	0	0	0.000000	0.000000	0.000000	0.000000
20	1470	0	0	0.000000	0.000000	0.000000	0.000000
11	1470	0	0	0.000000	0.000000	0.000000	0.000000
17	1470	0	0	0.000000	0.000000	0.000000	0.000000
18	1470	0	0	0.000000	0.000000	0.000000	0.000000
6	1470	0	0	0.000000	0.000000	0.000000	0.000000
14	1470	0	0	0.000000	0.000000	0.000000	0.000000
23	1470	0	0	0.000000	0.000000	0.000000	0.000000
24	1470	0	0	0.000000	0.000000	0.000000	0.000000
25	1470	0	0	0.000000	0.000000	0.000000	0.000000
26	1470	0	0	0.000000	0.000000	0.000000	0.000000
5	1471	0	0	0.000000	0.000000	0.000000	0.000000
15	1471	0	0	0.000000	0.000000	0.000000	0.000000
8	1471	0	0	0.000000	0.000000	0.000000	0.000000
9	1471	0	0	0.000000	0.000000	0.000000	0.000000
10	1471	0	0	0.000000	0.000000	0.000000	0.000000
13	1471	0	0	0.000000	0.000000	0.000000	0.000000
16	1471	0	0	0.000000	0.000000	0.000000	0.000000
7	1471	0	0	0.000000	0.000000	0.000000	0.000000
19	1471	0	0	0.000000	0.000000	0.000000	0.000000
20	1471	0	0	0.000000	0.000000	0.000000	0.000000
11	1471	0	0	0.000000	0.000000	0.000000	0.000000
17	1471	0	0	0.000000	0.000000	0.000000	0.000000
18	1471	0	0	0.000000	0.000000	0.000000	0.000000
6	1471	0	0	0.000000	0.000000	0.000000	0.000000
14	1471	0	0	0.000000	0.000000	0.000000	0.000000
23	1471	0	0	0.000000	0.000000	0.000000	0.000000
24	1471	0	0	0.000000	0.000000	0.000000	0.000000
25	1471	0	0	0.000000	0.000000	0.000000	0.000000
26	1471	0	0	0.000000	0.000000	0.000000	0.000000
5	1472	0	0	0.000000	0.000000	0.000000	0.000000
15	1472	0	0	0.000000	0.000000	0.000000	0.000000
8	1472	0	0	0.000000	0.000000	0.000000	0.000000
9	1472	0	0	0.000000	0.000000	0.000000	0.000000
10	1472	0	0	0.000000	0.000000	0.000000	0.000000
13	1472	0	0	0.000000	0.000000	0.000000	0.000000
16	1472	0	0	0.000000	0.000000	0.000000	0.000000
7	1472	0	0	0.000000	0.000000	0.000000	0.000000
19	1472	0	0	0.000000	0.000000	0.000000	0.000000
20	1472	0	0	0.000000	0.000000	0.000000	0.000000
11	1472	0	0	0.000000	0.000000	0.000000	0.000000
17	1472	0	0	0.000000	0.000000	0.000000	0.000000
18	1472	0	0	0.000000	0.000000	0.000000	0.000000
6	1472	0	0	0.000000	0.000000	0.000000	0.000000
14	1472	0	0	0.000000	0.000000	0.000000	0.000000
23	1472	0	0	0.000000	0.000000	0.000000	0.000000
24	1472	0	0	0.000000	0.000000	0.000000	0.000000
25	1472	0	0	0.000000	0.000000	0.000000	0.000000
26	1472	0	0	0.000000	0.000000	0.000000	0.000000
5	1473	0	0	0.000000	0.000000	0.000000	0.000000
15	1473	0	0	0.000000	0.000000	0.000000	0.000000
8	1473	0	0	0.000000	0.000000	0.000000	0.000000
9	1473	0	0	0.000000	0.000000	0.000000	0.000000
10	1473	0	0	0.000000	0.000000	0.000000	0.000000
13	1473	0	0	0.000000	0.000000	0.000000	0.000000
16	1473	0	0	0.000000	0.000000	0.000000	0.000000
7	1473	0	0	0.000000	0.000000	0.000000	0.000000
19	1473	0	0	0.000000	0.000000	0.000000	0.000000
20	1473	0	0	0.000000	0.000000	0.000000	0.000000
11	1473	0	0	0.000000	0.000000	0.000000	0.000000
17	1473	0	0	0.000000	0.000000	0.000000	0.000000
18	1473	0	0	0.000000	0.000000	0.000000	0.000000
6	1473	0	0	0.000000	0.000000	0.000000	0.000000
14	1473	0	0	0.000000	0.000000	0.000000	0.000000
23	1473	0	0	0.000000	0.000000	0.000000	0.000000
24	1473	0	0	0.000000	0.000000	0.000000	0.000000
25	1473	0	0	0.000000	0.000000	0.000000	0.000000
26	1473	0	0	0.000000	0.000000	0.000000	0.000000
5	1474	0	0	0.000000	0.000000	0.000000	0.000000
15	1474	0	0	0.000000	0.000000	0.000000	0.000000
8	1474	0	0	0.000000	0.000000	0.000000	0.000000
9	1474	0	0	0.000000	0.000000	0.000000	0.000000
10	1474	0	0	0.000000	0.000000	0.000000	0.000000
13	1474	0	0	0.000000	0.000000	0.000000	0.000000
16	1474	0	0	0.000000	0.000000	0.000000	0.000000
7	1474	0	0	0.000000	0.000000	0.000000	0.000000
19	1474	0	0	0.000000	0.000000	0.000000	0.000000
20	1474	0	0	0.000000	0.000000	0.000000	0.000000
11	1474	0	0	0.000000	0.000000	0.000000	0.000000
17	1474	0	0	0.000000	0.000000	0.000000	0.000000
18	1474	0	0	0.000000	0.000000	0.000000	0.000000
6	1474	0	0	0.000000	0.000000	0.000000	0.000000
14	1474	0	0	0.000000	0.000000	0.000000	0.000000
23	1474	0	0	0.000000	0.000000	0.000000	0.000000
24	1474	0	0	0.000000	0.000000	0.000000	0.000000
25	1474	0	0	0.000000	0.000000	0.000000	0.000000
26	1474	0	0	0.000000	0.000000	0.000000	0.000000
5	1475	0	0	0.000000	0.000000	0.000000	0.000000
15	1475	0	0	0.000000	0.000000	0.000000	0.000000
8	1475	0	0	0.000000	0.000000	0.000000	0.000000
9	1475	0	0	0.000000	0.000000	0.000000	0.000000
10	1475	0	0	0.000000	0.000000	0.000000	0.000000
13	1475	0	0	0.000000	0.000000	0.000000	0.000000
16	1475	0	0	0.000000	0.000000	0.000000	0.000000
7	1475	0	0	0.000000	0.000000	0.000000	0.000000
19	1475	0	0	0.000000	0.000000	0.000000	0.000000
20	1475	0	0	0.000000	0.000000	0.000000	0.000000
11	1475	0	0	0.000000	0.000000	0.000000	0.000000
17	1475	0	0	0.000000	0.000000	0.000000	0.000000
18	1475	0	0	0.000000	0.000000	0.000000	0.000000
6	1475	0	0	0.000000	0.000000	0.000000	0.000000
14	1475	0	0	0.000000	0.000000	0.000000	0.000000
23	1475	0	0	0.000000	0.000000	0.000000	0.000000
24	1475	0	0	0.000000	0.000000	0.000000	0.000000
25	1475	0	0	0.000000	0.000000	0.000000	0.000000
26	1475	0	0	0.000000	0.000000	0.000000	0.000000
5	1476	0	0	0.000000	0.000000	0.000000	0.000000
15	1476	0	0	0.000000	0.000000	0.000000	0.000000
8	1476	0	0	0.000000	0.000000	0.000000	0.000000
9	1476	0	0	0.000000	0.000000	0.000000	0.000000
10	1476	0	0	0.000000	0.000000	0.000000	0.000000
13	1476	0	0	0.000000	0.000000	0.000000	0.000000
16	1476	0	0	0.000000	0.000000	0.000000	0.000000
7	1476	0	0	0.000000	0.000000	0.000000	0.000000
19	1476	0	0	0.000000	0.000000	0.000000	0.000000
20	1476	0	0	0.000000	0.000000	0.000000	0.000000
11	1476	0	0	0.000000	0.000000	0.000000	0.000000
17	1476	0	0	0.000000	0.000000	0.000000	0.000000
18	1476	0	0	0.000000	0.000000	0.000000	0.000000
6	1476	0	0	0.000000	0.000000	0.000000	0.000000
14	1476	0	0	0.000000	0.000000	0.000000	0.000000
23	1476	0	0	0.000000	0.000000	0.000000	0.000000
24	1476	0	0	0.000000	0.000000	0.000000	0.000000
25	1476	0	0	0.000000	0.000000	0.000000	0.000000
26	1476	0	0	0.000000	0.000000	0.000000	0.000000
5	1477	0	0	0.000000	0.000000	0.000000	0.000000
15	1477	0	0	0.000000	0.000000	0.000000	0.000000
8	1477	0	0	0.000000	0.000000	0.000000	0.000000
9	1477	0	0	0.000000	0.000000	0.000000	0.000000
10	1477	0	0	0.000000	0.000000	0.000000	0.000000
13	1477	0	0	0.000000	0.000000	0.000000	0.000000
16	1477	0	0	0.000000	0.000000	0.000000	0.000000
7	1477	0	0	0.000000	0.000000	0.000000	0.000000
19	1477	0	0	0.000000	0.000000	0.000000	0.000000
20	1477	0	0	0.000000	0.000000	0.000000	0.000000
11	1477	0	0	0.000000	0.000000	0.000000	0.000000
17	1477	0	0	0.000000	0.000000	0.000000	0.000000
18	1477	0	0	0.000000	0.000000	0.000000	0.000000
6	1477	0	0	0.000000	0.000000	0.000000	0.000000
14	1477	0	0	0.000000	0.000000	0.000000	0.000000
23	1477	0	0	0.000000	0.000000	0.000000	0.000000
24	1477	0	0	0.000000	0.000000	0.000000	0.000000
25	1477	0	0	0.000000	0.000000	0.000000	0.000000
26	1477	0	0	0.000000	0.000000	0.000000	0.000000
5	1478	0	0	0.000000	0.000000	0.000000	0.000000
15	1478	0	0	0.000000	0.000000	0.000000	0.000000
8	1478	0	0	0.000000	0.000000	0.000000	0.000000
9	1478	0	0	0.000000	0.000000	0.000000	0.000000
10	1478	0	0	0.000000	0.000000	0.000000	0.000000
13	1478	0	0	0.000000	0.000000	0.000000	0.000000
16	1478	0	0	0.000000	0.000000	0.000000	0.000000
7	1478	0	0	0.000000	0.000000	0.000000	0.000000
19	1478	0	0	0.000000	0.000000	0.000000	0.000000
20	1478	0	0	0.000000	0.000000	0.000000	0.000000
11	1478	0	0	0.000000	0.000000	0.000000	0.000000
17	1478	0	0	0.000000	0.000000	0.000000	0.000000
18	1478	0	0	0.000000	0.000000	0.000000	0.000000
6	1478	0	0	0.000000	0.000000	0.000000	0.000000
14	1478	0	0	0.000000	0.000000	0.000000	0.000000
23	1478	0	0	0.000000	0.000000	0.000000	0.000000
24	1478	0	0	0.000000	0.000000	0.000000	0.000000
25	1478	0	0	0.000000	0.000000	0.000000	0.000000
26	1478	0	0	0.000000	0.000000	0.000000	0.000000
5	1479	0	0	0.000000	0.000000	0.000000	0.000000
15	1479	0	0	0.000000	0.000000	0.000000	0.000000
8	1479	0	0	0.000000	0.000000	0.000000	0.000000
9	1479	0	0	0.000000	0.000000	0.000000	0.000000
10	1479	0	0	0.000000	0.000000	0.000000	0.000000
13	1479	0	0	0.000000	0.000000	0.000000	0.000000
16	1479	0	0	0.000000	0.000000	0.000000	0.000000
7	1479	0	0	0.000000	0.000000	0.000000	0.000000
19	1479	0	0	0.000000	0.000000	0.000000	0.000000
20	1479	0	0	0.000000	0.000000	0.000000	0.000000
11	1479	0	0	0.000000	0.000000	0.000000	0.000000
17	1479	0	0	0.000000	0.000000	0.000000	0.000000
18	1479	0	0	0.000000	0.000000	0.000000	0.000000
6	1479	0	0	0.000000	0.000000	0.000000	0.000000
14	1479	0	0	0.000000	0.000000	0.000000	0.000000
23	1479	0	0	0.000000	0.000000	0.000000	0.000000
24	1479	0	0	0.000000	0.000000	0.000000	0.000000
25	1479	0	0	0.000000	0.000000	0.000000	0.000000
26	1479	0	0	0.000000	0.000000	0.000000	0.000000
5	1480	0	0	0.000000	0.000000	0.000000	0.000000
15	1480	0	0	0.000000	0.000000	0.000000	0.000000
8	1480	0	0	0.000000	0.000000	0.000000	0.000000
9	1480	0	0	0.000000	0.000000	0.000000	0.000000
10	1480	0	0	0.000000	0.000000	0.000000	0.000000
13	1480	0	0	0.000000	0.000000	0.000000	0.000000
16	1480	0	0	0.000000	0.000000	0.000000	0.000000
7	1480	0	0	0.000000	0.000000	0.000000	0.000000
19	1480	0	0	0.000000	0.000000	0.000000	0.000000
20	1480	0	0	0.000000	0.000000	0.000000	0.000000
11	1480	0	0	0.000000	0.000000	0.000000	0.000000
17	1480	0	0	0.000000	0.000000	0.000000	0.000000
18	1480	0	0	0.000000	0.000000	0.000000	0.000000
6	1480	0	0	0.000000	0.000000	0.000000	0.000000
14	1480	0	0	0.000000	0.000000	0.000000	0.000000
23	1480	0	0	0.000000	0.000000	0.000000	0.000000
24	1480	0	0	0.000000	0.000000	0.000000	0.000000
25	1480	0	0	0.000000	0.000000	0.000000	0.000000
26	1480	0	0	0.000000	0.000000	0.000000	0.000000
5	1481	0	0	0.000000	0.000000	0.000000	0.000000
15	1481	0	0	0.000000	0.000000	0.000000	0.000000
8	1481	0	0	0.000000	0.000000	0.000000	0.000000
9	1481	0	0	0.000000	0.000000	0.000000	0.000000
10	1481	0	0	0.000000	0.000000	0.000000	0.000000
13	1481	0	0	0.000000	0.000000	0.000000	0.000000
16	1481	0	0	0.000000	0.000000	0.000000	0.000000
7	1481	0	0	0.000000	0.000000	0.000000	0.000000
19	1481	0	0	0.000000	0.000000	0.000000	0.000000
20	1481	0	0	0.000000	0.000000	0.000000	0.000000
11	1481	0	0	0.000000	0.000000	0.000000	0.000000
17	1481	0	0	0.000000	0.000000	0.000000	0.000000
18	1481	0	0	0.000000	0.000000	0.000000	0.000000
6	1481	0	0	0.000000	0.000000	0.000000	0.000000
14	1481	0	0	0.000000	0.000000	0.000000	0.000000
23	1481	0	0	0.000000	0.000000	0.000000	0.000000
24	1481	0	0	0.000000	0.000000	0.000000	0.000000
25	1481	0	0	0.000000	0.000000	0.000000	0.000000
26	1481	0	0	0.000000	0.000000	0.000000	0.000000
5	1482	0	0	0.000000	0.000000	0.000000	0.000000
15	1482	0	0	0.000000	0.000000	0.000000	0.000000
8	1482	0	0	0.000000	0.000000	0.000000	0.000000
9	1482	0	0	0.000000	0.000000	0.000000	0.000000
10	1482	0	0	0.000000	0.000000	0.000000	0.000000
13	1482	0	0	0.000000	0.000000	0.000000	0.000000
16	1482	0	0	0.000000	0.000000	0.000000	0.000000
7	1482	0	0	0.000000	0.000000	0.000000	0.000000
19	1482	0	0	0.000000	0.000000	0.000000	0.000000
20	1482	0	0	0.000000	0.000000	0.000000	0.000000
11	1482	0	0	0.000000	0.000000	0.000000	0.000000
17	1482	0	0	0.000000	0.000000	0.000000	0.000000
18	1482	0	0	0.000000	0.000000	0.000000	0.000000
6	1482	0	0	0.000000	0.000000	0.000000	0.000000
14	1482	0	0	0.000000	0.000000	0.000000	0.000000
23	1482	0	0	0.000000	0.000000	0.000000	0.000000
24	1482	0	0	0.000000	0.000000	0.000000	0.000000
25	1482	0	0	0.000000	0.000000	0.000000	0.000000
26	1482	0	0	0.000000	0.000000	0.000000	0.000000
5	1483	0	0	0.000000	0.000000	0.000000	0.000000
15	1483	0	0	0.000000	0.000000	0.000000	0.000000
8	1483	0	0	0.000000	0.000000	0.000000	0.000000
9	1483	0	0	0.000000	0.000000	0.000000	0.000000
10	1483	0	0	0.000000	0.000000	0.000000	0.000000
13	1483	0	0	0.000000	0.000000	0.000000	0.000000
16	1483	0	0	0.000000	0.000000	0.000000	0.000000
7	1483	0	0	0.000000	0.000000	0.000000	0.000000
19	1483	0	0	0.000000	0.000000	0.000000	0.000000
20	1483	0	0	0.000000	0.000000	0.000000	0.000000
11	1483	0	0	0.000000	0.000000	0.000000	0.000000
17	1483	0	0	0.000000	0.000000	0.000000	0.000000
18	1483	0	0	0.000000	0.000000	0.000000	0.000000
6	1483	0	0	0.000000	0.000000	0.000000	0.000000
14	1483	0	0	0.000000	0.000000	0.000000	0.000000
23	1483	0	0	0.000000	0.000000	0.000000	0.000000
24	1483	0	0	0.000000	0.000000	0.000000	0.000000
25	1483	0	0	0.000000	0.000000	0.000000	0.000000
26	1483	0	0	0.000000	0.000000	0.000000	0.000000
5	1484	0	0	0.000000	0.000000	0.000000	0.000000
15	1484	0	0	0.000000	0.000000	0.000000	0.000000
8	1484	0	0	0.000000	0.000000	0.000000	0.000000
9	1484	0	0	0.000000	0.000000	0.000000	0.000000
10	1484	0	0	0.000000	0.000000	0.000000	0.000000
13	1484	0	0	0.000000	0.000000	0.000000	0.000000
16	1484	0	0	0.000000	0.000000	0.000000	0.000000
7	1484	0	0	0.000000	0.000000	0.000000	0.000000
19	1484	0	0	0.000000	0.000000	0.000000	0.000000
20	1484	0	0	0.000000	0.000000	0.000000	0.000000
11	1484	0	0	0.000000	0.000000	0.000000	0.000000
17	1484	0	0	0.000000	0.000000	0.000000	0.000000
18	1484	0	0	0.000000	0.000000	0.000000	0.000000
6	1484	0	0	0.000000	0.000000	0.000000	0.000000
14	1484	0	0	0.000000	0.000000	0.000000	0.000000
23	1484	0	0	0.000000	0.000000	0.000000	0.000000
24	1484	0	0	0.000000	0.000000	0.000000	0.000000
25	1484	0	0	0.000000	0.000000	0.000000	0.000000
26	1484	0	0	0.000000	0.000000	0.000000	0.000000
5	1485	0	0	0.000000	0.000000	0.000000	0.000000
15	1485	0	0	0.000000	0.000000	0.000000	0.000000
8	1485	0	0	0.000000	0.000000	0.000000	0.000000
9	1485	0	0	0.000000	0.000000	0.000000	0.000000
10	1485	0	0	0.000000	0.000000	0.000000	0.000000
13	1485	0	0	0.000000	0.000000	0.000000	0.000000
16	1485	0	0	0.000000	0.000000	0.000000	0.000000
7	1485	0	0	0.000000	0.000000	0.000000	0.000000
19	1485	0	0	0.000000	0.000000	0.000000	0.000000
20	1485	0	0	0.000000	0.000000	0.000000	0.000000
11	1485	0	0	0.000000	0.000000	0.000000	0.000000
17	1485	0	0	0.000000	0.000000	0.000000	0.000000
18	1485	0	0	0.000000	0.000000	0.000000	0.000000
6	1485	0	0	0.000000	0.000000	0.000000	0.000000
14	1485	0	0	0.000000	0.000000	0.000000	0.000000
23	1485	0	0	0.000000	0.000000	0.000000	0.000000
24	1485	0	0	0.000000	0.000000	0.000000	0.000000
25	1485	0	0	0.000000	0.000000	0.000000	0.000000
26	1485	0	0	0.000000	0.000000	0.000000	0.000000
5	1486	0	0	0.000000	0.000000	0.000000	0.000000
15	1486	0	0	0.000000	0.000000	0.000000	0.000000
8	1486	0	0	0.000000	0.000000	0.000000	0.000000
9	1486	0	0	0.000000	0.000000	0.000000	0.000000
10	1486	0	0	0.000000	0.000000	0.000000	0.000000
13	1486	0	0	0.000000	0.000000	0.000000	0.000000
16	1486	0	0	0.000000	0.000000	0.000000	0.000000
7	1486	0	0	0.000000	0.000000	0.000000	0.000000
19	1486	0	0	0.000000	0.000000	0.000000	0.000000
20	1486	0	0	0.000000	0.000000	0.000000	0.000000
11	1486	0	0	0.000000	0.000000	0.000000	0.000000
17	1486	0	0	0.000000	0.000000	0.000000	0.000000
18	1486	0	0	0.000000	0.000000	0.000000	0.000000
6	1486	0	0	0.000000	0.000000	0.000000	0.000000
14	1486	0	0	0.000000	0.000000	0.000000	0.000000
23	1486	0	0	0.000000	0.000000	0.000000	0.000000
24	1486	0	0	0.000000	0.000000	0.000000	0.000000
25	1486	0	0	0.000000	0.000000	0.000000	0.000000
26	1486	0	0	0.000000	0.000000	0.000000	0.000000
5	1487	0	0	0.000000	0.000000	0.000000	0.000000
15	1487	0	0	0.000000	0.000000	0.000000	0.000000
8	1487	0	0	0.000000	0.000000	0.000000	0.000000
9	1487	0	0	0.000000	0.000000	0.000000	0.000000
10	1487	0	0	0.000000	0.000000	0.000000	0.000000
13	1487	0	0	0.000000	0.000000	0.000000	0.000000
16	1487	0	0	0.000000	0.000000	0.000000	0.000000
7	1487	0	0	0.000000	0.000000	0.000000	0.000000
19	1487	0	0	0.000000	0.000000	0.000000	0.000000
20	1487	0	0	0.000000	0.000000	0.000000	0.000000
11	1487	0	0	0.000000	0.000000	0.000000	0.000000
17	1487	0	0	0.000000	0.000000	0.000000	0.000000
18	1487	0	0	0.000000	0.000000	0.000000	0.000000
6	1487	0	0	0.000000	0.000000	0.000000	0.000000
14	1487	0	0	0.000000	0.000000	0.000000	0.000000
23	1487	0	0	0.000000	0.000000	0.000000	0.000000
24	1487	0	0	0.000000	0.000000	0.000000	0.000000
25	1487	0	0	0.000000	0.000000	0.000000	0.000000
26	1487	0	0	0.000000	0.000000	0.000000	0.000000
5	1488	0	0	0.000000	0.000000	0.000000	0.000000
15	1488	0	0	0.000000	0.000000	0.000000	0.000000
8	1488	0	0	0.000000	0.000000	0.000000	0.000000
9	1488	0	0	0.000000	0.000000	0.000000	0.000000
10	1488	0	0	0.000000	0.000000	0.000000	0.000000
13	1488	0	0	0.000000	0.000000	0.000000	0.000000
16	1488	0	0	0.000000	0.000000	0.000000	0.000000
7	1488	0	0	0.000000	0.000000	0.000000	0.000000
19	1488	0	0	0.000000	0.000000	0.000000	0.000000
20	1488	0	0	0.000000	0.000000	0.000000	0.000000
11	1488	0	0	0.000000	0.000000	0.000000	0.000000
17	1488	0	0	0.000000	0.000000	0.000000	0.000000
18	1488	0	0	0.000000	0.000000	0.000000	0.000000
6	1488	0	0	0.000000	0.000000	0.000000	0.000000
14	1488	0	0	0.000000	0.000000	0.000000	0.000000
23	1488	0	0	0.000000	0.000000	0.000000	0.000000
24	1488	0	0	0.000000	0.000000	0.000000	0.000000
25	1488	0	0	0.000000	0.000000	0.000000	0.000000
26	1488	0	0	0.000000	0.000000	0.000000	0.000000
5	1489	0	0	0.000000	0.000000	0.000000	0.000000
15	1489	0	0	0.000000	0.000000	0.000000	0.000000
8	1489	0	0	0.000000	0.000000	0.000000	0.000000
9	1489	0	0	0.000000	0.000000	0.000000	0.000000
10	1489	0	0	0.000000	0.000000	0.000000	0.000000
13	1489	0	0	0.000000	0.000000	0.000000	0.000000
16	1489	0	0	0.000000	0.000000	0.000000	0.000000
7	1489	0	0	0.000000	0.000000	0.000000	0.000000
19	1489	0	0	0.000000	0.000000	0.000000	0.000000
20	1489	0	0	0.000000	0.000000	0.000000	0.000000
11	1489	0	0	0.000000	0.000000	0.000000	0.000000
17	1489	0	0	0.000000	0.000000	0.000000	0.000000
18	1489	0	0	0.000000	0.000000	0.000000	0.000000
6	1489	0	0	0.000000	0.000000	0.000000	0.000000
14	1489	0	0	0.000000	0.000000	0.000000	0.000000
23	1489	0	0	0.000000	0.000000	0.000000	0.000000
24	1489	0	0	0.000000	0.000000	0.000000	0.000000
25	1489	0	0	0.000000	0.000000	0.000000	0.000000
26	1489	0	0	0.000000	0.000000	0.000000	0.000000
5	1490	0	0	0.000000	0.000000	0.000000	0.000000
15	1490	0	0	0.000000	0.000000	0.000000	0.000000
8	1490	0	0	0.000000	0.000000	0.000000	0.000000
9	1490	0	0	0.000000	0.000000	0.000000	0.000000
10	1490	0	0	0.000000	0.000000	0.000000	0.000000
13	1490	0	0	0.000000	0.000000	0.000000	0.000000
16	1490	0	0	0.000000	0.000000	0.000000	0.000000
7	1490	0	0	0.000000	0.000000	0.000000	0.000000
19	1490	0	0	0.000000	0.000000	0.000000	0.000000
20	1490	0	0	0.000000	0.000000	0.000000	0.000000
11	1490	0	0	0.000000	0.000000	0.000000	0.000000
17	1490	0	0	0.000000	0.000000	0.000000	0.000000
18	1490	0	0	0.000000	0.000000	0.000000	0.000000
6	1490	0	0	0.000000	0.000000	0.000000	0.000000
14	1490	0	0	0.000000	0.000000	0.000000	0.000000
23	1490	0	0	0.000000	0.000000	0.000000	0.000000
24	1490	0	0	0.000000	0.000000	0.000000	0.000000
25	1490	0	0	0.000000	0.000000	0.000000	0.000000
26	1490	0	0	0.000000	0.000000	0.000000	0.000000
5	1491	0	0	0.000000	0.000000	0.000000	0.000000
15	1491	0	0	0.000000	0.000000	0.000000	0.000000
8	1491	0	0	0.000000	0.000000	0.000000	0.000000
9	1491	0	0	0.000000	0.000000	0.000000	0.000000
10	1491	0	0	0.000000	0.000000	0.000000	0.000000
13	1491	0	0	0.000000	0.000000	0.000000	0.000000
16	1491	0	0	0.000000	0.000000	0.000000	0.000000
7	1491	0	0	0.000000	0.000000	0.000000	0.000000
19	1491	0	0	0.000000	0.000000	0.000000	0.000000
20	1491	0	0	0.000000	0.000000	0.000000	0.000000
11	1491	0	0	0.000000	0.000000	0.000000	0.000000
17	1491	0	0	0.000000	0.000000	0.000000	0.000000
18	1491	0	0	0.000000	0.000000	0.000000	0.000000
6	1491	0	0	0.000000	0.000000	0.000000	0.000000
14	1491	0	0	0.000000	0.000000	0.000000	0.000000
23	1491	0	0	0.000000	0.000000	0.000000	0.000000
24	1491	0	0	0.000000	0.000000	0.000000	0.000000
25	1491	0	0	0.000000	0.000000	0.000000	0.000000
26	1491	0	0	0.000000	0.000000	0.000000	0.000000
5	1492	0	0	0.000000	0.000000	0.000000	0.000000
15	1492	0	0	0.000000	0.000000	0.000000	0.000000
8	1492	0	0	0.000000	0.000000	0.000000	0.000000
9	1492	0	0	0.000000	0.000000	0.000000	0.000000
10	1492	0	0	0.000000	0.000000	0.000000	0.000000
13	1492	0	0	0.000000	0.000000	0.000000	0.000000
16	1492	0	0	0.000000	0.000000	0.000000	0.000000
7	1492	0	0	0.000000	0.000000	0.000000	0.000000
19	1492	0	0	0.000000	0.000000	0.000000	0.000000
20	1492	0	0	0.000000	0.000000	0.000000	0.000000
11	1492	0	0	0.000000	0.000000	0.000000	0.000000
17	1492	0	0	0.000000	0.000000	0.000000	0.000000
18	1492	0	0	0.000000	0.000000	0.000000	0.000000
6	1492	0	0	0.000000	0.000000	0.000000	0.000000
14	1492	0	0	0.000000	0.000000	0.000000	0.000000
23	1492	0	0	0.000000	0.000000	0.000000	0.000000
24	1492	0	0	0.000000	0.000000	0.000000	0.000000
25	1492	0	0	0.000000	0.000000	0.000000	0.000000
26	1492	0	0	0.000000	0.000000	0.000000	0.000000
5	1493	0	0	0.000000	0.000000	0.000000	0.000000
15	1493	0	0	0.000000	0.000000	0.000000	0.000000
8	1493	0	0	0.000000	0.000000	0.000000	0.000000
9	1493	0	0	0.000000	0.000000	0.000000	0.000000
10	1493	0	0	0.000000	0.000000	0.000000	0.000000
13	1493	0	0	0.000000	0.000000	0.000000	0.000000
16	1493	0	0	0.000000	0.000000	0.000000	0.000000
7	1493	0	0	0.000000	0.000000	0.000000	0.000000
19	1493	0	0	0.000000	0.000000	0.000000	0.000000
20	1493	0	0	0.000000	0.000000	0.000000	0.000000
11	1493	0	0	0.000000	0.000000	0.000000	0.000000
17	1493	0	0	0.000000	0.000000	0.000000	0.000000
18	1493	0	0	0.000000	0.000000	0.000000	0.000000
6	1493	0	0	0.000000	0.000000	0.000000	0.000000
14	1493	0	0	0.000000	0.000000	0.000000	0.000000
23	1493	0	0	0.000000	0.000000	0.000000	0.000000
24	1493	0	0	0.000000	0.000000	0.000000	0.000000
25	1493	0	0	0.000000	0.000000	0.000000	0.000000
26	1493	0	0	0.000000	0.000000	0.000000	0.000000
5	1494	0	0	0.000000	0.000000	0.000000	0.000000
15	1494	0	0	0.000000	0.000000	0.000000	0.000000
8	1494	0	0	0.000000	0.000000	0.000000	0.000000
9	1494	0	0	0.000000	0.000000	0.000000	0.000000
10	1494	0	0	0.000000	0.000000	0.000000	0.000000
13	1494	0	0	0.000000	0.000000	0.000000	0.000000
16	1494	0	0	0.000000	0.000000	0.000000	0.000000
7	1494	0	0	0.000000	0.000000	0.000000	0.000000
19	1494	0	0	0.000000	0.000000	0.000000	0.000000
20	1494	0	0	0.000000	0.000000	0.000000	0.000000
11	1494	0	0	0.000000	0.000000	0.000000	0.000000
17	1494	0	0	0.000000	0.000000	0.000000	0.000000
18	1494	0	0	0.000000	0.000000	0.000000	0.000000
6	1494	0	0	0.000000	0.000000	0.000000	0.000000
14	1494	0	0	0.000000	0.000000	0.000000	0.000000
23	1494	0	0	0.000000	0.000000	0.000000	0.000000
24	1494	0	0	0.000000	0.000000	0.000000	0.000000
25	1494	0	0	0.000000	0.000000	0.000000	0.000000
26	1494	0	0	0.000000	0.000000	0.000000	0.000000
5	1495	0	0	0.000000	0.000000	0.000000	0.000000
15	1495	0	0	0.000000	0.000000	0.000000	0.000000
8	1495	0	0	0.000000	0.000000	0.000000	0.000000
9	1495	0	0	0.000000	0.000000	0.000000	0.000000
10	1495	0	0	0.000000	0.000000	0.000000	0.000000
13	1495	0	0	0.000000	0.000000	0.000000	0.000000
16	1495	0	0	0.000000	0.000000	0.000000	0.000000
7	1495	0	0	0.000000	0.000000	0.000000	0.000000
19	1495	0	0	0.000000	0.000000	0.000000	0.000000
20	1495	0	0	0.000000	0.000000	0.000000	0.000000
11	1495	0	0	0.000000	0.000000	0.000000	0.000000
17	1495	0	0	0.000000	0.000000	0.000000	0.000000
18	1495	0	0	0.000000	0.000000	0.000000	0.000000
6	1495	0	0	0.000000	0.000000	0.000000	0.000000
14	1495	0	0	0.000000	0.000000	0.000000	0.000000
23	1495	0	0	0.000000	0.000000	0.000000	0.000000
24	1495	0	0	0.000000	0.000000	0.000000	0.000000
25	1495	0	0	0.000000	0.000000	0.000000	0.000000
26	1495	0	0	0.000000	0.000000	0.000000	0.000000
5	1496	0	0	0.000000	0.000000	0.000000	0.000000
15	1496	0	0	0.000000	0.000000	0.000000	0.000000
8	1496	0	0	0.000000	0.000000	0.000000	0.000000
9	1496	0	0	0.000000	0.000000	0.000000	0.000000
10	1496	0	0	0.000000	0.000000	0.000000	0.000000
13	1496	0	0	0.000000	0.000000	0.000000	0.000000
16	1496	0	0	0.000000	0.000000	0.000000	0.000000
7	1496	0	0	0.000000	0.000000	0.000000	0.000000
19	1496	0	0	0.000000	0.000000	0.000000	0.000000
20	1496	0	0	0.000000	0.000000	0.000000	0.000000
11	1496	0	0	0.000000	0.000000	0.000000	0.000000
17	1496	0	0	0.000000	0.000000	0.000000	0.000000
18	1496	0	0	0.000000	0.000000	0.000000	0.000000
6	1496	0	0	0.000000	0.000000	0.000000	0.000000
14	1496	0	0	0.000000	0.000000	0.000000	0.000000
23	1496	0	0	0.000000	0.000000	0.000000	0.000000
24	1496	0	0	0.000000	0.000000	0.000000	0.000000
25	1496	0	0	0.000000	0.000000	0.000000	0.000000
26	1496	0	0	0.000000	0.000000	0.000000	0.000000
5	1497	0	0	0.000000	0.000000	0.000000	0.000000
15	1497	0	0	0.000000	0.000000	0.000000	0.000000
8	1497	0	0	0.000000	0.000000	0.000000	0.000000
9	1497	0	0	0.000000	0.000000	0.000000	0.000000
10	1497	0	0	0.000000	0.000000	0.000000	0.000000
13	1497	0	0	0.000000	0.000000	0.000000	0.000000
16	1497	0	0	0.000000	0.000000	0.000000	0.000000
7	1497	0	0	0.000000	0.000000	0.000000	0.000000
19	1497	0	0	0.000000	0.000000	0.000000	0.000000
20	1497	0	0	0.000000	0.000000	0.000000	0.000000
11	1497	0	0	0.000000	0.000000	0.000000	0.000000
17	1497	0	0	0.000000	0.000000	0.000000	0.000000
18	1497	0	0	0.000000	0.000000	0.000000	0.000000
6	1497	0	0	0.000000	0.000000	0.000000	0.000000
14	1497	0	0	0.000000	0.000000	0.000000	0.000000
23	1497	0	0	0.000000	0.000000	0.000000	0.000000
24	1497	0	0	0.000000	0.000000	0.000000	0.000000
25	1497	0	0	0.000000	0.000000	0.000000	0.000000
26	1497	0	0	0.000000	0.000000	0.000000	0.000000
5	1498	0	0	0.000000	0.000000	0.000000	0.000000
15	1498	0	0	0.000000	0.000000	0.000000	0.000000
8	1498	0	0	0.000000	0.000000	0.000000	0.000000
9	1498	0	0	0.000000	0.000000	0.000000	0.000000
10	1498	0	0	0.000000	0.000000	0.000000	0.000000
13	1498	0	0	0.000000	0.000000	0.000000	0.000000
16	1498	0	0	0.000000	0.000000	0.000000	0.000000
7	1498	0	0	0.000000	0.000000	0.000000	0.000000
19	1498	0	0	0.000000	0.000000	0.000000	0.000000
20	1498	0	0	0.000000	0.000000	0.000000	0.000000
11	1498	0	0	0.000000	0.000000	0.000000	0.000000
17	1498	0	0	0.000000	0.000000	0.000000	0.000000
18	1498	0	0	0.000000	0.000000	0.000000	0.000000
6	1498	0	0	0.000000	0.000000	0.000000	0.000000
14	1498	0	0	0.000000	0.000000	0.000000	0.000000
23	1498	0	0	0.000000	0.000000	0.000000	0.000000
24	1498	0	0	0.000000	0.000000	0.000000	0.000000
25	1498	0	0	0.000000	0.000000	0.000000	0.000000
26	1498	0	0	0.000000	0.000000	0.000000	0.000000
5	1499	0	0	0.000000	0.000000	0.000000	0.000000
15	1499	0	0	0.000000	0.000000	0.000000	0.000000
8	1499	0	0	0.000000	0.000000	0.000000	0.000000
9	1499	0	0	0.000000	0.000000	0.000000	0.000000
10	1499	0	0	0.000000	0.000000	0.000000	0.000000
13	1499	0	0	0.000000	0.000000	0.000000	0.000000
16	1499	0	0	0.000000	0.000000	0.000000	0.000000
7	1499	0	0	0.000000	0.000000	0.000000	0.000000
19	1499	0	0	0.000000	0.000000	0.000000	0.000000
20	1499	0	0	0.000000	0.000000	0.000000	0.000000
11	1499	0	0	0.000000	0.000000	0.000000	0.000000
17	1499	0	0	0.000000	0.000000	0.000000	0.000000
18	1499	0	0	0.000000	0.000000	0.000000	0.000000
6	1499	0	0	0.000000	0.000000	0.000000	0.000000
14	1499	0	0	0.000000	0.000000	0.000000	0.000000
23	1499	0	0	0.000000	0.000000	0.000000	0.000000
24	1499	0	0	0.000000	0.000000	0.000000	0.000000
25	1499	0	0	0.000000	0.000000	0.000000	0.000000
26	1499	0	0	0.000000	0.000000	0.000000	0.000000
5	1500	0	0	0.000000	0.000000	0.000000	0.000000
15	1500	0	0	0.000000	0.000000	0.000000	0.000000
8	1500	0	0	0.000000	0.000000	0.000000	0.000000
9	1500	0	0	0.000000	0.000000	0.000000	0.000000
10	1500	0	0	0.000000	0.000000	0.000000	0.000000
13	1500	0	0	0.000000	0.000000	0.000000	0.000000
16	1500	0	0	0.000000	0.000000	0.000000	0.000000
7	1500	0	0	0.000000	0.000000	0.000000	0.000000
19	1500	0	0	0.000000	0.000000	0.000000	0.000000
20	1500	0	0	0.000000	0.000000	0.000000	0.000000
11	1500	0	0	0.000000	0.000000	0.000000	0.000000
17	1500	0	0	0.000000	0.000000	0.000000	0.000000
18	1500	0	0	0.000000	0.000000	0.000000	0.000000
6	1500	0	0	0.000000	0.000000	0.000000	0.000000
14	1500	0	0	0.000000	0.000000	0.000000	0.000000
23	1500	0	0	0.000000	0.000000	0.000000	0.000000
24	1500	0	0	0.000000	0.000000	0.000000	0.000000
25	1500	0	0	0.000000	0.000000	0.000000	0.000000
26	1500	0	0	0.000000	0.000000	0.000000	0.000000
5	1501	0	0	0.000000	0.000000	0.000000	0.000000
15	1501	0	0	0.000000	0.000000	0.000000	0.000000
8	1501	0	0	0.000000	0.000000	0.000000	0.000000
9	1501	0	0	0.000000	0.000000	0.000000	0.000000
10	1501	0	0	0.000000	0.000000	0.000000	0.000000
13	1501	0	0	0.000000	0.000000	0.000000	0.000000
16	1501	0	0	0.000000	0.000000	0.000000	0.000000
7	1501	0	0	0.000000	0.000000	0.000000	0.000000
19	1501	0	0	0.000000	0.000000	0.000000	0.000000
20	1501	0	0	0.000000	0.000000	0.000000	0.000000
11	1501	0	0	0.000000	0.000000	0.000000	0.000000
17	1501	0	0	0.000000	0.000000	0.000000	0.000000
18	1501	0	0	0.000000	0.000000	0.000000	0.000000
6	1501	0	0	0.000000	0.000000	0.000000	0.000000
14	1501	0	0	0.000000	0.000000	0.000000	0.000000
23	1501	0	0	0.000000	0.000000	0.000000	0.000000
24	1501	0	0	0.000000	0.000000	0.000000	0.000000
25	1501	0	0	0.000000	0.000000	0.000000	0.000000
26	1501	0	0	0.000000	0.000000	0.000000	0.000000
5	1502	0	0	0.000000	0.000000	0.000000	0.000000
15	1502	0	0	0.000000	0.000000	0.000000	0.000000
8	1502	0	0	0.000000	0.000000	0.000000	0.000000
9	1502	0	0	0.000000	0.000000	0.000000	0.000000
10	1502	0	0	0.000000	0.000000	0.000000	0.000000
13	1502	0	0	0.000000	0.000000	0.000000	0.000000
16	1502	0	0	0.000000	0.000000	0.000000	0.000000
7	1502	0	0	0.000000	0.000000	0.000000	0.000000
19	1502	0	0	0.000000	0.000000	0.000000	0.000000
20	1502	0	0	0.000000	0.000000	0.000000	0.000000
11	1502	0	0	0.000000	0.000000	0.000000	0.000000
17	1502	0	0	0.000000	0.000000	0.000000	0.000000
18	1502	0	0	0.000000	0.000000	0.000000	0.000000
6	1502	0	0	0.000000	0.000000	0.000000	0.000000
14	1502	0	0	0.000000	0.000000	0.000000	0.000000
23	1502	0	0	0.000000	0.000000	0.000000	0.000000
24	1502	0	0	0.000000	0.000000	0.000000	0.000000
25	1502	0	0	0.000000	0.000000	0.000000	0.000000
26	1502	0	0	0.000000	0.000000	0.000000	0.000000
5	1503	0	0	0.000000	0.000000	0.000000	0.000000
15	1503	0	0	0.000000	0.000000	0.000000	0.000000
8	1503	0	0	0.000000	0.000000	0.000000	0.000000
9	1503	0	0	0.000000	0.000000	0.000000	0.000000
10	1503	0	0	0.000000	0.000000	0.000000	0.000000
13	1503	0	0	0.000000	0.000000	0.000000	0.000000
16	1503	0	0	0.000000	0.000000	0.000000	0.000000
7	1503	0	0	0.000000	0.000000	0.000000	0.000000
19	1503	0	0	0.000000	0.000000	0.000000	0.000000
20	1503	0	0	0.000000	0.000000	0.000000	0.000000
11	1503	0	0	0.000000	0.000000	0.000000	0.000000
17	1503	0	0	0.000000	0.000000	0.000000	0.000000
18	1503	0	0	0.000000	0.000000	0.000000	0.000000
6	1503	0	0	0.000000	0.000000	0.000000	0.000000
14	1503	0	0	0.000000	0.000000	0.000000	0.000000
23	1503	0	0	0.000000	0.000000	0.000000	0.000000
24	1503	0	0	0.000000	0.000000	0.000000	0.000000
25	1503	0	0	0.000000	0.000000	0.000000	0.000000
26	1503	0	0	0.000000	0.000000	0.000000	0.000000
5	1504	0	0	0.000000	0.000000	0.000000	0.000000
15	1504	0	0	0.000000	0.000000	0.000000	0.000000
8	1504	0	0	0.000000	0.000000	0.000000	0.000000
9	1504	0	0	0.000000	0.000000	0.000000	0.000000
10	1504	0	0	0.000000	0.000000	0.000000	0.000000
13	1504	0	0	0.000000	0.000000	0.000000	0.000000
16	1504	0	0	0.000000	0.000000	0.000000	0.000000
7	1504	0	0	0.000000	0.000000	0.000000	0.000000
19	1504	0	0	0.000000	0.000000	0.000000	0.000000
20	1504	0	0	0.000000	0.000000	0.000000	0.000000
11	1504	0	0	0.000000	0.000000	0.000000	0.000000
17	1504	0	0	0.000000	0.000000	0.000000	0.000000
18	1504	0	0	0.000000	0.000000	0.000000	0.000000
6	1504	0	0	0.000000	0.000000	0.000000	0.000000
14	1504	0	0	0.000000	0.000000	0.000000	0.000000
23	1504	0	0	0.000000	0.000000	0.000000	0.000000
24	1504	0	0	0.000000	0.000000	0.000000	0.000000
25	1504	0	0	0.000000	0.000000	0.000000	0.000000
26	1504	0	0	0.000000	0.000000	0.000000	0.000000
5	1505	0	0	0.000000	0.000000	0.000000	0.000000
15	1505	0	0	0.000000	0.000000	0.000000	0.000000
8	1505	0	0	0.000000	0.000000	0.000000	0.000000
9	1505	0	0	0.000000	0.000000	0.000000	0.000000
10	1505	0	0	0.000000	0.000000	0.000000	0.000000
13	1505	0	0	0.000000	0.000000	0.000000	0.000000
16	1505	0	0	0.000000	0.000000	0.000000	0.000000
7	1505	0	0	0.000000	0.000000	0.000000	0.000000
19	1505	0	0	0.000000	0.000000	0.000000	0.000000
20	1505	0	0	0.000000	0.000000	0.000000	0.000000
11	1505	0	0	0.000000	0.000000	0.000000	0.000000
17	1505	0	0	0.000000	0.000000	0.000000	0.000000
18	1505	0	0	0.000000	0.000000	0.000000	0.000000
6	1505	0	0	0.000000	0.000000	0.000000	0.000000
14	1505	0	0	0.000000	0.000000	0.000000	0.000000
23	1505	0	0	0.000000	0.000000	0.000000	0.000000
24	1505	0	0	0.000000	0.000000	0.000000	0.000000
25	1505	0	0	0.000000	0.000000	0.000000	0.000000
26	1505	0	0	0.000000	0.000000	0.000000	0.000000
5	1506	0	0	0.000000	0.000000	0.000000	0.000000
15	1506	0	0	0.000000	0.000000	0.000000	0.000000
8	1506	0	0	0.000000	0.000000	0.000000	0.000000
9	1506	0	0	0.000000	0.000000	0.000000	0.000000
10	1506	0	0	0.000000	0.000000	0.000000	0.000000
13	1506	0	0	0.000000	0.000000	0.000000	0.000000
16	1506	0	0	0.000000	0.000000	0.000000	0.000000
7	1506	0	0	0.000000	0.000000	0.000000	0.000000
19	1506	0	0	0.000000	0.000000	0.000000	0.000000
20	1506	0	0	0.000000	0.000000	0.000000	0.000000
11	1506	0	0	0.000000	0.000000	0.000000	0.000000
17	1506	0	0	0.000000	0.000000	0.000000	0.000000
18	1506	0	0	0.000000	0.000000	0.000000	0.000000
6	1506	0	0	0.000000	0.000000	0.000000	0.000000
14	1506	0	0	0.000000	0.000000	0.000000	0.000000
23	1506	0	0	0.000000	0.000000	0.000000	0.000000
24	1506	0	0	0.000000	0.000000	0.000000	0.000000
25	1506	0	0	0.000000	0.000000	0.000000	0.000000
26	1506	0	0	0.000000	0.000000	0.000000	0.000000
5	1507	0	0	0.000000	0.000000	0.000000	0.000000
15	1507	0	0	0.000000	0.000000	0.000000	0.000000
8	1507	0	0	0.000000	0.000000	0.000000	0.000000
9	1507	0	0	0.000000	0.000000	0.000000	0.000000
10	1507	0	0	0.000000	0.000000	0.000000	0.000000
13	1507	0	0	0.000000	0.000000	0.000000	0.000000
16	1507	0	0	0.000000	0.000000	0.000000	0.000000
7	1507	0	0	0.000000	0.000000	0.000000	0.000000
19	1507	0	0	0.000000	0.000000	0.000000	0.000000
20	1507	0	0	0.000000	0.000000	0.000000	0.000000
11	1507	0	0	0.000000	0.000000	0.000000	0.000000
17	1507	0	0	0.000000	0.000000	0.000000	0.000000
18	1507	0	0	0.000000	0.000000	0.000000	0.000000
6	1507	0	0	0.000000	0.000000	0.000000	0.000000
14	1507	0	0	0.000000	0.000000	0.000000	0.000000
23	1507	0	0	0.000000	0.000000	0.000000	0.000000
24	1507	0	0	0.000000	0.000000	0.000000	0.000000
25	1507	0	0	0.000000	0.000000	0.000000	0.000000
26	1507	0	0	0.000000	0.000000	0.000000	0.000000
5	1508	0	0	0.000000	0.000000	0.000000	0.000000
15	1508	0	0	0.000000	0.000000	0.000000	0.000000
8	1508	0	0	0.000000	0.000000	0.000000	0.000000
9	1508	0	0	0.000000	0.000000	0.000000	0.000000
10	1508	0	0	0.000000	0.000000	0.000000	0.000000
13	1508	0	0	0.000000	0.000000	0.000000	0.000000
16	1508	0	0	0.000000	0.000000	0.000000	0.000000
7	1508	0	0	0.000000	0.000000	0.000000	0.000000
19	1508	0	0	0.000000	0.000000	0.000000	0.000000
20	1508	0	0	0.000000	0.000000	0.000000	0.000000
11	1508	0	0	0.000000	0.000000	0.000000	0.000000
17	1508	0	0	0.000000	0.000000	0.000000	0.000000
18	1508	0	0	0.000000	0.000000	0.000000	0.000000
6	1508	0	0	0.000000	0.000000	0.000000	0.000000
14	1508	0	0	0.000000	0.000000	0.000000	0.000000
23	1508	0	0	0.000000	0.000000	0.000000	0.000000
24	1508	0	0	0.000000	0.000000	0.000000	0.000000
25	1508	0	0	0.000000	0.000000	0.000000	0.000000
26	1508	0	0	0.000000	0.000000	0.000000	0.000000
5	1509	0	0	0.000000	0.000000	0.000000	0.000000
15	1509	0	0	0.000000	0.000000	0.000000	0.000000
8	1509	0	0	0.000000	0.000000	0.000000	0.000000
9	1509	0	0	0.000000	0.000000	0.000000	0.000000
10	1509	0	0	0.000000	0.000000	0.000000	0.000000
13	1509	0	0	0.000000	0.000000	0.000000	0.000000
16	1509	0	0	0.000000	0.000000	0.000000	0.000000
7	1509	0	0	0.000000	0.000000	0.000000	0.000000
19	1509	0	0	0.000000	0.000000	0.000000	0.000000
20	1509	0	0	0.000000	0.000000	0.000000	0.000000
11	1509	0	0	0.000000	0.000000	0.000000	0.000000
17	1509	0	0	0.000000	0.000000	0.000000	0.000000
18	1509	0	0	0.000000	0.000000	0.000000	0.000000
6	1509	0	0	0.000000	0.000000	0.000000	0.000000
14	1509	0	0	0.000000	0.000000	0.000000	0.000000
23	1509	0	0	0.000000	0.000000	0.000000	0.000000
24	1509	0	0	0.000000	0.000000	0.000000	0.000000
25	1509	0	0	0.000000	0.000000	0.000000	0.000000
26	1509	0	0	0.000000	0.000000	0.000000	0.000000
5	1510	0	0	0.000000	0.000000	0.000000	0.000000
15	1510	0	0	0.000000	0.000000	0.000000	0.000000
8	1510	0	0	0.000000	0.000000	0.000000	0.000000
9	1510	0	0	0.000000	0.000000	0.000000	0.000000
10	1510	0	0	0.000000	0.000000	0.000000	0.000000
13	1510	0	0	0.000000	0.000000	0.000000	0.000000
16	1510	0	0	0.000000	0.000000	0.000000	0.000000
7	1510	0	0	0.000000	0.000000	0.000000	0.000000
19	1510	0	0	0.000000	0.000000	0.000000	0.000000
20	1510	0	0	0.000000	0.000000	0.000000	0.000000
11	1510	0	0	0.000000	0.000000	0.000000	0.000000
17	1510	0	0	0.000000	0.000000	0.000000	0.000000
18	1510	0	0	0.000000	0.000000	0.000000	0.000000
6	1510	0	0	0.000000	0.000000	0.000000	0.000000
14	1510	0	0	0.000000	0.000000	0.000000	0.000000
23	1510	0	0	0.000000	0.000000	0.000000	0.000000
24	1510	0	0	0.000000	0.000000	0.000000	0.000000
25	1510	0	0	0.000000	0.000000	0.000000	0.000000
5	1511	0	0	0.000000	0.000000	0.000000	0.000000
15	1511	0	0	0.000000	0.000000	0.000000	0.000000
8	1511	0	0	0.000000	0.000000	0.000000	0.000000
9	1511	0	0	0.000000	0.000000	0.000000	0.000000
10	1511	0	0	0.000000	0.000000	0.000000	0.000000
13	1511	0	0	0.000000	0.000000	0.000000	0.000000
16	1511	0	0	0.000000	0.000000	0.000000	0.000000
7	1511	0	0	0.000000	0.000000	0.000000	0.000000
19	1511	0	0	0.000000	0.000000	0.000000	0.000000
20	1511	0	0	0.000000	0.000000	0.000000	0.000000
11	1511	0	0	0.000000	0.000000	0.000000	0.000000
17	1511	0	0	0.000000	0.000000	0.000000	0.000000
18	1511	0	0	0.000000	0.000000	0.000000	0.000000
6	1511	0	0	0.000000	0.000000	0.000000	0.000000
14	1511	0	0	0.000000	0.000000	0.000000	0.000000
23	1511	0	0	0.000000	0.000000	0.000000	0.000000
24	1511	0	0	0.000000	0.000000	0.000000	0.000000
25	1511	0	0	0.000000	0.000000	0.000000	0.000000
26	1511	0	0	0.000000	0.000000	0.000000	0.000000
5	1512	0	0	0.000000	0.000000	0.000000	0.000000
15	1512	0	0	0.000000	0.000000	0.000000	0.000000
8	1512	0	0	0.000000	0.000000	0.000000	0.000000
9	1512	0	0	0.000000	0.000000	0.000000	0.000000
10	1512	0	0	0.000000	0.000000	0.000000	0.000000
13	1512	0	0	0.000000	0.000000	0.000000	0.000000
16	1512	0	0	0.000000	0.000000	0.000000	0.000000
7	1512	0	0	0.000000	0.000000	0.000000	0.000000
19	1512	0	0	0.000000	0.000000	0.000000	0.000000
20	1512	0	0	0.000000	0.000000	0.000000	0.000000
11	1512	0	0	0.000000	0.000000	0.000000	0.000000
17	1512	0	0	0.000000	0.000000	0.000000	0.000000
18	1512	0	0	0.000000	0.000000	0.000000	0.000000
6	1512	0	0	0.000000	0.000000	0.000000	0.000000
14	1512	0	0	0.000000	0.000000	0.000000	0.000000
23	1512	0	0	0.000000	0.000000	0.000000	0.000000
24	1512	0	0	0.000000	0.000000	0.000000	0.000000
25	1512	0	0	0.000000	0.000000	0.000000	0.000000
26	1512	0	0	0.000000	0.000000	0.000000	0.000000
5	1513	0	0	0.000000	0.000000	0.000000	0.000000
15	1513	0	0	0.000000	0.000000	0.000000	0.000000
8	1513	0	0	0.000000	0.000000	0.000000	0.000000
9	1513	0	0	0.000000	0.000000	0.000000	0.000000
10	1513	0	0	0.000000	0.000000	0.000000	0.000000
13	1513	0	0	0.000000	0.000000	0.000000	0.000000
16	1513	0	0	0.000000	0.000000	0.000000	0.000000
7	1513	0	0	0.000000	0.000000	0.000000	0.000000
19	1513	0	0	0.000000	0.000000	0.000000	0.000000
20	1513	0	0	0.000000	0.000000	0.000000	0.000000
11	1513	0	0	0.000000	0.000000	0.000000	0.000000
17	1513	0	0	0.000000	0.000000	0.000000	0.000000
18	1513	0	0	0.000000	0.000000	0.000000	0.000000
6	1513	0	0	0.000000	0.000000	0.000000	0.000000
14	1513	0	0	0.000000	0.000000	0.000000	0.000000
23	1513	0	0	0.000000	0.000000	0.000000	0.000000
24	1513	0	0	0.000000	0.000000	0.000000	0.000000
25	1513	0	0	0.000000	0.000000	0.000000	0.000000
26	1513	0	0	0.000000	0.000000	0.000000	0.000000
5	1514	0	0	0.000000	0.000000	0.000000	0.000000
15	1514	0	0	0.000000	0.000000	0.000000	0.000000
8	1514	0	0	0.000000	0.000000	0.000000	0.000000
9	1514	0	0	0.000000	0.000000	0.000000	0.000000
10	1514	0	0	0.000000	0.000000	0.000000	0.000000
13	1514	0	0	0.000000	0.000000	0.000000	0.000000
16	1514	0	0	0.000000	0.000000	0.000000	0.000000
7	1514	0	0	0.000000	0.000000	0.000000	0.000000
19	1514	0	0	0.000000	0.000000	0.000000	0.000000
20	1514	0	0	0.000000	0.000000	0.000000	0.000000
11	1514	0	0	0.000000	0.000000	0.000000	0.000000
17	1514	0	0	0.000000	0.000000	0.000000	0.000000
18	1514	0	0	0.000000	0.000000	0.000000	0.000000
6	1514	0	0	0.000000	0.000000	0.000000	0.000000
14	1514	0	0	0.000000	0.000000	0.000000	0.000000
23	1514	0	0	0.000000	0.000000	0.000000	0.000000
24	1514	0	0	0.000000	0.000000	0.000000	0.000000
25	1514	0	0	0.000000	0.000000	0.000000	0.000000
26	1514	0	0	0.000000	0.000000	0.000000	0.000000
5	1515	0	0	0.000000	0.000000	0.000000	0.000000
15	1515	0	0	0.000000	0.000000	0.000000	0.000000
8	1515	0	0	0.000000	0.000000	0.000000	0.000000
9	1515	0	0	0.000000	0.000000	0.000000	0.000000
10	1515	0	0	0.000000	0.000000	0.000000	0.000000
13	1515	0	0	0.000000	0.000000	0.000000	0.000000
16	1515	0	0	0.000000	0.000000	0.000000	0.000000
7	1515	0	0	0.000000	0.000000	0.000000	0.000000
19	1515	0	0	0.000000	0.000000	0.000000	0.000000
20	1515	0	0	0.000000	0.000000	0.000000	0.000000
11	1515	0	0	0.000000	0.000000	0.000000	0.000000
17	1515	0	0	0.000000	0.000000	0.000000	0.000000
18	1515	0	0	0.000000	0.000000	0.000000	0.000000
6	1515	0	0	0.000000	0.000000	0.000000	0.000000
14	1515	0	0	0.000000	0.000000	0.000000	0.000000
23	1515	0	0	0.000000	0.000000	0.000000	0.000000
24	1515	0	0	0.000000	0.000000	0.000000	0.000000
25	1515	0	0	0.000000	0.000000	0.000000	0.000000
26	1515	0	0	0.000000	0.000000	0.000000	0.000000
5	1516	0	0	0.000000	0.000000	0.000000	0.000000
15	1516	0	0	0.000000	0.000000	0.000000	0.000000
8	1516	0	0	0.000000	0.000000	0.000000	0.000000
9	1516	0	0	0.000000	0.000000	0.000000	0.000000
10	1516	0	0	0.000000	0.000000	0.000000	0.000000
13	1516	0	0	0.000000	0.000000	0.000000	0.000000
16	1516	0	0	0.000000	0.000000	0.000000	0.000000
7	1516	0	0	0.000000	0.000000	0.000000	0.000000
19	1516	0	0	0.000000	0.000000	0.000000	0.000000
20	1516	0	0	0.000000	0.000000	0.000000	0.000000
11	1516	0	0	0.000000	0.000000	0.000000	0.000000
17	1516	0	0	0.000000	0.000000	0.000000	0.000000
18	1516	0	0	0.000000	0.000000	0.000000	0.000000
6	1516	0	0	0.000000	0.000000	0.000000	0.000000
14	1516	0	0	0.000000	0.000000	0.000000	0.000000
23	1516	0	0	0.000000	0.000000	0.000000	0.000000
24	1516	0	0	0.000000	0.000000	0.000000	0.000000
25	1516	0	0	0.000000	0.000000	0.000000	0.000000
26	1516	0	0	0.000000	0.000000	0.000000	0.000000
5	1517	0	0	0.000000	0.000000	0.000000	0.000000
15	1517	0	0	0.000000	0.000000	0.000000	0.000000
8	1517	0	0	0.000000	0.000000	0.000000	0.000000
9	1517	0	0	0.000000	0.000000	0.000000	0.000000
10	1517	0	0	0.000000	0.000000	0.000000	0.000000
13	1517	0	0	0.000000	0.000000	0.000000	0.000000
16	1517	0	0	0.000000	0.000000	0.000000	0.000000
7	1517	0	0	0.000000	0.000000	0.000000	0.000000
19	1517	0	0	0.000000	0.000000	0.000000	0.000000
20	1517	0	0	0.000000	0.000000	0.000000	0.000000
11	1517	0	0	0.000000	0.000000	0.000000	0.000000
17	1517	0	0	0.000000	0.000000	0.000000	0.000000
18	1517	0	0	0.000000	0.000000	0.000000	0.000000
6	1517	0	0	0.000000	0.000000	0.000000	0.000000
14	1517	0	0	0.000000	0.000000	0.000000	0.000000
23	1517	0	0	0.000000	0.000000	0.000000	0.000000
24	1517	0	0	0.000000	0.000000	0.000000	0.000000
25	1517	0	0	0.000000	0.000000	0.000000	0.000000
26	1517	0	0	0.000000	0.000000	0.000000	0.000000
5	1518	0	0	0.000000	0.000000	0.000000	0.000000
15	1518	0	0	0.000000	0.000000	0.000000	0.000000
8	1518	0	0	0.000000	0.000000	0.000000	0.000000
9	1518	0	0	0.000000	0.000000	0.000000	0.000000
10	1518	0	0	0.000000	0.000000	0.000000	0.000000
13	1518	0	0	0.000000	0.000000	0.000000	0.000000
16	1518	0	0	0.000000	0.000000	0.000000	0.000000
7	1518	0	0	0.000000	0.000000	0.000000	0.000000
19	1518	0	0	0.000000	0.000000	0.000000	0.000000
20	1518	0	0	0.000000	0.000000	0.000000	0.000000
11	1518	0	0	0.000000	0.000000	0.000000	0.000000
17	1518	0	0	0.000000	0.000000	0.000000	0.000000
18	1518	0	0	0.000000	0.000000	0.000000	0.000000
6	1518	0	0	0.000000	0.000000	0.000000	0.000000
14	1518	0	0	0.000000	0.000000	0.000000	0.000000
23	1518	0	0	0.000000	0.000000	0.000000	0.000000
24	1518	0	0	0.000000	0.000000	0.000000	0.000000
25	1518	0	0	0.000000	0.000000	0.000000	0.000000
26	1518	0	0	0.000000	0.000000	0.000000	0.000000
5	1519	0	0	0.000000	0.000000	0.000000	0.000000
15	1519	0	0	0.000000	0.000000	0.000000	0.000000
8	1519	0	0	0.000000	0.000000	0.000000	0.000000
9	1519	0	0	0.000000	0.000000	0.000000	0.000000
10	1519	0	0	0.000000	0.000000	0.000000	0.000000
13	1519	0	0	0.000000	0.000000	0.000000	0.000000
16	1519	0	0	0.000000	0.000000	0.000000	0.000000
7	1519	0	0	0.000000	0.000000	0.000000	0.000000
19	1519	0	0	0.000000	0.000000	0.000000	0.000000
20	1519	0	0	0.000000	0.000000	0.000000	0.000000
11	1519	0	0	0.000000	0.000000	0.000000	0.000000
17	1519	0	0	0.000000	0.000000	0.000000	0.000000
18	1519	0	0	0.000000	0.000000	0.000000	0.000000
6	1519	0	0	0.000000	0.000000	0.000000	0.000000
14	1519	0	0	0.000000	0.000000	0.000000	0.000000
23	1519	0	0	0.000000	0.000000	0.000000	0.000000
24	1519	0	0	0.000000	0.000000	0.000000	0.000000
25	1519	0	0	0.000000	0.000000	0.000000	0.000000
26	1519	0	0	0.000000	0.000000	0.000000	0.000000
5	1520	0	0	0.000000	0.000000	0.000000	0.000000
15	1520	0	0	0.000000	0.000000	0.000000	0.000000
8	1520	0	0	0.000000	0.000000	0.000000	0.000000
9	1520	0	0	0.000000	0.000000	0.000000	0.000000
10	1520	0	0	0.000000	0.000000	0.000000	0.000000
13	1520	0	0	0.000000	0.000000	0.000000	0.000000
16	1520	0	0	0.000000	0.000000	0.000000	0.000000
7	1520	0	0	0.000000	0.000000	0.000000	0.000000
19	1520	0	0	0.000000	0.000000	0.000000	0.000000
20	1520	0	0	0.000000	0.000000	0.000000	0.000000
11	1520	0	0	0.000000	0.000000	0.000000	0.000000
17	1520	0	0	0.000000	0.000000	0.000000	0.000000
18	1520	0	0	0.000000	0.000000	0.000000	0.000000
6	1520	0	0	0.000000	0.000000	0.000000	0.000000
14	1520	0	0	0.000000	0.000000	0.000000	0.000000
23	1520	0	0	0.000000	0.000000	0.000000	0.000000
24	1520	0	0	0.000000	0.000000	0.000000	0.000000
25	1520	0	0	0.000000	0.000000	0.000000	0.000000
26	1520	0	0	0.000000	0.000000	0.000000	0.000000
5	1521	0	0	0.000000	0.000000	0.000000	0.000000
15	1521	0	0	0.000000	0.000000	0.000000	0.000000
8	1521	0	0	0.000000	0.000000	0.000000	0.000000
9	1521	0	0	0.000000	0.000000	0.000000	0.000000
10	1521	0	0	0.000000	0.000000	0.000000	0.000000
13	1521	0	0	0.000000	0.000000	0.000000	0.000000
16	1521	0	0	0.000000	0.000000	0.000000	0.000000
7	1521	0	0	0.000000	0.000000	0.000000	0.000000
19	1521	0	0	0.000000	0.000000	0.000000	0.000000
20	1521	0	0	0.000000	0.000000	0.000000	0.000000
11	1521	0	0	0.000000	0.000000	0.000000	0.000000
17	1521	0	0	0.000000	0.000000	0.000000	0.000000
18	1521	0	0	0.000000	0.000000	0.000000	0.000000
6	1521	0	0	0.000000	0.000000	0.000000	0.000000
14	1521	0	0	0.000000	0.000000	0.000000	0.000000
23	1521	0	0	0.000000	0.000000	0.000000	0.000000
24	1521	0	0	0.000000	0.000000	0.000000	0.000000
25	1521	0	0	0.000000	0.000000	0.000000	0.000000
26	1521	0	0	0.000000	0.000000	0.000000	0.000000
5	1522	0	0	0.000000	0.000000	0.000000	0.000000
15	1522	0	0	0.000000	0.000000	0.000000	0.000000
8	1522	0	0	0.000000	0.000000	0.000000	0.000000
9	1522	0	0	0.000000	0.000000	0.000000	0.000000
10	1522	0	0	0.000000	0.000000	0.000000	0.000000
13	1522	0	0	0.000000	0.000000	0.000000	0.000000
16	1522	0	0	0.000000	0.000000	0.000000	0.000000
7	1522	0	0	0.000000	0.000000	0.000000	0.000000
19	1522	0	0	0.000000	0.000000	0.000000	0.000000
20	1522	0	0	0.000000	0.000000	0.000000	0.000000
11	1522	0	0	0.000000	0.000000	0.000000	0.000000
17	1522	0	0	0.000000	0.000000	0.000000	0.000000
18	1522	0	0	0.000000	0.000000	0.000000	0.000000
6	1522	0	0	0.000000	0.000000	0.000000	0.000000
14	1522	0	0	0.000000	0.000000	0.000000	0.000000
23	1522	0	0	0.000000	0.000000	0.000000	0.000000
24	1522	0	0	0.000000	0.000000	0.000000	0.000000
25	1522	0	0	0.000000	0.000000	0.000000	0.000000
26	1522	0	0	0.000000	0.000000	0.000000	0.000000
5	1523	0	0	0.000000	0.000000	0.000000	0.000000
15	1523	0	0	0.000000	0.000000	0.000000	0.000000
8	1523	0	0	0.000000	0.000000	0.000000	0.000000
9	1523	0	0	0.000000	0.000000	0.000000	0.000000
10	1523	0	0	0.000000	0.000000	0.000000	0.000000
13	1523	0	0	0.000000	0.000000	0.000000	0.000000
16	1523	0	0	0.000000	0.000000	0.000000	0.000000
7	1523	0	0	0.000000	0.000000	0.000000	0.000000
19	1523	0	0	0.000000	0.000000	0.000000	0.000000
20	1523	0	0	0.000000	0.000000	0.000000	0.000000
11	1523	0	0	0.000000	0.000000	0.000000	0.000000
17	1523	0	0	0.000000	0.000000	0.000000	0.000000
18	1523	0	0	0.000000	0.000000	0.000000	0.000000
6	1523	0	0	0.000000	0.000000	0.000000	0.000000
14	1523	0	0	0.000000	0.000000	0.000000	0.000000
23	1523	0	0	0.000000	0.000000	0.000000	0.000000
24	1523	0	0	0.000000	0.000000	0.000000	0.000000
25	1523	0	0	0.000000	0.000000	0.000000	0.000000
26	1523	0	0	0.000000	0.000000	0.000000	0.000000
5	1524	0	0	0.000000	0.000000	0.000000	0.000000
15	1524	0	0	0.000000	0.000000	0.000000	0.000000
8	1524	0	0	0.000000	0.000000	0.000000	0.000000
9	1524	0	0	0.000000	0.000000	0.000000	0.000000
10	1524	0	0	0.000000	0.000000	0.000000	0.000000
13	1524	0	0	0.000000	0.000000	0.000000	0.000000
16	1524	0	0	0.000000	0.000000	0.000000	0.000000
7	1524	0	0	0.000000	0.000000	0.000000	0.000000
19	1524	0	0	0.000000	0.000000	0.000000	0.000000
20	1524	0	0	0.000000	0.000000	0.000000	0.000000
11	1524	0	0	0.000000	0.000000	0.000000	0.000000
17	1524	0	0	0.000000	0.000000	0.000000	0.000000
18	1524	0	0	0.000000	0.000000	0.000000	0.000000
6	1524	0	0	0.000000	0.000000	0.000000	0.000000
14	1524	0	0	0.000000	0.000000	0.000000	0.000000
23	1524	0	0	0.000000	0.000000	0.000000	0.000000
24	1524	0	0	0.000000	0.000000	0.000000	0.000000
25	1524	0	0	0.000000	0.000000	0.000000	0.000000
26	1524	0	0	0.000000	0.000000	0.000000	0.000000
5	1525	0	0	0.000000	0.000000	0.000000	0.000000
15	1525	0	0	0.000000	0.000000	0.000000	0.000000
8	1525	0	0	0.000000	0.000000	0.000000	0.000000
9	1525	0	0	0.000000	0.000000	0.000000	0.000000
10	1525	0	0	0.000000	0.000000	0.000000	0.000000
13	1525	0	0	0.000000	0.000000	0.000000	0.000000
16	1525	0	0	0.000000	0.000000	0.000000	0.000000
7	1525	0	0	0.000000	0.000000	0.000000	0.000000
19	1525	0	0	0.000000	0.000000	0.000000	0.000000
20	1525	0	0	0.000000	0.000000	0.000000	0.000000
11	1525	0	0	0.000000	0.000000	0.000000	0.000000
17	1525	0	0	0.000000	0.000000	0.000000	0.000000
18	1525	0	0	0.000000	0.000000	0.000000	0.000000
6	1525	0	0	0.000000	0.000000	0.000000	0.000000
14	1525	0	0	0.000000	0.000000	0.000000	0.000000
23	1525	0	0	0.000000	0.000000	0.000000	0.000000
24	1525	0	0	0.000000	0.000000	0.000000	0.000000
25	1525	0	0	0.000000	0.000000	0.000000	0.000000
26	1525	0	0	0.000000	0.000000	0.000000	0.000000
5	1526	0	0	0.000000	0.000000	0.000000	0.000000
15	1526	0	0	0.000000	0.000000	0.000000	0.000000
8	1526	0	0	0.000000	0.000000	0.000000	0.000000
9	1526	0	0	0.000000	0.000000	0.000000	0.000000
10	1526	0	0	0.000000	0.000000	0.000000	0.000000
13	1526	0	0	0.000000	0.000000	0.000000	0.000000
16	1526	0	0	0.000000	0.000000	0.000000	0.000000
7	1526	0	0	0.000000	0.000000	0.000000	0.000000
19	1526	0	0	0.000000	0.000000	0.000000	0.000000
20	1526	0	0	0.000000	0.000000	0.000000	0.000000
11	1526	0	0	0.000000	0.000000	0.000000	0.000000
17	1526	0	0	0.000000	0.000000	0.000000	0.000000
18	1526	0	0	0.000000	0.000000	0.000000	0.000000
6	1526	0	0	0.000000	0.000000	0.000000	0.000000
14	1526	0	0	0.000000	0.000000	0.000000	0.000000
23	1526	0	0	0.000000	0.000000	0.000000	0.000000
24	1526	0	0	0.000000	0.000000	0.000000	0.000000
25	1526	0	0	0.000000	0.000000	0.000000	0.000000
26	1526	0	0	0.000000	0.000000	0.000000	0.000000
5	1527	0	0	0.000000	0.000000	0.000000	0.000000
15	1527	0	0	0.000000	0.000000	0.000000	0.000000
8	1527	0	0	0.000000	0.000000	0.000000	0.000000
9	1527	0	0	0.000000	0.000000	0.000000	0.000000
10	1527	0	0	0.000000	0.000000	0.000000	0.000000
13	1527	0	0	0.000000	0.000000	0.000000	0.000000
16	1527	0	0	0.000000	0.000000	0.000000	0.000000
7	1527	0	0	0.000000	0.000000	0.000000	0.000000
19	1527	0	0	0.000000	0.000000	0.000000	0.000000
20	1527	0	0	0.000000	0.000000	0.000000	0.000000
11	1527	0	0	0.000000	0.000000	0.000000	0.000000
17	1527	0	0	0.000000	0.000000	0.000000	0.000000
18	1527	0	0	0.000000	0.000000	0.000000	0.000000
6	1527	0	0	0.000000	0.000000	0.000000	0.000000
14	1527	0	0	0.000000	0.000000	0.000000	0.000000
23	1527	0	0	0.000000	0.000000	0.000000	0.000000
24	1527	0	0	0.000000	0.000000	0.000000	0.000000
25	1527	0	0	0.000000	0.000000	0.000000	0.000000
26	1527	0	0	0.000000	0.000000	0.000000	0.000000
5	1528	0	0	0.000000	0.000000	0.000000	0.000000
15	1528	0	0	0.000000	0.000000	0.000000	0.000000
8	1528	0	0	0.000000	0.000000	0.000000	0.000000
9	1528	0	0	0.000000	0.000000	0.000000	0.000000
10	1528	0	0	0.000000	0.000000	0.000000	0.000000
13	1528	0	0	0.000000	0.000000	0.000000	0.000000
16	1528	0	0	0.000000	0.000000	0.000000	0.000000
7	1528	0	0	0.000000	0.000000	0.000000	0.000000
19	1528	0	0	0.000000	0.000000	0.000000	0.000000
20	1528	0	0	0.000000	0.000000	0.000000	0.000000
11	1528	0	0	0.000000	0.000000	0.000000	0.000000
17	1528	0	0	0.000000	0.000000	0.000000	0.000000
18	1528	0	0	0.000000	0.000000	0.000000	0.000000
6	1528	0	0	0.000000	0.000000	0.000000	0.000000
14	1528	0	0	0.000000	0.000000	0.000000	0.000000
23	1528	0	0	0.000000	0.000000	0.000000	0.000000
24	1528	0	0	0.000000	0.000000	0.000000	0.000000
25	1528	0	0	0.000000	0.000000	0.000000	0.000000
26	1528	0	0	0.000000	0.000000	0.000000	0.000000
5	1529	0	0	0.000000	0.000000	0.000000	0.000000
15	1529	0	0	0.000000	0.000000	0.000000	0.000000
8	1529	0	0	0.000000	0.000000	0.000000	0.000000
9	1529	0	0	0.000000	0.000000	0.000000	0.000000
10	1529	0	0	0.000000	0.000000	0.000000	0.000000
13	1529	0	0	0.000000	0.000000	0.000000	0.000000
16	1529	0	0	0.000000	0.000000	0.000000	0.000000
7	1529	0	0	0.000000	0.000000	0.000000	0.000000
19	1529	0	0	0.000000	0.000000	0.000000	0.000000
20	1529	0	0	0.000000	0.000000	0.000000	0.000000
11	1529	0	0	0.000000	0.000000	0.000000	0.000000
17	1529	0	0	0.000000	0.000000	0.000000	0.000000
18	1529	0	0	0.000000	0.000000	0.000000	0.000000
6	1529	0	0	0.000000	0.000000	0.000000	0.000000
14	1529	0	0	0.000000	0.000000	0.000000	0.000000
23	1529	0	0	0.000000	0.000000	0.000000	0.000000
24	1529	0	0	0.000000	0.000000	0.000000	0.000000
25	1529	0	0	0.000000	0.000000	0.000000	0.000000
26	1529	0	0	0.000000	0.000000	0.000000	0.000000
5	1530	0	0	0.000000	0.000000	0.000000	0.000000
15	1530	0	0	0.000000	0.000000	0.000000	0.000000
8	1530	0	0	0.000000	0.000000	0.000000	0.000000
9	1530	0	0	0.000000	0.000000	0.000000	0.000000
10	1530	0	0	0.000000	0.000000	0.000000	0.000000
13	1530	0	0	0.000000	0.000000	0.000000	0.000000
16	1530	0	0	0.000000	0.000000	0.000000	0.000000
7	1530	0	0	0.000000	0.000000	0.000000	0.000000
19	1530	0	0	0.000000	0.000000	0.000000	0.000000
20	1530	0	0	0.000000	0.000000	0.000000	0.000000
11	1530	0	0	0.000000	0.000000	0.000000	0.000000
17	1530	0	0	0.000000	0.000000	0.000000	0.000000
18	1530	0	0	0.000000	0.000000	0.000000	0.000000
6	1530	0	0	0.000000	0.000000	0.000000	0.000000
14	1530	0	0	0.000000	0.000000	0.000000	0.000000
23	1530	0	0	0.000000	0.000000	0.000000	0.000000
24	1530	0	0	0.000000	0.000000	0.000000	0.000000
25	1530	0	0	0.000000	0.000000	0.000000	0.000000
26	1530	0	0	0.000000	0.000000	0.000000	0.000000
5	1531	0	0	0.000000	0.000000	0.000000	0.000000
15	1531	0	0	0.000000	0.000000	0.000000	0.000000
8	1531	0	0	0.000000	0.000000	0.000000	0.000000
9	1531	0	0	0.000000	0.000000	0.000000	0.000000
10	1531	0	0	0.000000	0.000000	0.000000	0.000000
13	1531	0	0	0.000000	0.000000	0.000000	0.000000
16	1531	0	0	0.000000	0.000000	0.000000	0.000000
7	1531	0	0	0.000000	0.000000	0.000000	0.000000
19	1531	0	0	0.000000	0.000000	0.000000	0.000000
20	1531	0	0	0.000000	0.000000	0.000000	0.000000
11	1531	0	0	0.000000	0.000000	0.000000	0.000000
17	1531	0	0	0.000000	0.000000	0.000000	0.000000
18	1531	0	0	0.000000	0.000000	0.000000	0.000000
6	1531	0	0	0.000000	0.000000	0.000000	0.000000
14	1531	0	0	0.000000	0.000000	0.000000	0.000000
23	1531	0	0	0.000000	0.000000	0.000000	0.000000
24	1531	0	0	0.000000	0.000000	0.000000	0.000000
25	1531	0	0	0.000000	0.000000	0.000000	0.000000
26	1531	0	0	0.000000	0.000000	0.000000	0.000000
5	1532	0	0	0.000000	0.000000	0.000000	0.000000
15	1532	0	0	0.000000	0.000000	0.000000	0.000000
8	1532	0	0	0.000000	0.000000	0.000000	0.000000
9	1532	0	0	0.000000	0.000000	0.000000	0.000000
10	1532	0	0	0.000000	0.000000	0.000000	0.000000
13	1532	0	0	0.000000	0.000000	0.000000	0.000000
16	1532	0	0	0.000000	0.000000	0.000000	0.000000
7	1532	0	0	0.000000	0.000000	0.000000	0.000000
19	1532	0	0	0.000000	0.000000	0.000000	0.000000
20	1532	0	0	0.000000	0.000000	0.000000	0.000000
11	1532	0	0	0.000000	0.000000	0.000000	0.000000
17	1532	0	0	0.000000	0.000000	0.000000	0.000000
18	1532	0	0	0.000000	0.000000	0.000000	0.000000
6	1532	0	0	0.000000	0.000000	0.000000	0.000000
14	1532	0	0	0.000000	0.000000	0.000000	0.000000
23	1532	0	0	0.000000	0.000000	0.000000	0.000000
24	1532	0	0	0.000000	0.000000	0.000000	0.000000
25	1532	0	0	0.000000	0.000000	0.000000	0.000000
26	1532	0	0	0.000000	0.000000	0.000000	0.000000
5	1533	0	0	0.000000	0.000000	0.000000	0.000000
15	1533	0	0	0.000000	0.000000	0.000000	0.000000
8	1533	0	0	0.000000	0.000000	0.000000	0.000000
9	1533	0	0	0.000000	0.000000	0.000000	0.000000
10	1533	0	0	0.000000	0.000000	0.000000	0.000000
13	1533	0	0	0.000000	0.000000	0.000000	0.000000
16	1533	0	0	0.000000	0.000000	0.000000	0.000000
7	1533	0	0	0.000000	0.000000	0.000000	0.000000
19	1533	0	0	0.000000	0.000000	0.000000	0.000000
20	1533	0	0	0.000000	0.000000	0.000000	0.000000
11	1533	0	0	0.000000	0.000000	0.000000	0.000000
17	1533	0	0	0.000000	0.000000	0.000000	0.000000
18	1533	0	0	0.000000	0.000000	0.000000	0.000000
6	1533	0	0	0.000000	0.000000	0.000000	0.000000
14	1533	0	0	0.000000	0.000000	0.000000	0.000000
23	1533	0	0	0.000000	0.000000	0.000000	0.000000
24	1533	0	0	0.000000	0.000000	0.000000	0.000000
25	1533	0	0	0.000000	0.000000	0.000000	0.000000
26	1533	0	0	0.000000	0.000000	0.000000	0.000000
5	1534	0	0	0.000000	0.000000	0.000000	0.000000
15	1534	0	0	0.000000	0.000000	0.000000	0.000000
8	1534	0	0	0.000000	0.000000	0.000000	0.000000
9	1534	0	0	0.000000	0.000000	0.000000	0.000000
10	1534	0	0	0.000000	0.000000	0.000000	0.000000
13	1534	0	0	0.000000	0.000000	0.000000	0.000000
16	1534	0	0	0.000000	0.000000	0.000000	0.000000
7	1534	0	0	0.000000	0.000000	0.000000	0.000000
19	1534	0	0	0.000000	0.000000	0.000000	0.000000
20	1534	0	0	0.000000	0.000000	0.000000	0.000000
11	1534	0	0	0.000000	0.000000	0.000000	0.000000
17	1534	0	0	0.000000	0.000000	0.000000	0.000000
18	1534	0	0	0.000000	0.000000	0.000000	0.000000
6	1534	0	0	0.000000	0.000000	0.000000	0.000000
14	1534	0	0	0.000000	0.000000	0.000000	0.000000
23	1534	0	0	0.000000	0.000000	0.000000	0.000000
24	1534	0	0	0.000000	0.000000	0.000000	0.000000
25	1534	0	0	0.000000	0.000000	0.000000	0.000000
26	1534	0	0	0.000000	0.000000	0.000000	0.000000
5	1535	0	0	0.000000	0.000000	0.000000	0.000000
15	1535	0	0	0.000000	0.000000	0.000000	0.000000
8	1535	0	0	0.000000	0.000000	0.000000	0.000000
9	1535	0	0	0.000000	0.000000	0.000000	0.000000
10	1535	0	0	0.000000	0.000000	0.000000	0.000000
13	1535	0	0	0.000000	0.000000	0.000000	0.000000
16	1535	0	0	0.000000	0.000000	0.000000	0.000000
7	1535	0	0	0.000000	0.000000	0.000000	0.000000
19	1535	0	0	0.000000	0.000000	0.000000	0.000000
20	1535	0	0	0.000000	0.000000	0.000000	0.000000
11	1535	0	0	0.000000	0.000000	0.000000	0.000000
17	1535	0	0	0.000000	0.000000	0.000000	0.000000
18	1535	0	0	0.000000	0.000000	0.000000	0.000000
6	1535	0	0	0.000000	0.000000	0.000000	0.000000
14	1535	0	0	0.000000	0.000000	0.000000	0.000000
23	1535	0	0	0.000000	0.000000	0.000000	0.000000
24	1535	0	0	0.000000	0.000000	0.000000	0.000000
25	1535	0	0	0.000000	0.000000	0.000000	0.000000
26	1535	0	0	0.000000	0.000000	0.000000	0.000000
5	1536	0	0	0.000000	0.000000	0.000000	0.000000
15	1536	0	0	0.000000	0.000000	0.000000	0.000000
8	1536	0	0	0.000000	0.000000	0.000000	0.000000
9	1536	0	0	0.000000	0.000000	0.000000	0.000000
10	1536	0	0	0.000000	0.000000	0.000000	0.000000
13	1536	0	0	0.000000	0.000000	0.000000	0.000000
16	1536	0	0	0.000000	0.000000	0.000000	0.000000
7	1536	0	0	0.000000	0.000000	0.000000	0.000000
19	1536	0	0	0.000000	0.000000	0.000000	0.000000
20	1536	0	0	0.000000	0.000000	0.000000	0.000000
11	1536	0	0	0.000000	0.000000	0.000000	0.000000
17	1536	0	0	0.000000	0.000000	0.000000	0.000000
18	1536	0	0	0.000000	0.000000	0.000000	0.000000
6	1536	0	0	0.000000	0.000000	0.000000	0.000000
14	1536	0	0	0.000000	0.000000	0.000000	0.000000
23	1536	0	0	0.000000	0.000000	0.000000	0.000000
24	1536	0	0	0.000000	0.000000	0.000000	0.000000
25	1536	0	0	0.000000	0.000000	0.000000	0.000000
26	1536	0	0	0.000000	0.000000	0.000000	0.000000
5	1537	0	0	0.000000	0.000000	0.000000	0.000000
15	1537	0	0	0.000000	0.000000	0.000000	0.000000
8	1537	0	0	0.000000	0.000000	0.000000	0.000000
9	1537	0	0	0.000000	0.000000	0.000000	0.000000
10	1537	0	0	0.000000	0.000000	0.000000	0.000000
13	1537	0	0	0.000000	0.000000	0.000000	0.000000
16	1537	0	0	0.000000	0.000000	0.000000	0.000000
7	1537	0	0	0.000000	0.000000	0.000000	0.000000
19	1537	0	0	0.000000	0.000000	0.000000	0.000000
20	1537	0	0	0.000000	0.000000	0.000000	0.000000
11	1537	0	0	0.000000	0.000000	0.000000	0.000000
17	1537	0	0	0.000000	0.000000	0.000000	0.000000
18	1537	0	0	0.000000	0.000000	0.000000	0.000000
6	1537	0	0	0.000000	0.000000	0.000000	0.000000
14	1537	0	0	0.000000	0.000000	0.000000	0.000000
23	1537	0	0	0.000000	0.000000	0.000000	0.000000
24	1537	0	0	0.000000	0.000000	0.000000	0.000000
25	1537	0	0	0.000000	0.000000	0.000000	0.000000
26	1537	0	0	0.000000	0.000000	0.000000	0.000000
5	1538	0	0	0.000000	0.000000	0.000000	0.000000
15	1538	0	0	0.000000	0.000000	0.000000	0.000000
8	1538	0	0	0.000000	0.000000	0.000000	0.000000
9	1538	0	0	0.000000	0.000000	0.000000	0.000000
10	1538	0	0	0.000000	0.000000	0.000000	0.000000
13	1538	0	0	0.000000	0.000000	0.000000	0.000000
16	1538	0	0	0.000000	0.000000	0.000000	0.000000
7	1538	0	0	0.000000	0.000000	0.000000	0.000000
19	1538	0	0	0.000000	0.000000	0.000000	0.000000
20	1538	0	0	0.000000	0.000000	0.000000	0.000000
11	1538	0	0	0.000000	0.000000	0.000000	0.000000
17	1538	0	0	0.000000	0.000000	0.000000	0.000000
18	1538	0	0	0.000000	0.000000	0.000000	0.000000
6	1538	0	0	0.000000	0.000000	0.000000	0.000000
14	1538	0	0	0.000000	0.000000	0.000000	0.000000
23	1538	0	0	0.000000	0.000000	0.000000	0.000000
24	1538	0	0	0.000000	0.000000	0.000000	0.000000
25	1538	0	0	0.000000	0.000000	0.000000	0.000000
26	1538	0	0	0.000000	0.000000	0.000000	0.000000
5	1539	0	0	0.000000	0.000000	0.000000	0.000000
15	1539	0	0	0.000000	0.000000	0.000000	0.000000
8	1539	0	0	0.000000	0.000000	0.000000	0.000000
9	1539	0	0	0.000000	0.000000	0.000000	0.000000
10	1539	0	0	0.000000	0.000000	0.000000	0.000000
13	1539	0	0	0.000000	0.000000	0.000000	0.000000
16	1539	0	0	0.000000	0.000000	0.000000	0.000000
7	1539	0	0	0.000000	0.000000	0.000000	0.000000
19	1539	0	0	0.000000	0.000000	0.000000	0.000000
20	1539	0	0	0.000000	0.000000	0.000000	0.000000
11	1539	0	0	0.000000	0.000000	0.000000	0.000000
17	1539	0	0	0.000000	0.000000	0.000000	0.000000
18	1539	0	0	0.000000	0.000000	0.000000	0.000000
6	1539	0	0	0.000000	0.000000	0.000000	0.000000
14	1539	0	0	0.000000	0.000000	0.000000	0.000000
23	1539	0	0	0.000000	0.000000	0.000000	0.000000
24	1539	0	0	0.000000	0.000000	0.000000	0.000000
25	1539	0	0	0.000000	0.000000	0.000000	0.000000
26	1539	0	0	0.000000	0.000000	0.000000	0.000000
5	1540	0	0	0.000000	0.000000	0.000000	0.000000
15	1540	0	0	0.000000	0.000000	0.000000	0.000000
8	1540	0	0	0.000000	0.000000	0.000000	0.000000
9	1540	0	0	0.000000	0.000000	0.000000	0.000000
10	1540	0	0	0.000000	0.000000	0.000000	0.000000
13	1540	0	0	0.000000	0.000000	0.000000	0.000000
16	1540	0	0	0.000000	0.000000	0.000000	0.000000
7	1540	0	0	0.000000	0.000000	0.000000	0.000000
19	1540	0	0	0.000000	0.000000	0.000000	0.000000
20	1540	0	0	0.000000	0.000000	0.000000	0.000000
11	1540	0	0	0.000000	0.000000	0.000000	0.000000
17	1540	0	0	0.000000	0.000000	0.000000	0.000000
18	1540	0	0	0.000000	0.000000	0.000000	0.000000
6	1540	0	0	0.000000	0.000000	0.000000	0.000000
14	1540	0	0	0.000000	0.000000	0.000000	0.000000
23	1540	0	0	0.000000	0.000000	0.000000	0.000000
24	1540	0	0	0.000000	0.000000	0.000000	0.000000
25	1540	0	0	0.000000	0.000000	0.000000	0.000000
26	1540	0	0	0.000000	0.000000	0.000000	0.000000
5	1541	0	0	0.000000	0.000000	0.000000	0.000000
15	1541	0	0	0.000000	0.000000	0.000000	0.000000
8	1541	0	0	0.000000	0.000000	0.000000	0.000000
9	1541	0	0	0.000000	0.000000	0.000000	0.000000
10	1541	0	0	0.000000	0.000000	0.000000	0.000000
13	1541	0	0	0.000000	0.000000	0.000000	0.000000
16	1541	0	0	0.000000	0.000000	0.000000	0.000000
7	1541	0	0	0.000000	0.000000	0.000000	0.000000
19	1541	0	0	0.000000	0.000000	0.000000	0.000000
20	1541	0	0	0.000000	0.000000	0.000000	0.000000
11	1541	0	0	0.000000	0.000000	0.000000	0.000000
17	1541	0	0	0.000000	0.000000	0.000000	0.000000
18	1541	0	0	0.000000	0.000000	0.000000	0.000000
6	1541	0	0	0.000000	0.000000	0.000000	0.000000
14	1541	0	0	0.000000	0.000000	0.000000	0.000000
23	1541	0	0	0.000000	0.000000	0.000000	0.000000
24	1541	0	0	0.000000	0.000000	0.000000	0.000000
25	1541	0	0	0.000000	0.000000	0.000000	0.000000
26	1541	0	0	0.000000	0.000000	0.000000	0.000000
5	1542	0	0	0.000000	0.000000	0.000000	0.000000
15	1542	0	0	0.000000	0.000000	0.000000	0.000000
8	1542	0	0	0.000000	0.000000	0.000000	0.000000
9	1542	0	0	0.000000	0.000000	0.000000	0.000000
10	1542	0	0	0.000000	0.000000	0.000000	0.000000
13	1542	0	0	0.000000	0.000000	0.000000	0.000000
16	1542	0	0	0.000000	0.000000	0.000000	0.000000
7	1542	0	0	0.000000	0.000000	0.000000	0.000000
19	1542	0	0	0.000000	0.000000	0.000000	0.000000
20	1542	0	0	0.000000	0.000000	0.000000	0.000000
11	1542	0	0	0.000000	0.000000	0.000000	0.000000
17	1542	0	0	0.000000	0.000000	0.000000	0.000000
18	1542	0	0	0.000000	0.000000	0.000000	0.000000
6	1542	0	0	0.000000	0.000000	0.000000	0.000000
14	1542	0	0	0.000000	0.000000	0.000000	0.000000
23	1542	0	0	0.000000	0.000000	0.000000	0.000000
24	1542	0	0	0.000000	0.000000	0.000000	0.000000
25	1542	0	0	0.000000	0.000000	0.000000	0.000000
26	1542	0	0	0.000000	0.000000	0.000000	0.000000
5	1543	0	0	0.000000	0.000000	0.000000	0.000000
15	1543	0	0	0.000000	0.000000	0.000000	0.000000
8	1543	0	0	0.000000	0.000000	0.000000	0.000000
9	1543	0	0	0.000000	0.000000	0.000000	0.000000
10	1543	0	0	0.000000	0.000000	0.000000	0.000000
13	1543	0	0	0.000000	0.000000	0.000000	0.000000
16	1543	0	0	0.000000	0.000000	0.000000	0.000000
7	1543	0	0	0.000000	0.000000	0.000000	0.000000
19	1543	0	0	0.000000	0.000000	0.000000	0.000000
20	1543	0	0	0.000000	0.000000	0.000000	0.000000
11	1543	0	0	0.000000	0.000000	0.000000	0.000000
17	1543	0	0	0.000000	0.000000	0.000000	0.000000
18	1543	0	0	0.000000	0.000000	0.000000	0.000000
6	1543	0	0	0.000000	0.000000	0.000000	0.000000
14	1543	0	0	0.000000	0.000000	0.000000	0.000000
23	1543	0	0	0.000000	0.000000	0.000000	0.000000
24	1543	0	0	0.000000	0.000000	0.000000	0.000000
25	1543	0	0	0.000000	0.000000	0.000000	0.000000
26	1543	0	0	0.000000	0.000000	0.000000	0.000000
5	1544	0	0	0.000000	0.000000	0.000000	0.000000
15	1544	0	0	0.000000	0.000000	0.000000	0.000000
8	1544	0	0	0.000000	0.000000	0.000000	0.000000
9	1544	0	0	0.000000	0.000000	0.000000	0.000000
10	1544	0	0	0.000000	0.000000	0.000000	0.000000
13	1544	0	0	0.000000	0.000000	0.000000	0.000000
16	1544	0	0	0.000000	0.000000	0.000000	0.000000
7	1544	0	0	0.000000	0.000000	0.000000	0.000000
19	1544	0	0	0.000000	0.000000	0.000000	0.000000
20	1544	0	0	0.000000	0.000000	0.000000	0.000000
11	1544	0	0	0.000000	0.000000	0.000000	0.000000
17	1544	0	0	0.000000	0.000000	0.000000	0.000000
18	1544	0	0	0.000000	0.000000	0.000000	0.000000
6	1544	0	0	0.000000	0.000000	0.000000	0.000000
14	1544	0	0	0.000000	0.000000	0.000000	0.000000
23	1544	0	0	0.000000	0.000000	0.000000	0.000000
24	1544	0	0	0.000000	0.000000	0.000000	0.000000
25	1544	0	0	0.000000	0.000000	0.000000	0.000000
26	1544	0	0	0.000000	0.000000	0.000000	0.000000
5	1545	0	0	0.000000	0.000000	0.000000	0.000000
15	1545	0	0	0.000000	0.000000	0.000000	0.000000
8	1545	0	0	0.000000	0.000000	0.000000	0.000000
9	1545	0	0	0.000000	0.000000	0.000000	0.000000
10	1545	0	0	0.000000	0.000000	0.000000	0.000000
13	1545	0	0	0.000000	0.000000	0.000000	0.000000
16	1545	0	0	0.000000	0.000000	0.000000	0.000000
7	1545	0	0	0.000000	0.000000	0.000000	0.000000
19	1545	0	0	0.000000	0.000000	0.000000	0.000000
20	1545	0	0	0.000000	0.000000	0.000000	0.000000
11	1545	0	0	0.000000	0.000000	0.000000	0.000000
17	1545	0	0	0.000000	0.000000	0.000000	0.000000
18	1545	0	0	0.000000	0.000000	0.000000	0.000000
6	1545	0	0	0.000000	0.000000	0.000000	0.000000
14	1545	0	0	0.000000	0.000000	0.000000	0.000000
23	1545	0	0	0.000000	0.000000	0.000000	0.000000
24	1545	0	0	0.000000	0.000000	0.000000	0.000000
25	1545	0	0	0.000000	0.000000	0.000000	0.000000
26	1545	0	0	0.000000	0.000000	0.000000	0.000000
5	1546	0	0	0.000000	0.000000	0.000000	0.000000
15	1546	0	0	0.000000	0.000000	0.000000	0.000000
8	1546	0	0	0.000000	0.000000	0.000000	0.000000
9	1546	0	0	0.000000	0.000000	0.000000	0.000000
10	1546	0	0	0.000000	0.000000	0.000000	0.000000
13	1546	0	0	0.000000	0.000000	0.000000	0.000000
16	1546	0	0	0.000000	0.000000	0.000000	0.000000
7	1546	0	0	0.000000	0.000000	0.000000	0.000000
19	1546	0	0	0.000000	0.000000	0.000000	0.000000
20	1546	0	0	0.000000	0.000000	0.000000	0.000000
11	1546	0	0	0.000000	0.000000	0.000000	0.000000
17	1546	0	0	0.000000	0.000000	0.000000	0.000000
18	1546	0	0	0.000000	0.000000	0.000000	0.000000
6	1546	0	0	0.000000	0.000000	0.000000	0.000000
14	1546	0	0	0.000000	0.000000	0.000000	0.000000
23	1546	0	0	0.000000	0.000000	0.000000	0.000000
24	1546	0	0	0.000000	0.000000	0.000000	0.000000
25	1546	0	0	0.000000	0.000000	0.000000	0.000000
26	1546	0	0	0.000000	0.000000	0.000000	0.000000
5	1547	0	0	0.000000	0.000000	0.000000	0.000000
15	1547	0	0	0.000000	0.000000	0.000000	0.000000
8	1547	0	0	0.000000	0.000000	0.000000	0.000000
9	1547	0	0	0.000000	0.000000	0.000000	0.000000
10	1547	0	0	0.000000	0.000000	0.000000	0.000000
13	1547	0	0	0.000000	0.000000	0.000000	0.000000
16	1547	0	0	0.000000	0.000000	0.000000	0.000000
7	1547	0	0	0.000000	0.000000	0.000000	0.000000
19	1547	0	0	0.000000	0.000000	0.000000	0.000000
20	1547	0	0	0.000000	0.000000	0.000000	0.000000
11	1547	0	0	0.000000	0.000000	0.000000	0.000000
17	1547	0	0	0.000000	0.000000	0.000000	0.000000
18	1547	0	0	0.000000	0.000000	0.000000	0.000000
6	1547	0	0	0.000000	0.000000	0.000000	0.000000
14	1547	0	0	0.000000	0.000000	0.000000	0.000000
23	1547	0	0	0.000000	0.000000	0.000000	0.000000
24	1547	0	0	0.000000	0.000000	0.000000	0.000000
25	1547	0	0	0.000000	0.000000	0.000000	0.000000
26	1547	0	0	0.000000	0.000000	0.000000	0.000000
5	1548	0	0	0.000000	0.000000	0.000000	0.000000
15	1548	0	0	0.000000	0.000000	0.000000	0.000000
8	1548	0	0	0.000000	0.000000	0.000000	0.000000
9	1548	0	0	0.000000	0.000000	0.000000	0.000000
10	1548	0	0	0.000000	0.000000	0.000000	0.000000
13	1548	0	0	0.000000	0.000000	0.000000	0.000000
16	1548	0	0	0.000000	0.000000	0.000000	0.000000
7	1548	0	0	0.000000	0.000000	0.000000	0.000000
19	1548	0	0	0.000000	0.000000	0.000000	0.000000
20	1548	0	0	0.000000	0.000000	0.000000	0.000000
11	1548	0	0	0.000000	0.000000	0.000000	0.000000
17	1548	0	0	0.000000	0.000000	0.000000	0.000000
18	1548	0	0	0.000000	0.000000	0.000000	0.000000
6	1548	0	0	0.000000	0.000000	0.000000	0.000000
14	1548	0	0	0.000000	0.000000	0.000000	0.000000
23	1548	0	0	0.000000	0.000000	0.000000	0.000000
24	1548	0	0	0.000000	0.000000	0.000000	0.000000
25	1548	0	0	0.000000	0.000000	0.000000	0.000000
26	1548	0	0	0.000000	0.000000	0.000000	0.000000
5	1549	0	0	0.000000	0.000000	0.000000	0.000000
15	1549	0	0	0.000000	0.000000	0.000000	0.000000
8	1549	0	0	0.000000	0.000000	0.000000	0.000000
9	1549	0	0	0.000000	0.000000	0.000000	0.000000
10	1549	0	0	0.000000	0.000000	0.000000	0.000000
13	1549	0	0	0.000000	0.000000	0.000000	0.000000
16	1549	0	0	0.000000	0.000000	0.000000	0.000000
7	1549	0	0	0.000000	0.000000	0.000000	0.000000
19	1549	0	0	0.000000	0.000000	0.000000	0.000000
20	1549	0	0	0.000000	0.000000	0.000000	0.000000
11	1549	0	0	0.000000	0.000000	0.000000	0.000000
17	1549	0	0	0.000000	0.000000	0.000000	0.000000
18	1549	0	0	0.000000	0.000000	0.000000	0.000000
6	1549	0	0	0.000000	0.000000	0.000000	0.000000
14	1549	0	0	0.000000	0.000000	0.000000	0.000000
23	1549	0	0	0.000000	0.000000	0.000000	0.000000
24	1549	0	0	0.000000	0.000000	0.000000	0.000000
25	1549	0	0	0.000000	0.000000	0.000000	0.000000
26	1549	0	0	0.000000	0.000000	0.000000	0.000000
5	1550	0	0	0.000000	0.000000	0.000000	0.000000
15	1550	0	0	0.000000	0.000000	0.000000	0.000000
8	1550	0	0	0.000000	0.000000	0.000000	0.000000
9	1550	0	0	0.000000	0.000000	0.000000	0.000000
10	1550	0	0	0.000000	0.000000	0.000000	0.000000
13	1550	0	0	0.000000	0.000000	0.000000	0.000000
16	1550	0	0	0.000000	0.000000	0.000000	0.000000
7	1550	0	0	0.000000	0.000000	0.000000	0.000000
19	1550	0	0	0.000000	0.000000	0.000000	0.000000
20	1550	0	0	0.000000	0.000000	0.000000	0.000000
11	1550	0	0	0.000000	0.000000	0.000000	0.000000
17	1550	0	0	0.000000	0.000000	0.000000	0.000000
18	1550	0	0	0.000000	0.000000	0.000000	0.000000
6	1550	0	0	0.000000	0.000000	0.000000	0.000000
14	1550	0	0	0.000000	0.000000	0.000000	0.000000
23	1550	0	0	0.000000	0.000000	0.000000	0.000000
24	1550	0	0	0.000000	0.000000	0.000000	0.000000
25	1550	0	0	0.000000	0.000000	0.000000	0.000000
26	1550	0	0	0.000000	0.000000	0.000000	0.000000
5	1551	0	0	0.000000	0.000000	0.000000	0.000000
15	1551	0	0	0.000000	0.000000	0.000000	0.000000
8	1551	0	0	0.000000	0.000000	0.000000	0.000000
9	1551	0	0	0.000000	0.000000	0.000000	0.000000
10	1551	0	0	0.000000	0.000000	0.000000	0.000000
13	1551	0	0	0.000000	0.000000	0.000000	0.000000
16	1551	0	0	0.000000	0.000000	0.000000	0.000000
7	1551	0	0	0.000000	0.000000	0.000000	0.000000
19	1551	0	0	0.000000	0.000000	0.000000	0.000000
20	1551	0	0	0.000000	0.000000	0.000000	0.000000
11	1551	0	0	0.000000	0.000000	0.000000	0.000000
17	1551	0	0	0.000000	0.000000	0.000000	0.000000
18	1551	0	0	0.000000	0.000000	0.000000	0.000000
6	1551	0	0	0.000000	0.000000	0.000000	0.000000
14	1551	0	0	0.000000	0.000000	0.000000	0.000000
23	1551	0	0	0.000000	0.000000	0.000000	0.000000
24	1551	0	0	0.000000	0.000000	0.000000	0.000000
25	1551	0	0	0.000000	0.000000	0.000000	0.000000
26	1551	0	0	0.000000	0.000000	0.000000	0.000000
5	1552	0	0	0.000000	0.000000	0.000000	0.000000
15	1552	0	0	0.000000	0.000000	0.000000	0.000000
8	1552	0	0	0.000000	0.000000	0.000000	0.000000
9	1552	0	0	0.000000	0.000000	0.000000	0.000000
10	1552	0	0	0.000000	0.000000	0.000000	0.000000
13	1552	0	0	0.000000	0.000000	0.000000	0.000000
16	1552	0	0	0.000000	0.000000	0.000000	0.000000
7	1552	0	0	0.000000	0.000000	0.000000	0.000000
19	1552	0	0	0.000000	0.000000	0.000000	0.000000
20	1552	0	0	0.000000	0.000000	0.000000	0.000000
11	1552	0	0	0.000000	0.000000	0.000000	0.000000
17	1552	0	0	0.000000	0.000000	0.000000	0.000000
18	1552	0	0	0.000000	0.000000	0.000000	0.000000
6	1552	0	0	0.000000	0.000000	0.000000	0.000000
14	1552	0	0	0.000000	0.000000	0.000000	0.000000
23	1552	0	0	0.000000	0.000000	0.000000	0.000000
24	1552	0	0	0.000000	0.000000	0.000000	0.000000
25	1552	0	0	0.000000	0.000000	0.000000	0.000000
26	1552	0	0	0.000000	0.000000	0.000000	0.000000
5	1553	0	0	0.000000	0.000000	0.000000	0.000000
15	1553	0	0	0.000000	0.000000	0.000000	0.000000
8	1553	0	0	0.000000	0.000000	0.000000	0.000000
9	1553	0	0	0.000000	0.000000	0.000000	0.000000
10	1553	0	0	0.000000	0.000000	0.000000	0.000000
13	1553	0	0	0.000000	0.000000	0.000000	0.000000
16	1553	0	0	0.000000	0.000000	0.000000	0.000000
7	1553	0	0	0.000000	0.000000	0.000000	0.000000
19	1553	0	0	0.000000	0.000000	0.000000	0.000000
20	1553	0	0	0.000000	0.000000	0.000000	0.000000
11	1553	0	0	0.000000	0.000000	0.000000	0.000000
17	1553	0	0	0.000000	0.000000	0.000000	0.000000
18	1553	0	0	0.000000	0.000000	0.000000	0.000000
6	1553	0	0	0.000000	0.000000	0.000000	0.000000
14	1553	0	0	0.000000	0.000000	0.000000	0.000000
23	1553	0	0	0.000000	0.000000	0.000000	0.000000
24	1553	0	0	0.000000	0.000000	0.000000	0.000000
25	1553	0	0	0.000000	0.000000	0.000000	0.000000
26	1553	0	0	0.000000	0.000000	0.000000	0.000000
5	1554	0	0	0.000000	0.000000	0.000000	0.000000
15	1554	0	0	0.000000	0.000000	0.000000	0.000000
8	1554	0	0	0.000000	0.000000	0.000000	0.000000
9	1554	0	0	0.000000	0.000000	0.000000	0.000000
10	1554	0	0	0.000000	0.000000	0.000000	0.000000
13	1554	0	0	0.000000	0.000000	0.000000	0.000000
16	1554	0	0	0.000000	0.000000	0.000000	0.000000
7	1554	0	0	0.000000	0.000000	0.000000	0.000000
19	1554	0	0	0.000000	0.000000	0.000000	0.000000
20	1554	0	0	0.000000	0.000000	0.000000	0.000000
11	1554	0	0	0.000000	0.000000	0.000000	0.000000
17	1554	0	0	0.000000	0.000000	0.000000	0.000000
18	1554	0	0	0.000000	0.000000	0.000000	0.000000
6	1554	0	0	0.000000	0.000000	0.000000	0.000000
14	1554	0	0	0.000000	0.000000	0.000000	0.000000
23	1554	0	0	0.000000	0.000000	0.000000	0.000000
24	1554	0	0	0.000000	0.000000	0.000000	0.000000
25	1554	0	0	0.000000	0.000000	0.000000	0.000000
26	1554	0	0	0.000000	0.000000	0.000000	0.000000
5	1555	0	0	0.000000	0.000000	0.000000	0.000000
15	1555	0	0	0.000000	0.000000	0.000000	0.000000
8	1555	0	0	0.000000	0.000000	0.000000	0.000000
9	1555	0	0	0.000000	0.000000	0.000000	0.000000
10	1555	0	0	0.000000	0.000000	0.000000	0.000000
13	1555	0	0	0.000000	0.000000	0.000000	0.000000
16	1555	0	0	0.000000	0.000000	0.000000	0.000000
7	1555	0	0	0.000000	0.000000	0.000000	0.000000
19	1555	0	0	0.000000	0.000000	0.000000	0.000000
20	1555	0	0	0.000000	0.000000	0.000000	0.000000
11	1555	0	0	0.000000	0.000000	0.000000	0.000000
17	1555	0	0	0.000000	0.000000	0.000000	0.000000
18	1555	0	0	0.000000	0.000000	0.000000	0.000000
6	1555	0	0	0.000000	0.000000	0.000000	0.000000
14	1555	0	0	0.000000	0.000000	0.000000	0.000000
23	1555	0	0	0.000000	0.000000	0.000000	0.000000
24	1555	0	0	0.000000	0.000000	0.000000	0.000000
25	1555	0	0	0.000000	0.000000	0.000000	0.000000
26	1555	0	0	0.000000	0.000000	0.000000	0.000000
5	1556	0	0	0.000000	0.000000	0.000000	0.000000
15	1556	0	0	0.000000	0.000000	0.000000	0.000000
8	1556	0	0	0.000000	0.000000	0.000000	0.000000
9	1556	0	0	0.000000	0.000000	0.000000	0.000000
10	1556	0	0	0.000000	0.000000	0.000000	0.000000
13	1556	0	0	0.000000	0.000000	0.000000	0.000000
16	1556	0	0	0.000000	0.000000	0.000000	0.000000
7	1556	0	0	0.000000	0.000000	0.000000	0.000000
19	1556	0	0	0.000000	0.000000	0.000000	0.000000
20	1556	0	0	0.000000	0.000000	0.000000	0.000000
11	1556	0	0	0.000000	0.000000	0.000000	0.000000
17	1556	0	0	0.000000	0.000000	0.000000	0.000000
18	1556	0	0	0.000000	0.000000	0.000000	0.000000
6	1556	0	0	0.000000	0.000000	0.000000	0.000000
14	1556	0	0	0.000000	0.000000	0.000000	0.000000
23	1556	0	0	0.000000	0.000000	0.000000	0.000000
24	1556	0	0	0.000000	0.000000	0.000000	0.000000
25	1556	0	0	0.000000	0.000000	0.000000	0.000000
26	1556	0	0	0.000000	0.000000	0.000000	0.000000
5	1557	0	0	0.000000	0.000000	0.000000	0.000000
15	1557	0	0	0.000000	0.000000	0.000000	0.000000
8	1557	0	0	0.000000	0.000000	0.000000	0.000000
9	1557	0	0	0.000000	0.000000	0.000000	0.000000
10	1557	0	0	0.000000	0.000000	0.000000	0.000000
13	1557	0	0	0.000000	0.000000	0.000000	0.000000
16	1557	0	0	0.000000	0.000000	0.000000	0.000000
7	1557	0	0	0.000000	0.000000	0.000000	0.000000
19	1557	0	0	0.000000	0.000000	0.000000	0.000000
20	1557	0	0	0.000000	0.000000	0.000000	0.000000
11	1557	0	0	0.000000	0.000000	0.000000	0.000000
17	1557	0	0	0.000000	0.000000	0.000000	0.000000
18	1557	0	0	0.000000	0.000000	0.000000	0.000000
6	1557	0	0	0.000000	0.000000	0.000000	0.000000
14	1557	0	0	0.000000	0.000000	0.000000	0.000000
23	1557	0	0	0.000000	0.000000	0.000000	0.000000
24	1557	0	0	0.000000	0.000000	0.000000	0.000000
25	1557	0	0	0.000000	0.000000	0.000000	0.000000
26	1557	0	0	0.000000	0.000000	0.000000	0.000000
5	1558	0	0	0.000000	0.000000	0.000000	0.000000
15	1558	0	0	0.000000	0.000000	0.000000	0.000000
8	1558	0	0	0.000000	0.000000	0.000000	0.000000
9	1558	0	0	0.000000	0.000000	0.000000	0.000000
10	1558	0	0	0.000000	0.000000	0.000000	0.000000
13	1558	0	0	0.000000	0.000000	0.000000	0.000000
16	1558	0	0	0.000000	0.000000	0.000000	0.000000
7	1558	0	0	0.000000	0.000000	0.000000	0.000000
19	1558	0	0	0.000000	0.000000	0.000000	0.000000
20	1558	0	0	0.000000	0.000000	0.000000	0.000000
11	1558	0	0	0.000000	0.000000	0.000000	0.000000
17	1558	0	0	0.000000	0.000000	0.000000	0.000000
18	1558	0	0	0.000000	0.000000	0.000000	0.000000
6	1558	0	0	0.000000	0.000000	0.000000	0.000000
14	1558	0	0	0.000000	0.000000	0.000000	0.000000
23	1558	0	0	0.000000	0.000000	0.000000	0.000000
24	1558	0	0	0.000000	0.000000	0.000000	0.000000
25	1558	0	0	0.000000	0.000000	0.000000	0.000000
26	1558	0	0	0.000000	0.000000	0.000000	0.000000
5	1559	0	0	0.000000	0.000000	0.000000	0.000000
15	1559	0	0	0.000000	0.000000	0.000000	0.000000
8	1559	0	0	0.000000	0.000000	0.000000	0.000000
9	1559	0	0	0.000000	0.000000	0.000000	0.000000
10	1559	0	0	0.000000	0.000000	0.000000	0.000000
13	1559	0	0	0.000000	0.000000	0.000000	0.000000
16	1559	0	0	0.000000	0.000000	0.000000	0.000000
7	1559	0	0	0.000000	0.000000	0.000000	0.000000
19	1559	0	0	0.000000	0.000000	0.000000	0.000000
20	1559	0	0	0.000000	0.000000	0.000000	0.000000
11	1559	0	0	0.000000	0.000000	0.000000	0.000000
17	1559	0	0	0.000000	0.000000	0.000000	0.000000
18	1559	0	0	0.000000	0.000000	0.000000	0.000000
6	1559	0	0	0.000000	0.000000	0.000000	0.000000
14	1559	0	0	0.000000	0.000000	0.000000	0.000000
23	1559	0	0	0.000000	0.000000	0.000000	0.000000
24	1559	0	0	0.000000	0.000000	0.000000	0.000000
25	1559	0	0	0.000000	0.000000	0.000000	0.000000
26	1559	0	0	0.000000	0.000000	0.000000	0.000000
5	1560	0	0	0.000000	0.000000	0.000000	0.000000
15	1560	0	0	0.000000	0.000000	0.000000	0.000000
8	1560	0	0	0.000000	0.000000	0.000000	0.000000
9	1560	0	0	0.000000	0.000000	0.000000	0.000000
10	1560	0	0	0.000000	0.000000	0.000000	0.000000
13	1560	0	0	0.000000	0.000000	0.000000	0.000000
16	1560	0	0	0.000000	0.000000	0.000000	0.000000
7	1560	0	0	0.000000	0.000000	0.000000	0.000000
19	1560	0	0	0.000000	0.000000	0.000000	0.000000
20	1560	0	0	0.000000	0.000000	0.000000	0.000000
11	1560	0	0	0.000000	0.000000	0.000000	0.000000
17	1560	0	0	0.000000	0.000000	0.000000	0.000000
18	1560	0	0	0.000000	0.000000	0.000000	0.000000
6	1560	0	0	0.000000	0.000000	0.000000	0.000000
14	1560	0	0	0.000000	0.000000	0.000000	0.000000
23	1560	0	0	0.000000	0.000000	0.000000	0.000000
24	1560	0	0	0.000000	0.000000	0.000000	0.000000
25	1560	0	0	0.000000	0.000000	0.000000	0.000000
26	1560	0	0	0.000000	0.000000	0.000000	0.000000
5	1561	0	0	0.000000	0.000000	0.000000	0.000000
15	1561	0	0	0.000000	0.000000	0.000000	0.000000
8	1561	0	0	0.000000	0.000000	0.000000	0.000000
9	1561	0	0	0.000000	0.000000	0.000000	0.000000
10	1561	0	0	0.000000	0.000000	0.000000	0.000000
13	1561	0	0	0.000000	0.000000	0.000000	0.000000
16	1561	0	0	0.000000	0.000000	0.000000	0.000000
7	1561	0	0	0.000000	0.000000	0.000000	0.000000
19	1561	0	0	0.000000	0.000000	0.000000	0.000000
20	1561	0	0	0.000000	0.000000	0.000000	0.000000
11	1561	0	0	0.000000	0.000000	0.000000	0.000000
17	1561	0	0	0.000000	0.000000	0.000000	0.000000
18	1561	0	0	0.000000	0.000000	0.000000	0.000000
6	1561	0	0	0.000000	0.000000	0.000000	0.000000
14	1561	0	0	0.000000	0.000000	0.000000	0.000000
23	1561	0	0	0.000000	0.000000	0.000000	0.000000
24	1561	0	0	0.000000	0.000000	0.000000	0.000000
25	1561	0	0	0.000000	0.000000	0.000000	0.000000
26	1561	0	0	0.000000	0.000000	0.000000	0.000000
5	1562	0	0	0.000000	0.000000	0.000000	0.000000
15	1562	0	0	0.000000	0.000000	0.000000	0.000000
8	1562	0	0	0.000000	0.000000	0.000000	0.000000
9	1562	0	0	0.000000	0.000000	0.000000	0.000000
10	1562	0	0	0.000000	0.000000	0.000000	0.000000
13	1562	0	0	0.000000	0.000000	0.000000	0.000000
16	1562	0	0	0.000000	0.000000	0.000000	0.000000
7	1562	0	0	0.000000	0.000000	0.000000	0.000000
19	1562	0	0	0.000000	0.000000	0.000000	0.000000
20	1562	0	0	0.000000	0.000000	0.000000	0.000000
11	1562	0	0	0.000000	0.000000	0.000000	0.000000
17	1562	0	0	0.000000	0.000000	0.000000	0.000000
18	1562	0	0	0.000000	0.000000	0.000000	0.000000
6	1562	0	0	0.000000	0.000000	0.000000	0.000000
14	1562	0	0	0.000000	0.000000	0.000000	0.000000
23	1562	0	0	0.000000	0.000000	0.000000	0.000000
24	1562	0	0	0.000000	0.000000	0.000000	0.000000
25	1562	0	0	0.000000	0.000000	0.000000	0.000000
26	1562	0	0	0.000000	0.000000	0.000000	0.000000
5	1563	0	0	0.000000	0.000000	0.000000	0.000000
15	1563	0	0	0.000000	0.000000	0.000000	0.000000
8	1563	0	0	0.000000	0.000000	0.000000	0.000000
9	1563	0	0	0.000000	0.000000	0.000000	0.000000
10	1563	0	0	0.000000	0.000000	0.000000	0.000000
13	1563	0	0	0.000000	0.000000	0.000000	0.000000
16	1563	0	0	0.000000	0.000000	0.000000	0.000000
7	1563	0	0	0.000000	0.000000	0.000000	0.000000
19	1563	0	0	0.000000	0.000000	0.000000	0.000000
20	1563	0	0	0.000000	0.000000	0.000000	0.000000
11	1563	0	0	0.000000	0.000000	0.000000	0.000000
17	1563	0	0	0.000000	0.000000	0.000000	0.000000
18	1563	0	0	0.000000	0.000000	0.000000	0.000000
6	1563	0	0	0.000000	0.000000	0.000000	0.000000
14	1563	0	0	0.000000	0.000000	0.000000	0.000000
23	1563	0	0	0.000000	0.000000	0.000000	0.000000
24	1563	0	0	0.000000	0.000000	0.000000	0.000000
25	1563	0	0	0.000000	0.000000	0.000000	0.000000
26	1563	0	0	0.000000	0.000000	0.000000	0.000000
5	1564	0	0	0.000000	0.000000	0.000000	0.000000
15	1564	0	0	0.000000	0.000000	0.000000	0.000000
8	1564	0	0	0.000000	0.000000	0.000000	0.000000
9	1564	0	0	0.000000	0.000000	0.000000	0.000000
10	1564	0	0	0.000000	0.000000	0.000000	0.000000
13	1564	0	0	0.000000	0.000000	0.000000	0.000000
16	1564	0	0	0.000000	0.000000	0.000000	0.000000
7	1564	0	0	0.000000	0.000000	0.000000	0.000000
19	1564	0	0	0.000000	0.000000	0.000000	0.000000
20	1564	0	0	0.000000	0.000000	0.000000	0.000000
11	1564	0	0	0.000000	0.000000	0.000000	0.000000
17	1564	0	0	0.000000	0.000000	0.000000	0.000000
18	1564	0	0	0.000000	0.000000	0.000000	0.000000
6	1564	0	0	0.000000	0.000000	0.000000	0.000000
14	1564	0	0	0.000000	0.000000	0.000000	0.000000
23	1564	0	0	0.000000	0.000000	0.000000	0.000000
24	1564	0	0	0.000000	0.000000	0.000000	0.000000
25	1564	0	0	0.000000	0.000000	0.000000	0.000000
26	1564	0	0	0.000000	0.000000	0.000000	0.000000
5	1565	0	0	0.000000	0.000000	0.000000	0.000000
15	1565	0	0	0.000000	0.000000	0.000000	0.000000
8	1565	0	0	0.000000	0.000000	0.000000	0.000000
9	1565	0	0	0.000000	0.000000	0.000000	0.000000
10	1565	0	0	0.000000	0.000000	0.000000	0.000000
13	1565	0	0	0.000000	0.000000	0.000000	0.000000
16	1565	0	0	0.000000	0.000000	0.000000	0.000000
7	1565	0	0	0.000000	0.000000	0.000000	0.000000
19	1565	0	0	0.000000	0.000000	0.000000	0.000000
20	1565	0	0	0.000000	0.000000	0.000000	0.000000
11	1565	0	0	0.000000	0.000000	0.000000	0.000000
17	1565	0	0	0.000000	0.000000	0.000000	0.000000
18	1565	0	0	0.000000	0.000000	0.000000	0.000000
6	1565	0	0	0.000000	0.000000	0.000000	0.000000
14	1565	0	0	0.000000	0.000000	0.000000	0.000000
23	1565	0	0	0.000000	0.000000	0.000000	0.000000
24	1565	0	0	0.000000	0.000000	0.000000	0.000000
25	1565	0	0	0.000000	0.000000	0.000000	0.000000
26	1565	0	0	0.000000	0.000000	0.000000	0.000000
5	1566	0	0	0.000000	0.000000	0.000000	0.000000
15	1566	0	0	0.000000	0.000000	0.000000	0.000000
8	1566	0	0	0.000000	0.000000	0.000000	0.000000
9	1566	0	0	0.000000	0.000000	0.000000	0.000000
10	1566	0	0	0.000000	0.000000	0.000000	0.000000
13	1566	0	0	0.000000	0.000000	0.000000	0.000000
16	1566	0	0	0.000000	0.000000	0.000000	0.000000
7	1566	0	0	0.000000	0.000000	0.000000	0.000000
19	1566	0	0	0.000000	0.000000	0.000000	0.000000
20	1566	0	0	0.000000	0.000000	0.000000	0.000000
11	1566	0	0	0.000000	0.000000	0.000000	0.000000
17	1566	0	0	0.000000	0.000000	0.000000	0.000000
18	1566	0	0	0.000000	0.000000	0.000000	0.000000
6	1566	0	0	0.000000	0.000000	0.000000	0.000000
14	1566	0	0	0.000000	0.000000	0.000000	0.000000
23	1566	0	0	0.000000	0.000000	0.000000	0.000000
24	1566	0	0	0.000000	0.000000	0.000000	0.000000
25	1566	0	0	0.000000	0.000000	0.000000	0.000000
26	1566	0	0	0.000000	0.000000	0.000000	0.000000
5	1567	0	0	0.000000	0.000000	0.000000	0.000000
15	1567	0	0	0.000000	0.000000	0.000000	0.000000
8	1567	0	0	0.000000	0.000000	0.000000	0.000000
9	1567	0	0	0.000000	0.000000	0.000000	0.000000
10	1567	0	0	0.000000	0.000000	0.000000	0.000000
13	1567	0	0	0.000000	0.000000	0.000000	0.000000
16	1567	0	0	0.000000	0.000000	0.000000	0.000000
7	1567	0	0	0.000000	0.000000	0.000000	0.000000
19	1567	0	0	0.000000	0.000000	0.000000	0.000000
20	1567	0	0	0.000000	0.000000	0.000000	0.000000
11	1567	0	0	0.000000	0.000000	0.000000	0.000000
17	1567	0	0	0.000000	0.000000	0.000000	0.000000
18	1567	0	0	0.000000	0.000000	0.000000	0.000000
6	1567	0	0	0.000000	0.000000	0.000000	0.000000
14	1567	0	0	0.000000	0.000000	0.000000	0.000000
23	1567	0	0	0.000000	0.000000	0.000000	0.000000
24	1567	0	0	0.000000	0.000000	0.000000	0.000000
25	1567	0	0	0.000000	0.000000	0.000000	0.000000
26	1567	0	0	0.000000	0.000000	0.000000	0.000000
5	1568	0	0	0.000000	0.000000	0.000000	0.000000
15	1568	0	0	0.000000	0.000000	0.000000	0.000000
8	1568	0	0	0.000000	0.000000	0.000000	0.000000
9	1568	0	0	0.000000	0.000000	0.000000	0.000000
10	1568	0	0	0.000000	0.000000	0.000000	0.000000
13	1568	0	0	0.000000	0.000000	0.000000	0.000000
16	1568	0	0	0.000000	0.000000	0.000000	0.000000
7	1568	0	0	0.000000	0.000000	0.000000	0.000000
19	1568	0	0	0.000000	0.000000	0.000000	0.000000
20	1568	0	0	0.000000	0.000000	0.000000	0.000000
11	1568	0	0	0.000000	0.000000	0.000000	0.000000
17	1568	0	0	0.000000	0.000000	0.000000	0.000000
18	1568	0	0	0.000000	0.000000	0.000000	0.000000
6	1568	0	0	0.000000	0.000000	0.000000	0.000000
14	1568	0	0	0.000000	0.000000	0.000000	0.000000
23	1568	0	0	0.000000	0.000000	0.000000	0.000000
24	1568	0	0	0.000000	0.000000	0.000000	0.000000
25	1568	0	0	0.000000	0.000000	0.000000	0.000000
26	1568	0	0	0.000000	0.000000	0.000000	0.000000
5	1569	0	0	0.000000	0.000000	0.000000	0.000000
15	1569	0	0	0.000000	0.000000	0.000000	0.000000
8	1569	0	0	0.000000	0.000000	0.000000	0.000000
9	1569	0	0	0.000000	0.000000	0.000000	0.000000
10	1569	0	0	0.000000	0.000000	0.000000	0.000000
13	1569	0	0	0.000000	0.000000	0.000000	0.000000
16	1569	0	0	0.000000	0.000000	0.000000	0.000000
7	1569	0	0	0.000000	0.000000	0.000000	0.000000
19	1569	0	0	0.000000	0.000000	0.000000	0.000000
20	1569	0	0	0.000000	0.000000	0.000000	0.000000
11	1569	0	0	0.000000	0.000000	0.000000	0.000000
17	1569	0	0	0.000000	0.000000	0.000000	0.000000
18	1569	0	0	0.000000	0.000000	0.000000	0.000000
6	1569	0	0	0.000000	0.000000	0.000000	0.000000
14	1569	0	0	0.000000	0.000000	0.000000	0.000000
23	1569	0	0	0.000000	0.000000	0.000000	0.000000
24	1569	0	0	0.000000	0.000000	0.000000	0.000000
25	1569	0	0	0.000000	0.000000	0.000000	0.000000
26	1569	0	0	0.000000	0.000000	0.000000	0.000000
5	1570	0	0	0.000000	0.000000	0.000000	0.000000
15	1570	0	0	0.000000	0.000000	0.000000	0.000000
8	1570	0	0	0.000000	0.000000	0.000000	0.000000
9	1570	0	0	0.000000	0.000000	0.000000	0.000000
10	1570	0	0	0.000000	0.000000	0.000000	0.000000
13	1570	0	0	0.000000	0.000000	0.000000	0.000000
16	1570	0	0	0.000000	0.000000	0.000000	0.000000
7	1570	0	0	0.000000	0.000000	0.000000	0.000000
19	1570	0	0	0.000000	0.000000	0.000000	0.000000
20	1570	0	0	0.000000	0.000000	0.000000	0.000000
11	1570	0	0	0.000000	0.000000	0.000000	0.000000
17	1570	0	0	0.000000	0.000000	0.000000	0.000000
18	1570	0	0	0.000000	0.000000	0.000000	0.000000
6	1570	0	0	0.000000	0.000000	0.000000	0.000000
14	1570	0	0	0.000000	0.000000	0.000000	0.000000
23	1570	0	0	0.000000	0.000000	0.000000	0.000000
24	1570	0	0	0.000000	0.000000	0.000000	0.000000
25	1570	0	0	0.000000	0.000000	0.000000	0.000000
26	1570	0	0	0.000000	0.000000	0.000000	0.000000
5	1571	0	0	0.000000	0.000000	0.000000	0.000000
15	1571	0	0	0.000000	0.000000	0.000000	0.000000
8	1571	0	0	0.000000	0.000000	0.000000	0.000000
9	1571	0	0	0.000000	0.000000	0.000000	0.000000
10	1571	0	0	0.000000	0.000000	0.000000	0.000000
13	1571	0	0	0.000000	0.000000	0.000000	0.000000
16	1571	0	0	0.000000	0.000000	0.000000	0.000000
7	1571	0	0	0.000000	0.000000	0.000000	0.000000
19	1571	0	0	0.000000	0.000000	0.000000	0.000000
20	1571	0	0	0.000000	0.000000	0.000000	0.000000
11	1571	0	0	0.000000	0.000000	0.000000	0.000000
17	1571	0	0	0.000000	0.000000	0.000000	0.000000
18	1571	0	0	0.000000	0.000000	0.000000	0.000000
6	1571	0	0	0.000000	0.000000	0.000000	0.000000
14	1571	0	0	0.000000	0.000000	0.000000	0.000000
23	1571	0	0	0.000000	0.000000	0.000000	0.000000
24	1571	0	0	0.000000	0.000000	0.000000	0.000000
25	1571	0	0	0.000000	0.000000	0.000000	0.000000
26	1571	0	0	0.000000	0.000000	0.000000	0.000000
5	1572	0	0	0.000000	0.000000	0.000000	0.000000
15	1572	0	0	0.000000	0.000000	0.000000	0.000000
8	1572	0	0	0.000000	0.000000	0.000000	0.000000
9	1572	0	0	0.000000	0.000000	0.000000	0.000000
10	1572	0	0	0.000000	0.000000	0.000000	0.000000
13	1572	0	0	0.000000	0.000000	0.000000	0.000000
16	1572	0	0	0.000000	0.000000	0.000000	0.000000
7	1572	0	0	0.000000	0.000000	0.000000	0.000000
19	1572	0	0	0.000000	0.000000	0.000000	0.000000
20	1572	0	0	0.000000	0.000000	0.000000	0.000000
11	1572	0	0	0.000000	0.000000	0.000000	0.000000
17	1572	0	0	0.000000	0.000000	0.000000	0.000000
18	1572	0	0	0.000000	0.000000	0.000000	0.000000
6	1572	0	0	0.000000	0.000000	0.000000	0.000000
14	1572	0	0	0.000000	0.000000	0.000000	0.000000
23	1572	0	0	0.000000	0.000000	0.000000	0.000000
24	1572	0	0	0.000000	0.000000	0.000000	0.000000
25	1572	0	0	0.000000	0.000000	0.000000	0.000000
26	1572	0	0	0.000000	0.000000	0.000000	0.000000
5	1573	0	0	0.000000	0.000000	0.000000	0.000000
15	1573	0	0	0.000000	0.000000	0.000000	0.000000
8	1573	0	0	0.000000	0.000000	0.000000	0.000000
9	1573	0	0	0.000000	0.000000	0.000000	0.000000
10	1573	0	0	0.000000	0.000000	0.000000	0.000000
13	1573	0	0	0.000000	0.000000	0.000000	0.000000
16	1573	0	0	0.000000	0.000000	0.000000	0.000000
7	1573	0	0	0.000000	0.000000	0.000000	0.000000
19	1573	0	0	0.000000	0.000000	0.000000	0.000000
20	1573	0	0	0.000000	0.000000	0.000000	0.000000
11	1573	0	0	0.000000	0.000000	0.000000	0.000000
17	1573	0	0	0.000000	0.000000	0.000000	0.000000
18	1573	0	0	0.000000	0.000000	0.000000	0.000000
6	1573	0	0	0.000000	0.000000	0.000000	0.000000
14	1573	0	0	0.000000	0.000000	0.000000	0.000000
23	1573	0	0	0.000000	0.000000	0.000000	0.000000
24	1573	0	0	0.000000	0.000000	0.000000	0.000000
25	1573	0	0	0.000000	0.000000	0.000000	0.000000
26	1573	0	0	0.000000	0.000000	0.000000	0.000000
5	1574	0	0	0.000000	0.000000	0.000000	0.000000
15	1574	0	0	0.000000	0.000000	0.000000	0.000000
8	1574	0	0	0.000000	0.000000	0.000000	0.000000
9	1574	0	0	0.000000	0.000000	0.000000	0.000000
10	1574	0	0	0.000000	0.000000	0.000000	0.000000
13	1574	0	0	0.000000	0.000000	0.000000	0.000000
16	1574	0	0	0.000000	0.000000	0.000000	0.000000
7	1574	0	0	0.000000	0.000000	0.000000	0.000000
19	1574	0	0	0.000000	0.000000	0.000000	0.000000
20	1574	0	0	0.000000	0.000000	0.000000	0.000000
11	1574	0	0	0.000000	0.000000	0.000000	0.000000
17	1574	0	0	0.000000	0.000000	0.000000	0.000000
18	1574	0	0	0.000000	0.000000	0.000000	0.000000
6	1574	0	0	0.000000	0.000000	0.000000	0.000000
14	1574	0	0	0.000000	0.000000	0.000000	0.000000
23	1574	0	0	0.000000	0.000000	0.000000	0.000000
24	1574	0	0	0.000000	0.000000	0.000000	0.000000
25	1574	0	0	0.000000	0.000000	0.000000	0.000000
26	1574	0	0	0.000000	0.000000	0.000000	0.000000
5	1575	0	0	0.000000	0.000000	0.000000	0.000000
15	1575	0	0	0.000000	0.000000	0.000000	0.000000
8	1575	0	0	0.000000	0.000000	0.000000	0.000000
9	1575	0	0	0.000000	0.000000	0.000000	0.000000
10	1575	0	0	0.000000	0.000000	0.000000	0.000000
13	1575	0	0	0.000000	0.000000	0.000000	0.000000
16	1575	0	0	0.000000	0.000000	0.000000	0.000000
7	1575	0	0	0.000000	0.000000	0.000000	0.000000
19	1575	0	0	0.000000	0.000000	0.000000	0.000000
20	1575	0	0	0.000000	0.000000	0.000000	0.000000
11	1575	0	0	0.000000	0.000000	0.000000	0.000000
17	1575	0	0	0.000000	0.000000	0.000000	0.000000
18	1575	0	0	0.000000	0.000000	0.000000	0.000000
6	1575	0	0	0.000000	0.000000	0.000000	0.000000
14	1575	0	0	0.000000	0.000000	0.000000	0.000000
23	1575	0	0	0.000000	0.000000	0.000000	0.000000
24	1575	0	0	0.000000	0.000000	0.000000	0.000000
25	1575	0	0	0.000000	0.000000	0.000000	0.000000
26	1575	0	0	0.000000	0.000000	0.000000	0.000000
5	1576	0	0	0.000000	0.000000	0.000000	0.000000
15	1576	0	0	0.000000	0.000000	0.000000	0.000000
8	1576	0	0	0.000000	0.000000	0.000000	0.000000
9	1576	0	0	0.000000	0.000000	0.000000	0.000000
10	1576	0	0	0.000000	0.000000	0.000000	0.000000
13	1576	0	0	0.000000	0.000000	0.000000	0.000000
16	1576	0	0	0.000000	0.000000	0.000000	0.000000
7	1576	0	0	0.000000	0.000000	0.000000	0.000000
19	1576	0	0	0.000000	0.000000	0.000000	0.000000
20	1576	0	0	0.000000	0.000000	0.000000	0.000000
11	1576	0	0	0.000000	0.000000	0.000000	0.000000
17	1576	0	0	0.000000	0.000000	0.000000	0.000000
18	1576	0	0	0.000000	0.000000	0.000000	0.000000
6	1576	0	0	0.000000	0.000000	0.000000	0.000000
14	1576	0	0	0.000000	0.000000	0.000000	0.000000
23	1576	0	0	0.000000	0.000000	0.000000	0.000000
24	1576	0	0	0.000000	0.000000	0.000000	0.000000
25	1576	0	0	0.000000	0.000000	0.000000	0.000000
26	1576	0	0	0.000000	0.000000	0.000000	0.000000
5	1577	0	0	0.000000	0.000000	0.000000	0.000000
15	1577	0	0	0.000000	0.000000	0.000000	0.000000
8	1577	0	0	0.000000	0.000000	0.000000	0.000000
9	1577	0	0	0.000000	0.000000	0.000000	0.000000
10	1577	0	0	0.000000	0.000000	0.000000	0.000000
13	1577	0	0	0.000000	0.000000	0.000000	0.000000
16	1577	0	0	0.000000	0.000000	0.000000	0.000000
7	1577	0	0	0.000000	0.000000	0.000000	0.000000
19	1577	0	0	0.000000	0.000000	0.000000	0.000000
20	1577	0	0	0.000000	0.000000	0.000000	0.000000
11	1577	0	0	0.000000	0.000000	0.000000	0.000000
17	1577	0	0	0.000000	0.000000	0.000000	0.000000
18	1577	0	0	0.000000	0.000000	0.000000	0.000000
6	1577	0	0	0.000000	0.000000	0.000000	0.000000
14	1577	0	0	0.000000	0.000000	0.000000	0.000000
23	1577	0	0	0.000000	0.000000	0.000000	0.000000
24	1577	0	0	0.000000	0.000000	0.000000	0.000000
25	1577	0	0	0.000000	0.000000	0.000000	0.000000
26	1577	0	0	0.000000	0.000000	0.000000	0.000000
5	1578	0	0	0.000000	0.000000	0.000000	0.000000
15	1578	0	0	0.000000	0.000000	0.000000	0.000000
8	1578	0	0	0.000000	0.000000	0.000000	0.000000
9	1578	0	0	0.000000	0.000000	0.000000	0.000000
10	1578	0	0	0.000000	0.000000	0.000000	0.000000
13	1578	0	0	0.000000	0.000000	0.000000	0.000000
16	1578	0	0	0.000000	0.000000	0.000000	0.000000
7	1578	0	0	0.000000	0.000000	0.000000	0.000000
19	1578	0	0	0.000000	0.000000	0.000000	0.000000
20	1578	0	0	0.000000	0.000000	0.000000	0.000000
11	1578	0	0	0.000000	0.000000	0.000000	0.000000
17	1578	0	0	0.000000	0.000000	0.000000	0.000000
18	1578	0	0	0.000000	0.000000	0.000000	0.000000
6	1578	0	0	0.000000	0.000000	0.000000	0.000000
14	1578	0	0	0.000000	0.000000	0.000000	0.000000
23	1578	0	0	0.000000	0.000000	0.000000	0.000000
24	1578	0	0	0.000000	0.000000	0.000000	0.000000
25	1578	0	0	0.000000	0.000000	0.000000	0.000000
26	1578	0	0	0.000000	0.000000	0.000000	0.000000
5	1579	0	0	0.000000	0.000000	0.000000	0.000000
15	1579	0	0	0.000000	0.000000	0.000000	0.000000
8	1579	0	0	0.000000	0.000000	0.000000	0.000000
9	1579	0	0	0.000000	0.000000	0.000000	0.000000
10	1579	0	0	0.000000	0.000000	0.000000	0.000000
13	1579	0	0	0.000000	0.000000	0.000000	0.000000
16	1579	0	0	0.000000	0.000000	0.000000	0.000000
7	1579	0	0	0.000000	0.000000	0.000000	0.000000
19	1579	0	0	0.000000	0.000000	0.000000	0.000000
20	1579	0	0	0.000000	0.000000	0.000000	0.000000
11	1579	0	0	0.000000	0.000000	0.000000	0.000000
17	1579	0	0	0.000000	0.000000	0.000000	0.000000
18	1579	0	0	0.000000	0.000000	0.000000	0.000000
6	1579	0	0	0.000000	0.000000	0.000000	0.000000
14	1579	0	0	0.000000	0.000000	0.000000	0.000000
23	1579	0	0	0.000000	0.000000	0.000000	0.000000
24	1579	0	0	0.000000	0.000000	0.000000	0.000000
25	1579	0	0	0.000000	0.000000	0.000000	0.000000
26	1579	0	0	0.000000	0.000000	0.000000	0.000000
5	1580	0	0	0.000000	0.000000	0.000000	0.000000
15	1580	0	0	0.000000	0.000000	0.000000	0.000000
8	1580	0	0	0.000000	0.000000	0.000000	0.000000
9	1580	0	0	0.000000	0.000000	0.000000	0.000000
10	1580	0	0	0.000000	0.000000	0.000000	0.000000
13	1580	0	0	0.000000	0.000000	0.000000	0.000000
16	1580	0	0	0.000000	0.000000	0.000000	0.000000
7	1580	0	0	0.000000	0.000000	0.000000	0.000000
19	1580	0	0	0.000000	0.000000	0.000000	0.000000
20	1580	0	0	0.000000	0.000000	0.000000	0.000000
11	1580	0	0	0.000000	0.000000	0.000000	0.000000
17	1580	0	0	0.000000	0.000000	0.000000	0.000000
18	1580	0	0	0.000000	0.000000	0.000000	0.000000
6	1580	0	0	0.000000	0.000000	0.000000	0.000000
14	1580	0	0	0.000000	0.000000	0.000000	0.000000
23	1580	0	0	0.000000	0.000000	0.000000	0.000000
24	1580	0	0	0.000000	0.000000	0.000000	0.000000
25	1580	0	0	0.000000	0.000000	0.000000	0.000000
26	1580	0	0	0.000000	0.000000	0.000000	0.000000
5	1581	0	0	0.000000	0.000000	0.000000	0.000000
15	1581	0	0	0.000000	0.000000	0.000000	0.000000
8	1581	0	0	0.000000	0.000000	0.000000	0.000000
9	1581	0	0	0.000000	0.000000	0.000000	0.000000
10	1581	0	0	0.000000	0.000000	0.000000	0.000000
13	1581	0	0	0.000000	0.000000	0.000000	0.000000
16	1581	0	0	0.000000	0.000000	0.000000	0.000000
7	1581	0	0	0.000000	0.000000	0.000000	0.000000
19	1581	0	0	0.000000	0.000000	0.000000	0.000000
20	1581	0	0	0.000000	0.000000	0.000000	0.000000
11	1581	0	0	0.000000	0.000000	0.000000	0.000000
17	1581	0	0	0.000000	0.000000	0.000000	0.000000
18	1581	0	0	0.000000	0.000000	0.000000	0.000000
6	1581	0	0	0.000000	0.000000	0.000000	0.000000
14	1581	0	0	0.000000	0.000000	0.000000	0.000000
23	1581	0	0	0.000000	0.000000	0.000000	0.000000
24	1581	0	0	0.000000	0.000000	0.000000	0.000000
25	1581	0	0	0.000000	0.000000	0.000000	0.000000
26	1581	0	0	0.000000	0.000000	0.000000	0.000000
5	1582	0	0	0.000000	0.000000	0.000000	0.000000
15	1582	0	0	0.000000	0.000000	0.000000	0.000000
8	1582	0	0	0.000000	0.000000	0.000000	0.000000
9	1582	0	0	0.000000	0.000000	0.000000	0.000000
10	1582	0	0	0.000000	0.000000	0.000000	0.000000
13	1582	0	0	0.000000	0.000000	0.000000	0.000000
16	1582	0	0	0.000000	0.000000	0.000000	0.000000
7	1582	0	0	0.000000	0.000000	0.000000	0.000000
19	1582	0	0	0.000000	0.000000	0.000000	0.000000
20	1582	0	0	0.000000	0.000000	0.000000	0.000000
11	1582	0	0	0.000000	0.000000	0.000000	0.000000
17	1582	0	0	0.000000	0.000000	0.000000	0.000000
18	1582	0	0	0.000000	0.000000	0.000000	0.000000
6	1582	0	0	0.000000	0.000000	0.000000	0.000000
14	1582	0	0	0.000000	0.000000	0.000000	0.000000
23	1582	0	0	0.000000	0.000000	0.000000	0.000000
24	1582	0	0	0.000000	0.000000	0.000000	0.000000
25	1582	0	0	0.000000	0.000000	0.000000	0.000000
26	1582	0	0	0.000000	0.000000	0.000000	0.000000
5	1583	0	0	0.000000	0.000000	0.000000	0.000000
15	1583	0	0	0.000000	0.000000	0.000000	0.000000
8	1583	0	0	0.000000	0.000000	0.000000	0.000000
9	1583	0	0	0.000000	0.000000	0.000000	0.000000
10	1583	0	0	0.000000	0.000000	0.000000	0.000000
13	1583	0	0	0.000000	0.000000	0.000000	0.000000
16	1583	0	0	0.000000	0.000000	0.000000	0.000000
7	1583	0	0	0.000000	0.000000	0.000000	0.000000
19	1583	0	0	0.000000	0.000000	0.000000	0.000000
20	1583	0	0	0.000000	0.000000	0.000000	0.000000
11	1583	0	0	0.000000	0.000000	0.000000	0.000000
17	1583	0	0	0.000000	0.000000	0.000000	0.000000
18	1583	0	0	0.000000	0.000000	0.000000	0.000000
6	1583	0	0	0.000000	0.000000	0.000000	0.000000
14	1583	0	0	0.000000	0.000000	0.000000	0.000000
23	1583	0	0	0.000000	0.000000	0.000000	0.000000
24	1583	0	0	0.000000	0.000000	0.000000	0.000000
25	1583	0	0	0.000000	0.000000	0.000000	0.000000
26	1583	0	0	0.000000	0.000000	0.000000	0.000000
5	1584	0	0	0.000000	0.000000	0.000000	0.000000
15	1584	0	0	0.000000	0.000000	0.000000	0.000000
8	1584	0	0	0.000000	0.000000	0.000000	0.000000
9	1584	0	0	0.000000	0.000000	0.000000	0.000000
10	1584	0	0	0.000000	0.000000	0.000000	0.000000
13	1584	0	0	0.000000	0.000000	0.000000	0.000000
16	1584	0	0	0.000000	0.000000	0.000000	0.000000
7	1584	0	0	0.000000	0.000000	0.000000	0.000000
19	1584	0	0	0.000000	0.000000	0.000000	0.000000
20	1584	0	0	0.000000	0.000000	0.000000	0.000000
11	1584	0	0	0.000000	0.000000	0.000000	0.000000
17	1584	0	0	0.000000	0.000000	0.000000	0.000000
18	1584	0	0	0.000000	0.000000	0.000000	0.000000
6	1584	0	0	0.000000	0.000000	0.000000	0.000000
14	1584	0	0	0.000000	0.000000	0.000000	0.000000
23	1584	0	0	0.000000	0.000000	0.000000	0.000000
24	1584	0	0	0.000000	0.000000	0.000000	0.000000
25	1584	0	0	0.000000	0.000000	0.000000	0.000000
26	1584	0	0	0.000000	0.000000	0.000000	0.000000
5	1585	0	0	0.000000	0.000000	0.000000	0.000000
15	1585	0	0	0.000000	0.000000	0.000000	0.000000
9	1585	0	0	0.000000	0.000000	0.000000	0.000000
10	1585	0	0	0.000000	0.000000	0.000000	0.000000
13	1585	0	0	0.000000	0.000000	0.000000	0.000000
16	1585	0	0	0.000000	0.000000	0.000000	0.000000
7	1585	0	0	0.000000	0.000000	0.000000	0.000000
19	1585	0	0	0.000000	0.000000	0.000000	0.000000
20	1585	0	0	0.000000	0.000000	0.000000	0.000000
11	1585	0	0	0.000000	0.000000	0.000000	0.000000
17	1585	0	0	0.000000	0.000000	0.000000	0.000000
18	1585	0	0	0.000000	0.000000	0.000000	0.000000
6	1585	0	0	0.000000	0.000000	0.000000	0.000000
14	1585	0	0	0.000000	0.000000	0.000000	0.000000
23	1585	0	0	0.000000	0.000000	0.000000	0.000000
24	1585	0	0	0.000000	0.000000	0.000000	0.000000
25	1585	0	0	0.000000	0.000000	0.000000	0.000000
26	1585	0	0	0.000000	0.000000	0.000000	0.000000
5	1586	0	0	0.000000	0.000000	0.000000	0.000000
15	1586	0	0	0.000000	0.000000	0.000000	0.000000
8	1586	0	0	0.000000	0.000000	0.000000	0.000000
9	1586	0	0	0.000000	0.000000	0.000000	0.000000
8	1585	0	0	48.000000	0.000000	0.000000	0.000000
13	1586	0	0	0.000000	0.000000	0.000000	0.000000
16	1586	0	0	0.000000	0.000000	0.000000	0.000000
7	1586	0	0	0.000000	0.000000	0.000000	0.000000
19	1586	0	0	0.000000	0.000000	0.000000	0.000000
20	1586	0	0	0.000000	0.000000	0.000000	0.000000
11	1586	0	0	0.000000	0.000000	0.000000	0.000000
17	1586	0	0	0.000000	0.000000	0.000000	0.000000
18	1586	0	0	0.000000	0.000000	0.000000	0.000000
6	1586	0	0	0.000000	0.000000	0.000000	0.000000
14	1586	0	0	0.000000	0.000000	0.000000	0.000000
23	1586	0	0	0.000000	0.000000	0.000000	0.000000
24	1586	0	0	0.000000	0.000000	0.000000	0.000000
25	1586	0	0	0.000000	0.000000	0.000000	0.000000
26	1586	0	0	0.000000	0.000000	0.000000	0.000000
5	1587	0	0	0.000000	0.000000	0.000000	0.000000
15	1587	0	0	0.000000	0.000000	0.000000	0.000000
8	1587	0	0	0.000000	0.000000	0.000000	0.000000
9	1587	0	0	0.000000	0.000000	0.000000	0.000000
10	1587	0	0	0.000000	0.000000	0.000000	0.000000
13	1587	0	0	0.000000	0.000000	0.000000	0.000000
16	1587	0	0	0.000000	0.000000	0.000000	0.000000
7	1587	0	0	0.000000	0.000000	0.000000	0.000000
19	1587	0	0	0.000000	0.000000	0.000000	0.000000
20	1587	0	0	0.000000	0.000000	0.000000	0.000000
11	1587	0	0	0.000000	0.000000	0.000000	0.000000
17	1587	0	0	0.000000	0.000000	0.000000	0.000000
18	1587	0	0	0.000000	0.000000	0.000000	0.000000
6	1587	0	0	0.000000	0.000000	0.000000	0.000000
14	1587	0	0	0.000000	0.000000	0.000000	0.000000
23	1587	0	0	0.000000	0.000000	0.000000	0.000000
24	1587	0	0	0.000000	0.000000	0.000000	0.000000
25	1587	0	0	0.000000	0.000000	0.000000	0.000000
5	1588	0	0	0.000000	0.000000	0.000000	0.000000
15	1588	0	0	0.000000	0.000000	0.000000	0.000000
9	1588	0	0	0.000000	0.000000	0.000000	0.000000
10	1588	0	0	0.000000	0.000000	0.000000	0.000000
13	1588	0	0	0.000000	0.000000	0.000000	0.000000
16	1588	0	0	0.000000	0.000000	0.000000	0.000000
7	1588	0	0	0.000000	0.000000	0.000000	0.000000
19	1588	0	0	0.000000	0.000000	0.000000	0.000000
20	1588	0	0	0.000000	0.000000	0.000000	0.000000
11	1588	0	0	0.000000	0.000000	0.000000	0.000000
17	1588	0	0	0.000000	0.000000	0.000000	0.000000
18	1588	0	0	0.000000	0.000000	0.000000	0.000000
6	1588	0	0	0.000000	0.000000	0.000000	0.000000
14	1588	0	0	0.000000	0.000000	0.000000	0.000000
23	1588	0	0	0.000000	0.000000	0.000000	0.000000
24	1588	0	0	0.000000	0.000000	0.000000	0.000000
25	1588	0	0	0.000000	0.000000	0.000000	0.000000
26	1588	0	0	0.000000	0.000000	0.000000	0.000000
5	1589	0	0	0.000000	0.000000	0.000000	0.000000
15	1589	0	0	0.000000	0.000000	0.000000	0.000000
8	1589	0	0	0.000000	0.000000	0.000000	0.000000
9	1589	0	0	0.000000	0.000000	0.000000	0.000000
10	1589	0	0	0.000000	0.000000	0.000000	0.000000
13	1589	0	0	0.000000	0.000000	0.000000	0.000000
16	1589	0	0	0.000000	0.000000	0.000000	0.000000
7	1589	0	0	0.000000	0.000000	0.000000	0.000000
19	1589	0	0	0.000000	0.000000	0.000000	0.000000
20	1589	0	0	0.000000	0.000000	0.000000	0.000000
11	1589	0	0	0.000000	0.000000	0.000000	0.000000
17	1589	0	0	0.000000	0.000000	0.000000	0.000000
18	1589	0	0	0.000000	0.000000	0.000000	0.000000
6	1589	0	0	0.000000	0.000000	0.000000	0.000000
14	1589	0	0	0.000000	0.000000	0.000000	0.000000
23	1589	0	0	0.000000	0.000000	0.000000	0.000000
24	1589	0	0	0.000000	0.000000	0.000000	0.000000
25	1589	0	0	0.000000	0.000000	0.000000	0.000000
5	1590	0	0	0.000000	0.000000	0.000000	0.000000
15	1590	0	0	0.000000	0.000000	0.000000	0.000000
8	1590	0	0	0.000000	0.000000	0.000000	0.000000
9	1590	0	0	0.000000	0.000000	0.000000	0.000000
10	1590	0	0	0.000000	0.000000	0.000000	0.000000
13	1590	0	0	0.000000	0.000000	0.000000	0.000000
16	1590	0	0	0.000000	0.000000	0.000000	0.000000
7	1590	0	0	0.000000	0.000000	0.000000	0.000000
19	1590	0	0	0.000000	0.000000	0.000000	0.000000
20	1590	0	0	0.000000	0.000000	0.000000	0.000000
11	1590	0	0	0.000000	0.000000	0.000000	0.000000
17	1590	0	0	0.000000	0.000000	0.000000	0.000000
18	1590	0	0	0.000000	0.000000	0.000000	0.000000
6	1590	0	0	0.000000	0.000000	0.000000	0.000000
14	1590	0	0	0.000000	0.000000	0.000000	0.000000
23	1590	0	0	0.000000	0.000000	0.000000	0.000000
24	1590	0	0	0.000000	0.000000	0.000000	0.000000
25	1590	0	0	0.000000	0.000000	0.000000	0.000000
26	1590	0	0	0.000000	0.000000	0.000000	0.000000
5	1591	0	0	0.000000	0.000000	0.000000	0.000000
15	1591	0	0	0.000000	0.000000	0.000000	0.000000
8	1591	0	0	0.000000	0.000000	0.000000	0.000000
9	1591	0	0	0.000000	0.000000	0.000000	0.000000
10	1591	0	0	0.000000	0.000000	0.000000	0.000000
13	1591	0	0	0.000000	0.000000	0.000000	0.000000
16	1591	0	0	0.000000	0.000000	0.000000	0.000000
7	1591	0	0	0.000000	0.000000	0.000000	0.000000
19	1591	0	0	0.000000	0.000000	0.000000	0.000000
20	1591	0	0	0.000000	0.000000	0.000000	0.000000
11	1591	0	0	0.000000	0.000000	0.000000	0.000000
17	1591	0	0	0.000000	0.000000	0.000000	0.000000
18	1591	0	0	0.000000	0.000000	0.000000	0.000000
6	1591	0	0	0.000000	0.000000	0.000000	0.000000
14	1591	0	0	0.000000	0.000000	0.000000	0.000000
23	1591	0	0	0.000000	0.000000	0.000000	0.000000
24	1591	0	0	0.000000	0.000000	0.000000	0.000000
25	1591	0	0	0.000000	0.000000	0.000000	0.000000
26	1591	0	0	0.000000	0.000000	0.000000	0.000000
5	1592	0	0	0.000000	0.000000	0.000000	0.000000
15	1592	0	0	0.000000	0.000000	0.000000	0.000000
8	1592	0	0	0.000000	0.000000	0.000000	0.000000
9	1592	0	0	0.000000	0.000000	0.000000	0.000000
10	1592	0	0	0.000000	0.000000	0.000000	0.000000
13	1592	0	0	0.000000	0.000000	0.000000	0.000000
16	1592	0	0	0.000000	0.000000	0.000000	0.000000
7	1592	0	0	0.000000	0.000000	0.000000	0.000000
19	1592	0	0	0.000000	0.000000	0.000000	0.000000
20	1592	0	0	0.000000	0.000000	0.000000	0.000000
11	1592	0	0	0.000000	0.000000	0.000000	0.000000
17	1592	0	0	0.000000	0.000000	0.000000	0.000000
18	1592	0	0	0.000000	0.000000	0.000000	0.000000
6	1592	0	0	0.000000	0.000000	0.000000	0.000000
14	1592	0	0	0.000000	0.000000	0.000000	0.000000
23	1592	0	0	0.000000	0.000000	0.000000	0.000000
24	1592	0	0	0.000000	0.000000	0.000000	0.000000
25	1592	0	0	0.000000	0.000000	0.000000	0.000000
26	1592	0	0	0.000000	0.000000	0.000000	0.000000
5	1593	0	0	0.000000	0.000000	0.000000	0.000000
15	1593	0	0	0.000000	0.000000	0.000000	0.000000
8	1593	0	0	0.000000	0.000000	0.000000	0.000000
9	1593	0	0	0.000000	0.000000	0.000000	0.000000
10	1593	0	0	0.000000	0.000000	0.000000	0.000000
13	1593	0	0	0.000000	0.000000	0.000000	0.000000
16	1593	0	0	0.000000	0.000000	0.000000	0.000000
7	1593	0	0	0.000000	0.000000	0.000000	0.000000
26	1589	0	0	56.000000	0.000000	0.000000	0.000000
19	1593	0	0	0.000000	0.000000	0.000000	0.000000
20	1593	0	0	0.000000	0.000000	0.000000	0.000000
11	1593	0	0	0.000000	0.000000	0.000000	0.000000
17	1593	0	0	0.000000	0.000000	0.000000	0.000000
18	1593	0	0	0.000000	0.000000	0.000000	0.000000
6	1593	0	0	0.000000	0.000000	0.000000	0.000000
14	1593	0	0	0.000000	0.000000	0.000000	0.000000
23	1593	0	0	0.000000	0.000000	0.000000	0.000000
24	1593	0	0	0.000000	0.000000	0.000000	0.000000
25	1593	0	0	0.000000	0.000000	0.000000	0.000000
26	1593	0	0	0.000000	0.000000	0.000000	0.000000
5	1594	0	0	0.000000	0.000000	0.000000	0.000000
15	1594	0	0	0.000000	0.000000	0.000000	0.000000
8	1594	0	0	0.000000	0.000000	0.000000	0.000000
9	1594	0	0	0.000000	0.000000	0.000000	0.000000
10	1594	0	0	0.000000	0.000000	0.000000	0.000000
13	1594	0	0	0.000000	0.000000	0.000000	0.000000
16	1594	0	0	0.000000	0.000000	0.000000	0.000000
7	1594	0	0	0.000000	0.000000	0.000000	0.000000
19	1594	0	0	0.000000	0.000000	0.000000	0.000000
20	1594	0	0	0.000000	0.000000	0.000000	0.000000
11	1594	0	0	0.000000	0.000000	0.000000	0.000000
17	1594	0	0	0.000000	0.000000	0.000000	0.000000
18	1594	0	0	0.000000	0.000000	0.000000	0.000000
6	1594	0	0	0.000000	0.000000	0.000000	0.000000
14	1594	0	0	0.000000	0.000000	0.000000	0.000000
23	1594	0	0	0.000000	0.000000	0.000000	0.000000
24	1594	0	0	0.000000	0.000000	0.000000	0.000000
25	1594	0	0	0.000000	0.000000	0.000000	0.000000
26	1594	0	0	0.000000	0.000000	0.000000	0.000000
5	1595	0	0	0.000000	0.000000	0.000000	0.000000
15	1595	0	0	0.000000	0.000000	0.000000	0.000000
8	1595	0	0	0.000000	0.000000	0.000000	0.000000
9	1595	0	0	0.000000	0.000000	0.000000	0.000000
10	1595	0	0	0.000000	0.000000	0.000000	0.000000
13	1595	0	0	0.000000	0.000000	0.000000	0.000000
16	1595	0	0	0.000000	0.000000	0.000000	0.000000
7	1595	0	0	0.000000	0.000000	0.000000	0.000000
19	1595	0	0	0.000000	0.000000	0.000000	0.000000
20	1595	0	0	0.000000	0.000000	0.000000	0.000000
11	1595	0	0	0.000000	0.000000	0.000000	0.000000
17	1595	0	0	0.000000	0.000000	0.000000	0.000000
18	1595	0	0	0.000000	0.000000	0.000000	0.000000
6	1595	0	0	0.000000	0.000000	0.000000	0.000000
14	1595	0	0	0.000000	0.000000	0.000000	0.000000
23	1595	0	0	0.000000	0.000000	0.000000	0.000000
24	1595	0	0	0.000000	0.000000	0.000000	0.000000
25	1595	0	0	0.000000	0.000000	0.000000	0.000000
26	1595	0	0	0.000000	0.000000	0.000000	0.000000
5	1596	0	0	0.000000	0.000000	0.000000	0.000000
15	1596	0	0	0.000000	0.000000	0.000000	0.000000
8	1596	0	0	0.000000	0.000000	0.000000	0.000000
9	1596	0	0	0.000000	0.000000	0.000000	0.000000
10	1596	0	0	0.000000	0.000000	0.000000	0.000000
13	1596	0	0	0.000000	0.000000	0.000000	0.000000
16	1596	0	0	0.000000	0.000000	0.000000	0.000000
7	1596	0	0	0.000000	0.000000	0.000000	0.000000
19	1596	0	0	0.000000	0.000000	0.000000	0.000000
20	1596	0	0	0.000000	0.000000	0.000000	0.000000
11	1596	0	0	0.000000	0.000000	0.000000	0.000000
17	1596	0	0	0.000000	0.000000	0.000000	0.000000
18	1596	0	0	0.000000	0.000000	0.000000	0.000000
6	1596	0	0	0.000000	0.000000	0.000000	0.000000
14	1596	0	0	0.000000	0.000000	0.000000	0.000000
23	1596	0	0	0.000000	0.000000	0.000000	0.000000
24	1596	0	0	0.000000	0.000000	0.000000	0.000000
25	1596	0	0	0.000000	0.000000	0.000000	0.000000
26	1596	0	0	0.000000	0.000000	0.000000	0.000000
5	1597	0	0	0.000000	0.000000	0.000000	0.000000
15	1597	0	0	0.000000	0.000000	0.000000	0.000000
8	1597	0	0	0.000000	0.000000	0.000000	0.000000
9	1597	0	0	0.000000	0.000000	0.000000	0.000000
10	1597	0	0	0.000000	0.000000	0.000000	0.000000
13	1597	0	0	0.000000	0.000000	0.000000	0.000000
16	1597	0	0	0.000000	0.000000	0.000000	0.000000
7	1597	0	0	0.000000	0.000000	0.000000	0.000000
19	1597	0	0	0.000000	0.000000	0.000000	0.000000
20	1597	0	0	0.000000	0.000000	0.000000	0.000000
11	1597	0	0	0.000000	0.000000	0.000000	0.000000
17	1597	0	0	0.000000	0.000000	0.000000	0.000000
18	1597	0	0	0.000000	0.000000	0.000000	0.000000
6	1597	0	0	0.000000	0.000000	0.000000	0.000000
14	1597	0	0	0.000000	0.000000	0.000000	0.000000
23	1597	0	0	0.000000	0.000000	0.000000	0.000000
24	1597	0	0	0.000000	0.000000	0.000000	0.000000
25	1597	0	0	0.000000	0.000000	0.000000	0.000000
26	1597	0	0	0.000000	0.000000	0.000000	0.000000
5	1598	0	0	0.000000	0.000000	0.000000	0.000000
15	1598	0	0	0.000000	0.000000	0.000000	0.000000
8	1598	0	0	0.000000	0.000000	0.000000	0.000000
9	1598	0	0	0.000000	0.000000	0.000000	0.000000
10	1598	0	0	0.000000	0.000000	0.000000	0.000000
13	1598	0	0	0.000000	0.000000	0.000000	0.000000
16	1598	0	0	0.000000	0.000000	0.000000	0.000000
7	1598	0	0	0.000000	0.000000	0.000000	0.000000
19	1598	0	0	0.000000	0.000000	0.000000	0.000000
20	1598	0	0	0.000000	0.000000	0.000000	0.000000
11	1598	0	0	0.000000	0.000000	0.000000	0.000000
17	1598	0	0	0.000000	0.000000	0.000000	0.000000
18	1598	0	0	0.000000	0.000000	0.000000	0.000000
6	1598	0	0	0.000000	0.000000	0.000000	0.000000
14	1598	0	0	0.000000	0.000000	0.000000	0.000000
23	1598	0	0	0.000000	0.000000	0.000000	0.000000
24	1598	0	0	0.000000	0.000000	0.000000	0.000000
25	1598	0	0	0.000000	0.000000	0.000000	0.000000
26	1598	0	0	0.000000	0.000000	0.000000	0.000000
5	1599	0	0	0.000000	0.000000	0.000000	0.000000
15	1599	0	0	0.000000	0.000000	0.000000	0.000000
8	1599	0	0	0.000000	0.000000	0.000000	0.000000
9	1599	0	0	0.000000	0.000000	0.000000	0.000000
10	1599	0	0	0.000000	0.000000	0.000000	0.000000
13	1599	0	0	0.000000	0.000000	0.000000	0.000000
16	1599	0	0	0.000000	0.000000	0.000000	0.000000
7	1599	0	0	0.000000	0.000000	0.000000	0.000000
19	1599	0	0	0.000000	0.000000	0.000000	0.000000
20	1599	0	0	0.000000	0.000000	0.000000	0.000000
11	1599	0	0	0.000000	0.000000	0.000000	0.000000
17	1599	0	0	0.000000	0.000000	0.000000	0.000000
18	1599	0	0	0.000000	0.000000	0.000000	0.000000
6	1599	0	0	0.000000	0.000000	0.000000	0.000000
14	1599	0	0	0.000000	0.000000	0.000000	0.000000
23	1599	0	0	0.000000	0.000000	0.000000	0.000000
24	1599	0	0	0.000000	0.000000	0.000000	0.000000
25	1599	0	0	0.000000	0.000000	0.000000	0.000000
26	1599	0	0	0.000000	0.000000	0.000000	0.000000
5	1600	0	0	0.000000	0.000000	0.000000	0.000000
15	1600	0	0	0.000000	0.000000	0.000000	0.000000
8	1600	0	0	0.000000	0.000000	0.000000	0.000000
9	1600	0	0	0.000000	0.000000	0.000000	0.000000
10	1600	0	0	0.000000	0.000000	0.000000	0.000000
13	1600	0	0	0.000000	0.000000	0.000000	0.000000
16	1600	0	0	0.000000	0.000000	0.000000	0.000000
7	1600	0	0	0.000000	0.000000	0.000000	0.000000
19	1600	0	0	0.000000	0.000000	0.000000	0.000000
20	1600	0	0	0.000000	0.000000	0.000000	0.000000
11	1600	0	0	0.000000	0.000000	0.000000	0.000000
17	1600	0	0	0.000000	0.000000	0.000000	0.000000
18	1600	0	0	0.000000	0.000000	0.000000	0.000000
6	1600	0	0	0.000000	0.000000	0.000000	0.000000
14	1600	0	0	0.000000	0.000000	0.000000	0.000000
23	1600	0	0	0.000000	0.000000	0.000000	0.000000
24	1600	0	0	0.000000	0.000000	0.000000	0.000000
25	1600	0	0	0.000000	0.000000	0.000000	0.000000
26	1600	0	0	0.000000	0.000000	0.000000	0.000000
5	1601	0	0	0.000000	0.000000	0.000000	0.000000
15	1601	0	0	0.000000	0.000000	0.000000	0.000000
8	1601	0	0	0.000000	0.000000	0.000000	0.000000
9	1601	0	0	0.000000	0.000000	0.000000	0.000000
10	1601	0	0	0.000000	0.000000	0.000000	0.000000
13	1601	0	0	0.000000	0.000000	0.000000	0.000000
16	1601	0	0	0.000000	0.000000	0.000000	0.000000
7	1601	0	0	0.000000	0.000000	0.000000	0.000000
19	1601	0	0	0.000000	0.000000	0.000000	0.000000
20	1601	0	0	0.000000	0.000000	0.000000	0.000000
11	1601	0	0	0.000000	0.000000	0.000000	0.000000
17	1601	0	0	0.000000	0.000000	0.000000	0.000000
18	1601	0	0	0.000000	0.000000	0.000000	0.000000
6	1601	0	0	0.000000	0.000000	0.000000	0.000000
14	1601	0	0	0.000000	0.000000	0.000000	0.000000
23	1601	0	0	0.000000	0.000000	0.000000	0.000000
24	1601	0	0	0.000000	0.000000	0.000000	0.000000
25	1601	0	0	0.000000	0.000000	0.000000	0.000000
26	1601	0	0	0.000000	0.000000	0.000000	0.000000
5	1602	0	0	0.000000	0.000000	0.000000	0.000000
15	1602	0	0	0.000000	0.000000	0.000000	0.000000
8	1602	0	0	0.000000	0.000000	0.000000	0.000000
9	1602	0	0	0.000000	0.000000	0.000000	0.000000
10	1602	0	0	0.000000	0.000000	0.000000	0.000000
13	1602	0	0	0.000000	0.000000	0.000000	0.000000
16	1602	0	0	0.000000	0.000000	0.000000	0.000000
7	1602	0	0	0.000000	0.000000	0.000000	0.000000
19	1602	0	0	0.000000	0.000000	0.000000	0.000000
20	1602	0	0	0.000000	0.000000	0.000000	0.000000
11	1602	0	0	0.000000	0.000000	0.000000	0.000000
17	1602	0	0	0.000000	0.000000	0.000000	0.000000
18	1602	0	0	0.000000	0.000000	0.000000	0.000000
6	1602	0	0	0.000000	0.000000	0.000000	0.000000
14	1602	0	0	0.000000	0.000000	0.000000	0.000000
23	1602	0	0	0.000000	0.000000	0.000000	0.000000
24	1602	0	0	0.000000	0.000000	0.000000	0.000000
25	1602	0	0	0.000000	0.000000	0.000000	0.000000
26	1602	0	0	0.000000	0.000000	0.000000	0.000000
5	1603	0	0	0.000000	0.000000	0.000000	0.000000
15	1603	0	0	0.000000	0.000000	0.000000	0.000000
8	1603	0	0	0.000000	0.000000	0.000000	0.000000
9	1603	0	0	0.000000	0.000000	0.000000	0.000000
10	1603	0	0	0.000000	0.000000	0.000000	0.000000
13	1603	0	0	0.000000	0.000000	0.000000	0.000000
16	1603	0	0	0.000000	0.000000	0.000000	0.000000
7	1603	0	0	0.000000	0.000000	0.000000	0.000000
19	1603	0	0	0.000000	0.000000	0.000000	0.000000
20	1603	0	0	0.000000	0.000000	0.000000	0.000000
11	1603	0	0	0.000000	0.000000	0.000000	0.000000
17	1603	0	0	0.000000	0.000000	0.000000	0.000000
18	1603	0	0	0.000000	0.000000	0.000000	0.000000
6	1603	0	0	0.000000	0.000000	0.000000	0.000000
14	1603	0	0	0.000000	0.000000	0.000000	0.000000
23	1603	0	0	0.000000	0.000000	0.000000	0.000000
24	1603	0	0	0.000000	0.000000	0.000000	0.000000
25	1603	0	0	0.000000	0.000000	0.000000	0.000000
26	1603	0	0	0.000000	0.000000	0.000000	0.000000
5	1604	0	0	0.000000	0.000000	0.000000	0.000000
15	1604	0	0	0.000000	0.000000	0.000000	0.000000
8	1604	0	0	0.000000	0.000000	0.000000	0.000000
9	1604	0	0	0.000000	0.000000	0.000000	0.000000
10	1604	0	0	0.000000	0.000000	0.000000	0.000000
13	1604	0	0	0.000000	0.000000	0.000000	0.000000
16	1604	0	0	0.000000	0.000000	0.000000	0.000000
7	1604	0	0	0.000000	0.000000	0.000000	0.000000
19	1604	0	0	0.000000	0.000000	0.000000	0.000000
20	1604	0	0	0.000000	0.000000	0.000000	0.000000
11	1604	0	0	0.000000	0.000000	0.000000	0.000000
17	1604	0	0	0.000000	0.000000	0.000000	0.000000
18	1604	0	0	0.000000	0.000000	0.000000	0.000000
6	1604	0	0	0.000000	0.000000	0.000000	0.000000
14	1604	0	0	0.000000	0.000000	0.000000	0.000000
23	1604	0	0	0.000000	0.000000	0.000000	0.000000
24	1604	0	0	0.000000	0.000000	0.000000	0.000000
25	1604	0	0	0.000000	0.000000	0.000000	0.000000
26	1604	0	0	0.000000	0.000000	0.000000	0.000000
5	1605	0	0	0.000000	0.000000	0.000000	0.000000
15	1605	0	0	0.000000	0.000000	0.000000	0.000000
8	1605	0	0	0.000000	0.000000	0.000000	0.000000
9	1605	0	0	0.000000	0.000000	0.000000	0.000000
10	1605	0	0	0.000000	0.000000	0.000000	0.000000
13	1605	0	0	0.000000	0.000000	0.000000	0.000000
16	1605	0	0	0.000000	0.000000	0.000000	0.000000
7	1605	0	0	0.000000	0.000000	0.000000	0.000000
19	1605	0	0	0.000000	0.000000	0.000000	0.000000
20	1605	0	0	0.000000	0.000000	0.000000	0.000000
11	1605	0	0	0.000000	0.000000	0.000000	0.000000
17	1605	0	0	0.000000	0.000000	0.000000	0.000000
18	1605	0	0	0.000000	0.000000	0.000000	0.000000
6	1605	0	0	0.000000	0.000000	0.000000	0.000000
14	1605	0	0	0.000000	0.000000	0.000000	0.000000
23	1605	0	0	0.000000	0.000000	0.000000	0.000000
24	1605	0	0	0.000000	0.000000	0.000000	0.000000
25	1605	0	0	0.000000	0.000000	0.000000	0.000000
26	1605	0	0	0.000000	0.000000	0.000000	0.000000
5	1606	0	0	0.000000	0.000000	0.000000	0.000000
15	1606	0	0	0.000000	0.000000	0.000000	0.000000
8	1606	0	0	0.000000	0.000000	0.000000	0.000000
9	1606	0	0	0.000000	0.000000	0.000000	0.000000
10	1606	0	0	0.000000	0.000000	0.000000	0.000000
13	1606	0	0	0.000000	0.000000	0.000000	0.000000
16	1606	0	0	0.000000	0.000000	0.000000	0.000000
7	1606	0	0	0.000000	0.000000	0.000000	0.000000
19	1606	0	0	0.000000	0.000000	0.000000	0.000000
20	1606	0	0	0.000000	0.000000	0.000000	0.000000
11	1606	0	0	0.000000	0.000000	0.000000	0.000000
17	1606	0	0	0.000000	0.000000	0.000000	0.000000
18	1606	0	0	0.000000	0.000000	0.000000	0.000000
6	1606	0	0	0.000000	0.000000	0.000000	0.000000
14	1606	0	0	0.000000	0.000000	0.000000	0.000000
23	1606	0	0	0.000000	0.000000	0.000000	0.000000
24	1606	0	0	0.000000	0.000000	0.000000	0.000000
25	1606	0	0	0.000000	0.000000	0.000000	0.000000
26	1606	0	0	0.000000	0.000000	0.000000	0.000000
5	1607	0	0	0.000000	0.000000	0.000000	0.000000
15	1607	0	0	0.000000	0.000000	0.000000	0.000000
8	1607	0	0	0.000000	0.000000	0.000000	0.000000
9	1607	0	0	0.000000	0.000000	0.000000	0.000000
10	1607	0	0	0.000000	0.000000	0.000000	0.000000
13	1607	0	0	0.000000	0.000000	0.000000	0.000000
16	1607	0	0	0.000000	0.000000	0.000000	0.000000
7	1607	0	0	0.000000	0.000000	0.000000	0.000000
19	1607	0	0	0.000000	0.000000	0.000000	0.000000
20	1607	0	0	0.000000	0.000000	0.000000	0.000000
11	1607	0	0	0.000000	0.000000	0.000000	0.000000
17	1607	0	0	0.000000	0.000000	0.000000	0.000000
18	1607	0	0	0.000000	0.000000	0.000000	0.000000
6	1607	0	0	0.000000	0.000000	0.000000	0.000000
14	1607	0	0	0.000000	0.000000	0.000000	0.000000
23	1607	0	0	0.000000	0.000000	0.000000	0.000000
24	1607	0	0	0.000000	0.000000	0.000000	0.000000
25	1607	0	0	0.000000	0.000000	0.000000	0.000000
26	1607	0	0	0.000000	0.000000	0.000000	0.000000
5	1608	0	0	0.000000	0.000000	0.000000	0.000000
15	1608	0	0	0.000000	0.000000	0.000000	0.000000
8	1608	0	0	0.000000	0.000000	0.000000	0.000000
9	1608	0	0	0.000000	0.000000	0.000000	0.000000
10	1608	0	0	0.000000	0.000000	0.000000	0.000000
13	1608	0	0	0.000000	0.000000	0.000000	0.000000
16	1608	0	0	0.000000	0.000000	0.000000	0.000000
7	1608	0	0	0.000000	0.000000	0.000000	0.000000
19	1608	0	0	0.000000	0.000000	0.000000	0.000000
20	1608	0	0	0.000000	0.000000	0.000000	0.000000
11	1608	0	0	0.000000	0.000000	0.000000	0.000000
17	1608	0	0	0.000000	0.000000	0.000000	0.000000
18	1608	0	0	0.000000	0.000000	0.000000	0.000000
6	1608	0	0	0.000000	0.000000	0.000000	0.000000
14	1608	0	0	0.000000	0.000000	0.000000	0.000000
23	1608	0	0	0.000000	0.000000	0.000000	0.000000
24	1608	0	0	0.000000	0.000000	0.000000	0.000000
25	1608	0	0	0.000000	0.000000	0.000000	0.000000
26	1608	0	0	0.000000	0.000000	0.000000	0.000000
5	1609	0	0	0.000000	0.000000	0.000000	0.000000
15	1609	0	0	0.000000	0.000000	0.000000	0.000000
8	1609	0	0	0.000000	0.000000	0.000000	0.000000
9	1609	0	0	0.000000	0.000000	0.000000	0.000000
10	1609	0	0	0.000000	0.000000	0.000000	0.000000
13	1609	0	0	0.000000	0.000000	0.000000	0.000000
16	1609	0	0	0.000000	0.000000	0.000000	0.000000
7	1609	0	0	0.000000	0.000000	0.000000	0.000000
19	1609	0	0	0.000000	0.000000	0.000000	0.000000
20	1609	0	0	0.000000	0.000000	0.000000	0.000000
11	1609	0	0	0.000000	0.000000	0.000000	0.000000
17	1609	0	0	0.000000	0.000000	0.000000	0.000000
18	1609	0	0	0.000000	0.000000	0.000000	0.000000
6	1609	0	0	0.000000	0.000000	0.000000	0.000000
14	1609	0	0	0.000000	0.000000	0.000000	0.000000
23	1609	0	0	0.000000	0.000000	0.000000	0.000000
24	1609	0	0	0.000000	0.000000	0.000000	0.000000
25	1609	0	0	0.000000	0.000000	0.000000	0.000000
26	1609	0	0	0.000000	0.000000	0.000000	0.000000
5	1610	0	0	0.000000	0.000000	0.000000	0.000000
15	1610	0	0	0.000000	0.000000	0.000000	0.000000
8	1610	0	0	0.000000	0.000000	0.000000	0.000000
9	1610	0	0	0.000000	0.000000	0.000000	0.000000
10	1610	0	0	0.000000	0.000000	0.000000	0.000000
13	1610	0	0	0.000000	0.000000	0.000000	0.000000
16	1610	0	0	0.000000	0.000000	0.000000	0.000000
7	1610	0	0	0.000000	0.000000	0.000000	0.000000
19	1610	0	0	0.000000	0.000000	0.000000	0.000000
20	1610	0	0	0.000000	0.000000	0.000000	0.000000
11	1610	0	0	0.000000	0.000000	0.000000	0.000000
17	1610	0	0	0.000000	0.000000	0.000000	0.000000
18	1610	0	0	0.000000	0.000000	0.000000	0.000000
6	1610	0	0	0.000000	0.000000	0.000000	0.000000
14	1610	0	0	0.000000	0.000000	0.000000	0.000000
23	1610	0	0	0.000000	0.000000	0.000000	0.000000
24	1610	0	0	0.000000	0.000000	0.000000	0.000000
25	1610	0	0	0.000000	0.000000	0.000000	0.000000
26	1610	0	0	0.000000	0.000000	0.000000	0.000000
5	1611	0	0	0.000000	0.000000	0.000000	0.000000
15	1611	0	0	0.000000	0.000000	0.000000	0.000000
8	1611	0	0	0.000000	0.000000	0.000000	0.000000
9	1611	0	0	0.000000	0.000000	0.000000	0.000000
10	1611	0	0	0.000000	0.000000	0.000000	0.000000
13	1611	0	0	0.000000	0.000000	0.000000	0.000000
16	1611	0	0	0.000000	0.000000	0.000000	0.000000
7	1611	0	0	0.000000	0.000000	0.000000	0.000000
19	1611	0	0	0.000000	0.000000	0.000000	0.000000
20	1611	0	0	0.000000	0.000000	0.000000	0.000000
11	1611	0	0	0.000000	0.000000	0.000000	0.000000
17	1611	0	0	0.000000	0.000000	0.000000	0.000000
18	1611	0	0	0.000000	0.000000	0.000000	0.000000
6	1611	0	0	0.000000	0.000000	0.000000	0.000000
14	1611	0	0	0.000000	0.000000	0.000000	0.000000
23	1611	0	0	0.000000	0.000000	0.000000	0.000000
24	1611	0	0	0.000000	0.000000	0.000000	0.000000
25	1611	0	0	0.000000	0.000000	0.000000	0.000000
26	1611	0	0	0.000000	0.000000	0.000000	0.000000
5	1612	0	0	0.000000	0.000000	0.000000	0.000000
15	1612	0	0	0.000000	0.000000	0.000000	0.000000
8	1612	0	0	0.000000	0.000000	0.000000	0.000000
9	1612	0	0	0.000000	0.000000	0.000000	0.000000
10	1612	0	0	0.000000	0.000000	0.000000	0.000000
13	1612	0	0	0.000000	0.000000	0.000000	0.000000
16	1612	0	0	0.000000	0.000000	0.000000	0.000000
7	1612	0	0	0.000000	0.000000	0.000000	0.000000
19	1612	0	0	0.000000	0.000000	0.000000	0.000000
20	1612	0	0	0.000000	0.000000	0.000000	0.000000
11	1612	0	0	0.000000	0.000000	0.000000	0.000000
17	1612	0	0	0.000000	0.000000	0.000000	0.000000
18	1612	0	0	0.000000	0.000000	0.000000	0.000000
6	1612	0	0	0.000000	0.000000	0.000000	0.000000
14	1612	0	0	0.000000	0.000000	0.000000	0.000000
23	1612	0	0	0.000000	0.000000	0.000000	0.000000
24	1612	0	0	0.000000	0.000000	0.000000	0.000000
25	1612	0	0	0.000000	0.000000	0.000000	0.000000
26	1612	0	0	0.000000	0.000000	0.000000	0.000000
5	1613	0	0	0.000000	0.000000	0.000000	0.000000
15	1613	0	0	0.000000	0.000000	0.000000	0.000000
8	1613	0	0	0.000000	0.000000	0.000000	0.000000
9	1613	0	0	0.000000	0.000000	0.000000	0.000000
10	1613	0	0	0.000000	0.000000	0.000000	0.000000
13	1613	0	0	0.000000	0.000000	0.000000	0.000000
16	1613	0	0	0.000000	0.000000	0.000000	0.000000
7	1613	0	0	0.000000	0.000000	0.000000	0.000000
19	1613	0	0	0.000000	0.000000	0.000000	0.000000
20	1613	0	0	0.000000	0.000000	0.000000	0.000000
11	1613	0	0	0.000000	0.000000	0.000000	0.000000
17	1613	0	0	0.000000	0.000000	0.000000	0.000000
18	1613	0	0	0.000000	0.000000	0.000000	0.000000
6	1613	0	0	0.000000	0.000000	0.000000	0.000000
14	1613	0	0	0.000000	0.000000	0.000000	0.000000
23	1613	0	0	0.000000	0.000000	0.000000	0.000000
24	1613	0	0	0.000000	0.000000	0.000000	0.000000
25	1613	0	0	0.000000	0.000000	0.000000	0.000000
26	1613	0	0	0.000000	0.000000	0.000000	0.000000
5	1614	0	0	0.000000	0.000000	0.000000	0.000000
15	1614	0	0	0.000000	0.000000	0.000000	0.000000
8	1614	0	0	0.000000	0.000000	0.000000	0.000000
9	1614	0	0	0.000000	0.000000	0.000000	0.000000
10	1614	0	0	0.000000	0.000000	0.000000	0.000000
13	1614	0	0	0.000000	0.000000	0.000000	0.000000
16	1614	0	0	0.000000	0.000000	0.000000	0.000000
7	1614	0	0	0.000000	0.000000	0.000000	0.000000
19	1614	0	0	0.000000	0.000000	0.000000	0.000000
20	1614	0	0	0.000000	0.000000	0.000000	0.000000
11	1614	0	0	0.000000	0.000000	0.000000	0.000000
17	1614	0	0	0.000000	0.000000	0.000000	0.000000
18	1614	0	0	0.000000	0.000000	0.000000	0.000000
6	1614	0	0	0.000000	0.000000	0.000000	0.000000
14	1614	0	0	0.000000	0.000000	0.000000	0.000000
23	1614	0	0	0.000000	0.000000	0.000000	0.000000
24	1614	0	0	0.000000	0.000000	0.000000	0.000000
25	1614	0	0	0.000000	0.000000	0.000000	0.000000
26	1614	0	0	0.000000	0.000000	0.000000	0.000000
5	1615	0	0	0.000000	0.000000	0.000000	0.000000
15	1615	0	0	0.000000	0.000000	0.000000	0.000000
8	1615	0	0	0.000000	0.000000	0.000000	0.000000
9	1615	0	0	0.000000	0.000000	0.000000	0.000000
10	1615	0	0	0.000000	0.000000	0.000000	0.000000
13	1615	0	0	0.000000	0.000000	0.000000	0.000000
16	1615	0	0	0.000000	0.000000	0.000000	0.000000
7	1615	0	0	0.000000	0.000000	0.000000	0.000000
19	1615	0	0	0.000000	0.000000	0.000000	0.000000
20	1615	0	0	0.000000	0.000000	0.000000	0.000000
11	1615	0	0	0.000000	0.000000	0.000000	0.000000
17	1615	0	0	0.000000	0.000000	0.000000	0.000000
18	1615	0	0	0.000000	0.000000	0.000000	0.000000
6	1615	0	0	0.000000	0.000000	0.000000	0.000000
14	1615	0	0	0.000000	0.000000	0.000000	0.000000
23	1615	0	0	0.000000	0.000000	0.000000	0.000000
24	1615	0	0	0.000000	0.000000	0.000000	0.000000
25	1615	0	0	0.000000	0.000000	0.000000	0.000000
26	1615	0	0	0.000000	0.000000	0.000000	0.000000
5	1616	0	0	0.000000	0.000000	0.000000	0.000000
15	1616	0	0	0.000000	0.000000	0.000000	0.000000
8	1616	0	0	0.000000	0.000000	0.000000	0.000000
9	1616	0	0	0.000000	0.000000	0.000000	0.000000
10	1616	0	0	0.000000	0.000000	0.000000	0.000000
13	1616	0	0	0.000000	0.000000	0.000000	0.000000
16	1616	0	0	0.000000	0.000000	0.000000	0.000000
7	1616	0	0	0.000000	0.000000	0.000000	0.000000
19	1616	0	0	0.000000	0.000000	0.000000	0.000000
20	1616	0	0	0.000000	0.000000	0.000000	0.000000
11	1616	0	0	0.000000	0.000000	0.000000	0.000000
17	1616	0	0	0.000000	0.000000	0.000000	0.000000
18	1616	0	0	0.000000	0.000000	0.000000	0.000000
6	1616	0	0	0.000000	0.000000	0.000000	0.000000
14	1616	0	0	0.000000	0.000000	0.000000	0.000000
23	1616	0	0	0.000000	0.000000	0.000000	0.000000
24	1616	0	0	0.000000	0.000000	0.000000	0.000000
25	1616	0	0	0.000000	0.000000	0.000000	0.000000
26	1616	0	0	0.000000	0.000000	0.000000	0.000000
5	1617	0	0	0.000000	0.000000	0.000000	0.000000
15	1617	0	0	0.000000	0.000000	0.000000	0.000000
8	1617	0	0	0.000000	0.000000	0.000000	0.000000
9	1617	0	0	0.000000	0.000000	0.000000	0.000000
10	1617	0	0	0.000000	0.000000	0.000000	0.000000
13	1617	0	0	0.000000	0.000000	0.000000	0.000000
16	1617	0	0	0.000000	0.000000	0.000000	0.000000
7	1617	0	0	0.000000	0.000000	0.000000	0.000000
19	1617	0	0	0.000000	0.000000	0.000000	0.000000
20	1617	0	0	0.000000	0.000000	0.000000	0.000000
11	1617	0	0	0.000000	0.000000	0.000000	0.000000
17	1617	0	0	0.000000	0.000000	0.000000	0.000000
18	1617	0	0	0.000000	0.000000	0.000000	0.000000
6	1617	0	0	0.000000	0.000000	0.000000	0.000000
14	1617	0	0	0.000000	0.000000	0.000000	0.000000
23	1617	0	0	0.000000	0.000000	0.000000	0.000000
24	1617	0	0	0.000000	0.000000	0.000000	0.000000
25	1617	0	0	0.000000	0.000000	0.000000	0.000000
26	1617	0	0	0.000000	0.000000	0.000000	0.000000
5	1618	0	0	0.000000	0.000000	0.000000	0.000000
15	1618	0	0	0.000000	0.000000	0.000000	0.000000
8	1618	0	0	0.000000	0.000000	0.000000	0.000000
9	1618	0	0	0.000000	0.000000	0.000000	0.000000
10	1618	0	0	0.000000	0.000000	0.000000	0.000000
13	1618	0	0	0.000000	0.000000	0.000000	0.000000
16	1618	0	0	0.000000	0.000000	0.000000	0.000000
7	1618	0	0	0.000000	0.000000	0.000000	0.000000
19	1618	0	0	0.000000	0.000000	0.000000	0.000000
20	1618	0	0	0.000000	0.000000	0.000000	0.000000
11	1618	0	0	0.000000	0.000000	0.000000	0.000000
17	1618	0	0	0.000000	0.000000	0.000000	0.000000
18	1618	0	0	0.000000	0.000000	0.000000	0.000000
6	1618	0	0	0.000000	0.000000	0.000000	0.000000
14	1618	0	0	0.000000	0.000000	0.000000	0.000000
23	1618	0	0	0.000000	0.000000	0.000000	0.000000
24	1618	0	0	0.000000	0.000000	0.000000	0.000000
25	1618	0	0	0.000000	0.000000	0.000000	0.000000
26	1618	0	0	0.000000	0.000000	0.000000	0.000000
5	1619	0	0	0.000000	0.000000	0.000000	0.000000
15	1619	0	0	0.000000	0.000000	0.000000	0.000000
8	1619	0	0	0.000000	0.000000	0.000000	0.000000
9	1619	0	0	0.000000	0.000000	0.000000	0.000000
10	1619	0	0	0.000000	0.000000	0.000000	0.000000
13	1619	0	0	0.000000	0.000000	0.000000	0.000000
16	1619	0	0	0.000000	0.000000	0.000000	0.000000
7	1619	0	0	0.000000	0.000000	0.000000	0.000000
19	1619	0	0	0.000000	0.000000	0.000000	0.000000
20	1619	0	0	0.000000	0.000000	0.000000	0.000000
11	1619	0	0	0.000000	0.000000	0.000000	0.000000
17	1619	0	0	0.000000	0.000000	0.000000	0.000000
18	1619	0	0	0.000000	0.000000	0.000000	0.000000
6	1619	0	0	0.000000	0.000000	0.000000	0.000000
14	1619	0	0	0.000000	0.000000	0.000000	0.000000
23	1619	0	0	0.000000	0.000000	0.000000	0.000000
24	1619	0	0	0.000000	0.000000	0.000000	0.000000
25	1619	0	0	0.000000	0.000000	0.000000	0.000000
26	1619	0	0	0.000000	0.000000	0.000000	0.000000
5	1620	0	0	0.000000	0.000000	0.000000	0.000000
15	1620	0	0	0.000000	0.000000	0.000000	0.000000
8	1620	0	0	0.000000	0.000000	0.000000	0.000000
9	1620	0	0	0.000000	0.000000	0.000000	0.000000
10	1620	0	0	0.000000	0.000000	0.000000	0.000000
13	1620	0	0	0.000000	0.000000	0.000000	0.000000
16	1620	0	0	0.000000	0.000000	0.000000	0.000000
7	1620	0	0	0.000000	0.000000	0.000000	0.000000
19	1620	0	0	0.000000	0.000000	0.000000	0.000000
20	1620	0	0	0.000000	0.000000	0.000000	0.000000
11	1620	0	0	0.000000	0.000000	0.000000	0.000000
17	1620	0	0	0.000000	0.000000	0.000000	0.000000
18	1620	0	0	0.000000	0.000000	0.000000	0.000000
6	1620	0	0	0.000000	0.000000	0.000000	0.000000
14	1620	0	0	0.000000	0.000000	0.000000	0.000000
23	1620	0	0	0.000000	0.000000	0.000000	0.000000
24	1620	0	0	0.000000	0.000000	0.000000	0.000000
25	1620	0	0	0.000000	0.000000	0.000000	0.000000
26	1620	0	0	0.000000	0.000000	0.000000	0.000000
5	1621	0	0	0.000000	0.000000	0.000000	0.000000
15	1621	0	0	0.000000	0.000000	0.000000	0.000000
8	1621	0	0	0.000000	0.000000	0.000000	0.000000
9	1621	0	0	0.000000	0.000000	0.000000	0.000000
10	1621	0	0	0.000000	0.000000	0.000000	0.000000
13	1621	0	0	0.000000	0.000000	0.000000	0.000000
16	1621	0	0	0.000000	0.000000	0.000000	0.000000
7	1621	0	0	0.000000	0.000000	0.000000	0.000000
19	1621	0	0	0.000000	0.000000	0.000000	0.000000
20	1621	0	0	0.000000	0.000000	0.000000	0.000000
11	1621	0	0	0.000000	0.000000	0.000000	0.000000
17	1621	0	0	0.000000	0.000000	0.000000	0.000000
18	1621	0	0	0.000000	0.000000	0.000000	0.000000
6	1621	0	0	0.000000	0.000000	0.000000	0.000000
14	1621	0	0	0.000000	0.000000	0.000000	0.000000
23	1621	0	0	0.000000	0.000000	0.000000	0.000000
24	1621	0	0	0.000000	0.000000	0.000000	0.000000
25	1621	0	0	0.000000	0.000000	0.000000	0.000000
26	1621	0	0	0.000000	0.000000	0.000000	0.000000
5	1622	0	0	0.000000	0.000000	0.000000	0.000000
15	1622	0	0	0.000000	0.000000	0.000000	0.000000
8	1622	0	0	0.000000	0.000000	0.000000	0.000000
9	1622	0	0	0.000000	0.000000	0.000000	0.000000
10	1622	0	0	0.000000	0.000000	0.000000	0.000000
13	1622	0	0	0.000000	0.000000	0.000000	0.000000
16	1622	0	0	0.000000	0.000000	0.000000	0.000000
7	1622	0	0	0.000000	0.000000	0.000000	0.000000
19	1622	0	0	0.000000	0.000000	0.000000	0.000000
20	1622	0	0	0.000000	0.000000	0.000000	0.000000
11	1622	0	0	0.000000	0.000000	0.000000	0.000000
17	1622	0	0	0.000000	0.000000	0.000000	0.000000
18	1622	0	0	0.000000	0.000000	0.000000	0.000000
6	1622	0	0	0.000000	0.000000	0.000000	0.000000
14	1622	0	0	0.000000	0.000000	0.000000	0.000000
23	1622	0	0	0.000000	0.000000	0.000000	0.000000
24	1622	0	0	0.000000	0.000000	0.000000	0.000000
25	1622	0	0	0.000000	0.000000	0.000000	0.000000
26	1622	0	0	0.000000	0.000000	0.000000	0.000000
5	1623	0	0	0.000000	0.000000	0.000000	0.000000
15	1623	0	0	0.000000	0.000000	0.000000	0.000000
8	1623	0	0	0.000000	0.000000	0.000000	0.000000
9	1623	0	0	0.000000	0.000000	0.000000	0.000000
10	1623	0	0	0.000000	0.000000	0.000000	0.000000
13	1623	0	0	0.000000	0.000000	0.000000	0.000000
16	1623	0	0	0.000000	0.000000	0.000000	0.000000
7	1623	0	0	0.000000	0.000000	0.000000	0.000000
19	1623	0	0	0.000000	0.000000	0.000000	0.000000
20	1623	0	0	0.000000	0.000000	0.000000	0.000000
11	1623	0	0	0.000000	0.000000	0.000000	0.000000
17	1623	0	0	0.000000	0.000000	0.000000	0.000000
18	1623	0	0	0.000000	0.000000	0.000000	0.000000
6	1623	0	0	0.000000	0.000000	0.000000	0.000000
14	1623	0	0	0.000000	0.000000	0.000000	0.000000
23	1623	0	0	0.000000	0.000000	0.000000	0.000000
24	1623	0	0	0.000000	0.000000	0.000000	0.000000
25	1623	0	0	0.000000	0.000000	0.000000	0.000000
26	1623	0	0	0.000000	0.000000	0.000000	0.000000
5	1624	0	0	0.000000	0.000000	0.000000	0.000000
15	1624	0	0	0.000000	0.000000	0.000000	0.000000
8	1624	0	0	0.000000	0.000000	0.000000	0.000000
9	1624	0	0	0.000000	0.000000	0.000000	0.000000
10	1624	0	0	0.000000	0.000000	0.000000	0.000000
13	1624	0	0	0.000000	0.000000	0.000000	0.000000
16	1624	0	0	0.000000	0.000000	0.000000	0.000000
7	1624	0	0	0.000000	0.000000	0.000000	0.000000
19	1624	0	0	0.000000	0.000000	0.000000	0.000000
20	1624	0	0	0.000000	0.000000	0.000000	0.000000
11	1624	0	0	0.000000	0.000000	0.000000	0.000000
17	1624	0	0	0.000000	0.000000	0.000000	0.000000
18	1624	0	0	0.000000	0.000000	0.000000	0.000000
6	1624	0	0	0.000000	0.000000	0.000000	0.000000
14	1624	0	0	0.000000	0.000000	0.000000	0.000000
23	1624	0	0	0.000000	0.000000	0.000000	0.000000
24	1624	0	0	0.000000	0.000000	0.000000	0.000000
25	1624	0	0	0.000000	0.000000	0.000000	0.000000
26	1624	0	0	0.000000	0.000000	0.000000	0.000000
5	1625	0	0	0.000000	0.000000	0.000000	0.000000
15	1625	0	0	0.000000	0.000000	0.000000	0.000000
8	1625	0	0	0.000000	0.000000	0.000000	0.000000
9	1625	0	0	0.000000	0.000000	0.000000	0.000000
10	1625	0	0	0.000000	0.000000	0.000000	0.000000
13	1625	0	0	0.000000	0.000000	0.000000	0.000000
16	1625	0	0	0.000000	0.000000	0.000000	0.000000
7	1625	0	0	0.000000	0.000000	0.000000	0.000000
19	1625	0	0	0.000000	0.000000	0.000000	0.000000
20	1625	0	0	0.000000	0.000000	0.000000	0.000000
11	1625	0	0	0.000000	0.000000	0.000000	0.000000
17	1625	0	0	0.000000	0.000000	0.000000	0.000000
18	1625	0	0	0.000000	0.000000	0.000000	0.000000
6	1625	0	0	0.000000	0.000000	0.000000	0.000000
14	1625	0	0	0.000000	0.000000	0.000000	0.000000
24	1625	0	0	0.000000	0.000000	0.000000	0.000000
25	1625	0	0	0.000000	0.000000	0.000000	0.000000
26	1625	0	0	0.000000	0.000000	0.000000	0.000000
5	1626	0	0	0.000000	0.000000	0.000000	0.000000
15	1626	0	0	0.000000	0.000000	0.000000	0.000000
8	1626	0	0	0.000000	0.000000	0.000000	0.000000
9	1626	0	0	0.000000	0.000000	0.000000	0.000000
10	1626	0	0	0.000000	0.000000	0.000000	0.000000
13	1626	0	0	0.000000	0.000000	0.000000	0.000000
16	1626	0	0	0.000000	0.000000	0.000000	0.000000
7	1626	0	0	0.000000	0.000000	0.000000	0.000000
19	1626	0	0	0.000000	0.000000	0.000000	0.000000
20	1626	0	0	0.000000	0.000000	0.000000	0.000000
11	1626	0	0	0.000000	0.000000	0.000000	0.000000
17	1626	0	0	0.000000	0.000000	0.000000	0.000000
18	1626	0	0	0.000000	0.000000	0.000000	0.000000
6	1626	0	0	0.000000	0.000000	0.000000	0.000000
14	1626	0	0	0.000000	0.000000	0.000000	0.000000
24	1626	0	0	0.000000	0.000000	0.000000	0.000000
25	1626	0	0	0.000000	0.000000	0.000000	0.000000
26	1626	0	0	0.000000	0.000000	0.000000	0.000000
5	1627	0	0	0.000000	0.000000	0.000000	0.000000
15	1627	0	0	0.000000	0.000000	0.000000	0.000000
8	1627	0	0	0.000000	0.000000	0.000000	0.000000
9	1627	0	0	0.000000	0.000000	0.000000	0.000000
10	1627	0	0	0.000000	0.000000	0.000000	0.000000
13	1627	0	0	0.000000	0.000000	0.000000	0.000000
16	1627	0	0	0.000000	0.000000	0.000000	0.000000
7	1627	0	0	0.000000	0.000000	0.000000	0.000000
19	1627	0	0	0.000000	0.000000	0.000000	0.000000
20	1627	0	0	0.000000	0.000000	0.000000	0.000000
11	1627	0	0	0.000000	0.000000	0.000000	0.000000
17	1627	0	0	0.000000	0.000000	0.000000	0.000000
18	1627	0	0	0.000000	0.000000	0.000000	0.000000
6	1627	0	0	0.000000	0.000000	0.000000	0.000000
14	1627	0	0	0.000000	0.000000	0.000000	0.000000
24	1627	0	0	0.000000	0.000000	0.000000	0.000000
25	1627	0	0	0.000000	0.000000	0.000000	0.000000
26	1627	0	0	0.000000	0.000000	0.000000	0.000000
5	1628	0	0	0.000000	0.000000	0.000000	0.000000
15	1628	0	0	0.000000	0.000000	0.000000	0.000000
8	1628	0	0	0.000000	0.000000	0.000000	0.000000
9	1628	0	0	0.000000	0.000000	0.000000	0.000000
10	1628	0	0	0.000000	0.000000	0.000000	0.000000
13	1628	0	0	0.000000	0.000000	0.000000	0.000000
16	1628	0	0	0.000000	0.000000	0.000000	0.000000
7	1628	0	0	0.000000	0.000000	0.000000	0.000000
19	1628	0	0	0.000000	0.000000	0.000000	0.000000
20	1628	0	0	0.000000	0.000000	0.000000	0.000000
11	1628	0	0	0.000000	0.000000	0.000000	0.000000
17	1628	0	0	0.000000	0.000000	0.000000	0.000000
18	1628	0	0	0.000000	0.000000	0.000000	0.000000
6	1628	0	0	0.000000	0.000000	0.000000	0.000000
14	1628	0	0	0.000000	0.000000	0.000000	0.000000
24	1628	0	0	0.000000	0.000000	0.000000	0.000000
25	1628	0	0	0.000000	0.000000	0.000000	0.000000
26	1628	0	0	0.000000	0.000000	0.000000	0.000000
5	1629	0	0	0.000000	0.000000	0.000000	0.000000
15	1629	0	0	0.000000	0.000000	0.000000	0.000000
8	1629	0	0	0.000000	0.000000	0.000000	0.000000
9	1629	0	0	0.000000	0.000000	0.000000	0.000000
23	1627	0	0	22.500000	0.000000	0.000000	0.000000
23	1628	0	0	18.500000	0.000000	0.000000	0.000000
10	1629	0	0	0.000000	0.000000	0.000000	0.000000
13	1629	0	0	0.000000	0.000000	0.000000	0.000000
16	1629	0	0	0.000000	0.000000	0.000000	0.000000
7	1629	0	0	0.000000	0.000000	0.000000	0.000000
19	1629	0	0	0.000000	0.000000	0.000000	0.000000
20	1629	0	0	0.000000	0.000000	0.000000	0.000000
11	1629	0	0	0.000000	0.000000	0.000000	0.000000
17	1629	0	0	0.000000	0.000000	0.000000	0.000000
18	1629	0	0	0.000000	0.000000	0.000000	0.000000
6	1629	0	0	0.000000	0.000000	0.000000	0.000000
14	1629	0	0	0.000000	0.000000	0.000000	0.000000
24	1629	0	0	0.000000	0.000000	0.000000	0.000000
25	1629	0	0	0.000000	0.000000	0.000000	0.000000
26	1629	0	0	0.000000	0.000000	0.000000	0.000000
5	1630	0	0	0.000000	0.000000	0.000000	0.000000
15	1630	0	0	0.000000	0.000000	0.000000	0.000000
8	1630	0	0	0.000000	0.000000	0.000000	0.000000
9	1630	0	0	0.000000	0.000000	0.000000	0.000000
10	1630	0	0	0.000000	0.000000	0.000000	0.000000
13	1630	0	0	0.000000	0.000000	0.000000	0.000000
16	1630	0	0	0.000000	0.000000	0.000000	0.000000
7	1630	0	0	0.000000	0.000000	0.000000	0.000000
19	1630	0	0	0.000000	0.000000	0.000000	0.000000
20	1630	0	0	0.000000	0.000000	0.000000	0.000000
11	1630	0	0	0.000000	0.000000	0.000000	0.000000
17	1630	0	0	0.000000	0.000000	0.000000	0.000000
18	1630	0	0	0.000000	0.000000	0.000000	0.000000
6	1630	0	0	0.000000	0.000000	0.000000	0.000000
14	1630	0	0	0.000000	0.000000	0.000000	0.000000
24	1630	0	0	0.000000	0.000000	0.000000	0.000000
25	1630	0	0	0.000000	0.000000	0.000000	0.000000
26	1630	0	0	0.000000	0.000000	0.000000	0.000000
5	1631	0	0	0.000000	0.000000	0.000000	0.000000
15	1631	0	0	0.000000	0.000000	0.000000	0.000000
8	1631	0	0	0.000000	0.000000	0.000000	0.000000
9	1631	0	0	0.000000	0.000000	0.000000	0.000000
10	1631	0	0	0.000000	0.000000	0.000000	0.000000
13	1631	0	0	0.000000	0.000000	0.000000	0.000000
16	1631	0	0	0.000000	0.000000	0.000000	0.000000
7	1631	0	0	0.000000	0.000000	0.000000	0.000000
19	1631	0	0	0.000000	0.000000	0.000000	0.000000
20	1631	0	0	0.000000	0.000000	0.000000	0.000000
11	1631	0	0	0.000000	0.000000	0.000000	0.000000
17	1631	0	0	0.000000	0.000000	0.000000	0.000000
18	1631	0	0	0.000000	0.000000	0.000000	0.000000
6	1631	0	0	0.000000	0.000000	0.000000	0.000000
14	1631	0	0	0.000000	0.000000	0.000000	0.000000
24	1631	0	0	0.000000	0.000000	0.000000	0.000000
25	1631	0	0	0.000000	0.000000	0.000000	0.000000
26	1631	0	0	0.000000	0.000000	0.000000	0.000000
5	1632	0	0	0.000000	0.000000	0.000000	0.000000
15	1632	0	0	0.000000	0.000000	0.000000	0.000000
8	1632	0	0	0.000000	0.000000	0.000000	0.000000
9	1632	0	0	0.000000	0.000000	0.000000	0.000000
10	1632	0	0	0.000000	0.000000	0.000000	0.000000
13	1632	0	0	0.000000	0.000000	0.000000	0.000000
16	1632	0	0	0.000000	0.000000	0.000000	0.000000
7	1632	0	0	0.000000	0.000000	0.000000	0.000000
19	1632	0	0	0.000000	0.000000	0.000000	0.000000
20	1632	0	0	0.000000	0.000000	0.000000	0.000000
11	1632	0	0	0.000000	0.000000	0.000000	0.000000
17	1632	0	0	0.000000	0.000000	0.000000	0.000000
18	1632	0	0	0.000000	0.000000	0.000000	0.000000
6	1632	0	0	0.000000	0.000000	0.000000	0.000000
14	1632	0	0	0.000000	0.000000	0.000000	0.000000
24	1632	0	0	0.000000	0.000000	0.000000	0.000000
25	1632	0	0	0.000000	0.000000	0.000000	0.000000
26	1632	0	0	0.000000	0.000000	0.000000	0.000000
5	1633	0	0	0.000000	0.000000	0.000000	0.000000
15	1633	0	0	0.000000	0.000000	0.000000	0.000000
8	1633	0	0	0.000000	0.000000	0.000000	0.000000
9	1633	0	0	0.000000	0.000000	0.000000	0.000000
10	1633	0	0	0.000000	0.000000	0.000000	0.000000
13	1633	0	0	0.000000	0.000000	0.000000	0.000000
16	1633	0	0	0.000000	0.000000	0.000000	0.000000
7	1633	0	0	0.000000	0.000000	0.000000	0.000000
19	1633	0	0	0.000000	0.000000	0.000000	0.000000
20	1633	0	0	0.000000	0.000000	0.000000	0.000000
11	1633	0	0	0.000000	0.000000	0.000000	0.000000
17	1633	0	0	0.000000	0.000000	0.000000	0.000000
18	1633	0	0	0.000000	0.000000	0.000000	0.000000
6	1633	0	0	0.000000	0.000000	0.000000	0.000000
14	1633	0	0	0.000000	0.000000	0.000000	0.000000
24	1633	0	0	0.000000	0.000000	0.000000	0.000000
25	1633	0	0	0.000000	0.000000	0.000000	0.000000
26	1633	0	0	0.000000	0.000000	0.000000	0.000000
5	1634	0	0	0.000000	0.000000	0.000000	0.000000
15	1634	0	0	0.000000	0.000000	0.000000	0.000000
8	1634	0	0	0.000000	0.000000	0.000000	0.000000
9	1634	0	0	0.000000	0.000000	0.000000	0.000000
10	1634	0	0	0.000000	0.000000	0.000000	0.000000
13	1634	0	0	0.000000	0.000000	0.000000	0.000000
16	1634	0	0	0.000000	0.000000	0.000000	0.000000
7	1634	0	0	0.000000	0.000000	0.000000	0.000000
19	1634	0	0	0.000000	0.000000	0.000000	0.000000
20	1634	0	0	0.000000	0.000000	0.000000	0.000000
11	1634	0	0	0.000000	0.000000	0.000000	0.000000
17	1634	0	0	0.000000	0.000000	0.000000	0.000000
18	1634	0	0	0.000000	0.000000	0.000000	0.000000
6	1634	0	0	0.000000	0.000000	0.000000	0.000000
14	1634	0	0	0.000000	0.000000	0.000000	0.000000
24	1634	0	0	0.000000	0.000000	0.000000	0.000000
25	1634	0	0	0.000000	0.000000	0.000000	0.000000
26	1634	0	0	0.000000	0.000000	0.000000	0.000000
5	1635	0	0	0.000000	0.000000	0.000000	0.000000
15	1635	0	0	0.000000	0.000000	0.000000	0.000000
8	1635	0	0	0.000000	0.000000	0.000000	0.000000
9	1635	0	0	0.000000	0.000000	0.000000	0.000000
10	1635	0	0	0.000000	0.000000	0.000000	0.000000
13	1635	0	0	0.000000	0.000000	0.000000	0.000000
16	1635	0	0	0.000000	0.000000	0.000000	0.000000
7	1635	0	0	0.000000	0.000000	0.000000	0.000000
19	1635	0	0	0.000000	0.000000	0.000000	0.000000
20	1635	0	0	0.000000	0.000000	0.000000	0.000000
11	1635	0	0	0.000000	0.000000	0.000000	0.000000
17	1635	0	0	0.000000	0.000000	0.000000	0.000000
18	1635	0	0	0.000000	0.000000	0.000000	0.000000
6	1635	0	0	0.000000	0.000000	0.000000	0.000000
14	1635	0	0	0.000000	0.000000	0.000000	0.000000
24	1635	0	0	0.000000	0.000000	0.000000	0.000000
25	1635	0	0	0.000000	0.000000	0.000000	0.000000
26	1635	0	0	0.000000	0.000000	0.000000	0.000000
5	1636	0	0	0.000000	0.000000	0.000000	0.000000
15	1636	0	0	0.000000	0.000000	0.000000	0.000000
8	1636	0	0	0.000000	0.000000	0.000000	0.000000
9	1636	0	0	0.000000	0.000000	0.000000	0.000000
10	1636	0	0	0.000000	0.000000	0.000000	0.000000
13	1636	0	0	0.000000	0.000000	0.000000	0.000000
16	1636	0	0	0.000000	0.000000	0.000000	0.000000
23	1630	0	0	29.800000	0.000000	0.000000	0.000000
23	1631	0	0	5.200000	0.000000	0.000000	0.000000
23	1633	0	0	18.700000	0.000000	0.000000	0.000000
23	1634	0	0	7.500000	0.000000	0.000000	0.000000
23	1635	0	0	6.200000	0.000000	0.000000	0.000000
7	1636	0	0	0.000000	0.000000	0.000000	0.000000
19	1636	0	0	0.000000	0.000000	0.000000	0.000000
20	1636	0	0	0.000000	0.000000	0.000000	0.000000
11	1636	0	0	0.000000	0.000000	0.000000	0.000000
17	1636	0	0	0.000000	0.000000	0.000000	0.000000
18	1636	0	0	0.000000	0.000000	0.000000	0.000000
6	1636	0	0	0.000000	0.000000	0.000000	0.000000
14	1636	0	0	0.000000	0.000000	0.000000	0.000000
24	1636	0	0	0.000000	0.000000	0.000000	0.000000
25	1636	0	0	0.000000	0.000000	0.000000	0.000000
26	1636	0	0	0.000000	0.000000	0.000000	0.000000
5	1637	0	0	0.000000	0.000000	0.000000	0.000000
15	1637	0	0	0.000000	0.000000	0.000000	0.000000
8	1637	0	0	0.000000	0.000000	0.000000	0.000000
9	1637	0	0	0.000000	0.000000	0.000000	0.000000
10	1637	0	0	0.000000	0.000000	0.000000	0.000000
13	1637	0	0	0.000000	0.000000	0.000000	0.000000
16	1637	0	0	0.000000	0.000000	0.000000	0.000000
7	1637	0	0	0.000000	0.000000	0.000000	0.000000
19	1637	0	0	0.000000	0.000000	0.000000	0.000000
20	1637	0	0	0.000000	0.000000	0.000000	0.000000
11	1637	0	0	0.000000	0.000000	0.000000	0.000000
17	1637	0	0	0.000000	0.000000	0.000000	0.000000
18	1637	0	0	0.000000	0.000000	0.000000	0.000000
6	1637	0	0	0.000000	0.000000	0.000000	0.000000
14	1637	0	0	0.000000	0.000000	0.000000	0.000000
24	1637	0	0	0.000000	0.000000	0.000000	0.000000
25	1637	0	0	0.000000	0.000000	0.000000	0.000000
26	1637	0	0	0.000000	0.000000	0.000000	0.000000
5	1638	0	0	0.000000	0.000000	0.000000	0.000000
15	1638	0	0	0.000000	0.000000	0.000000	0.000000
8	1638	0	0	0.000000	0.000000	0.000000	0.000000
9	1638	0	0	0.000000	0.000000	0.000000	0.000000
10	1638	0	0	0.000000	0.000000	0.000000	0.000000
13	1638	0	0	0.000000	0.000000	0.000000	0.000000
16	1638	0	0	0.000000	0.000000	0.000000	0.000000
7	1638	0	0	0.000000	0.000000	0.000000	0.000000
19	1638	0	0	0.000000	0.000000	0.000000	0.000000
20	1638	0	0	0.000000	0.000000	0.000000	0.000000
11	1638	0	0	0.000000	0.000000	0.000000	0.000000
17	1638	0	0	0.000000	0.000000	0.000000	0.000000
18	1638	0	0	0.000000	0.000000	0.000000	0.000000
6	1638	0	0	0.000000	0.000000	0.000000	0.000000
14	1638	0	0	0.000000	0.000000	0.000000	0.000000
24	1638	0	0	0.000000	0.000000	0.000000	0.000000
25	1638	0	0	0.000000	0.000000	0.000000	0.000000
26	1638	0	0	0.000000	0.000000	0.000000	0.000000
5	1639	0	0	0.000000	0.000000	0.000000	0.000000
15	1639	0	0	0.000000	0.000000	0.000000	0.000000
8	1639	0	0	0.000000	0.000000	0.000000	0.000000
9	1639	0	0	0.000000	0.000000	0.000000	0.000000
10	1639	0	0	0.000000	0.000000	0.000000	0.000000
13	1639	0	0	0.000000	0.000000	0.000000	0.000000
16	1639	0	0	0.000000	0.000000	0.000000	0.000000
7	1639	0	0	0.000000	0.000000	0.000000	0.000000
19	1639	0	0	0.000000	0.000000	0.000000	0.000000
20	1639	0	0	0.000000	0.000000	0.000000	0.000000
11	1639	0	0	0.000000	0.000000	0.000000	0.000000
17	1639	0	0	0.000000	0.000000	0.000000	0.000000
18	1639	0	0	0.000000	0.000000	0.000000	0.000000
6	1639	0	0	0.000000	0.000000	0.000000	0.000000
14	1639	0	0	0.000000	0.000000	0.000000	0.000000
24	1639	0	0	0.000000	0.000000	0.000000	0.000000
25	1639	0	0	0.000000	0.000000	0.000000	0.000000
26	1639	0	0	0.000000	0.000000	0.000000	0.000000
5	1640	0	0	0.000000	0.000000	0.000000	0.000000
15	1640	0	0	0.000000	0.000000	0.000000	0.000000
8	1640	0	0	0.000000	0.000000	0.000000	0.000000
9	1640	0	0	0.000000	0.000000	0.000000	0.000000
10	1640	0	0	0.000000	0.000000	0.000000	0.000000
13	1640	0	0	0.000000	0.000000	0.000000	0.000000
16	1640	0	0	0.000000	0.000000	0.000000	0.000000
7	1640	0	0	0.000000	0.000000	0.000000	0.000000
19	1640	0	0	0.000000	0.000000	0.000000	0.000000
20	1640	0	0	0.000000	0.000000	0.000000	0.000000
11	1640	0	0	0.000000	0.000000	0.000000	0.000000
17	1640	0	0	0.000000	0.000000	0.000000	0.000000
18	1640	0	0	0.000000	0.000000	0.000000	0.000000
6	1640	0	0	0.000000	0.000000	0.000000	0.000000
14	1640	0	0	0.000000	0.000000	0.000000	0.000000
24	1640	0	0	0.000000	0.000000	0.000000	0.000000
25	1640	0	0	0.000000	0.000000	0.000000	0.000000
26	1640	0	0	0.000000	0.000000	0.000000	0.000000
5	1641	0	0	0.000000	0.000000	0.000000	0.000000
15	1641	0	0	0.000000	0.000000	0.000000	0.000000
8	1641	0	0	0.000000	0.000000	0.000000	0.000000
9	1641	0	0	0.000000	0.000000	0.000000	0.000000
10	1641	0	0	0.000000	0.000000	0.000000	0.000000
13	1641	0	0	0.000000	0.000000	0.000000	0.000000
16	1641	0	0	0.000000	0.000000	0.000000	0.000000
7	1641	0	0	0.000000	0.000000	0.000000	0.000000
19	1641	0	0	0.000000	0.000000	0.000000	0.000000
20	1641	0	0	0.000000	0.000000	0.000000	0.000000
11	1641	0	0	0.000000	0.000000	0.000000	0.000000
17	1641	0	0	0.000000	0.000000	0.000000	0.000000
18	1641	0	0	0.000000	0.000000	0.000000	0.000000
6	1641	0	0	0.000000	0.000000	0.000000	0.000000
14	1641	0	0	0.000000	0.000000	0.000000	0.000000
24	1641	0	0	0.000000	0.000000	0.000000	0.000000
25	1641	0	0	0.000000	0.000000	0.000000	0.000000
26	1641	0	0	0.000000	0.000000	0.000000	0.000000
5	1642	0	0	0.000000	0.000000	0.000000	0.000000
15	1642	0	0	0.000000	0.000000	0.000000	0.000000
8	1642	0	0	0.000000	0.000000	0.000000	0.000000
9	1642	0	0	0.000000	0.000000	0.000000	0.000000
10	1642	0	0	0.000000	0.000000	0.000000	0.000000
13	1642	0	0	0.000000	0.000000	0.000000	0.000000
16	1642	0	0	0.000000	0.000000	0.000000	0.000000
7	1642	0	0	0.000000	0.000000	0.000000	0.000000
19	1642	0	0	0.000000	0.000000	0.000000	0.000000
20	1642	0	0	0.000000	0.000000	0.000000	0.000000
11	1642	0	0	0.000000	0.000000	0.000000	0.000000
17	1642	0	0	0.000000	0.000000	0.000000	0.000000
18	1642	0	0	0.000000	0.000000	0.000000	0.000000
6	1642	0	0	0.000000	0.000000	0.000000	0.000000
14	1642	0	0	0.000000	0.000000	0.000000	0.000000
24	1642	0	0	0.000000	0.000000	0.000000	0.000000
25	1642	0	0	0.000000	0.000000	0.000000	0.000000
26	1642	0	0	0.000000	0.000000	0.000000	0.000000
5	1643	0	0	0.000000	0.000000	0.000000	0.000000
15	1643	0	0	0.000000	0.000000	0.000000	0.000000
8	1643	0	0	0.000000	0.000000	0.000000	0.000000
9	1643	0	0	0.000000	0.000000	0.000000	0.000000
10	1643	0	0	0.000000	0.000000	0.000000	0.000000
13	1643	0	0	0.000000	0.000000	0.000000	0.000000
16	1643	0	0	0.000000	0.000000	0.000000	0.000000
7	1643	0	0	0.000000	0.000000	0.000000	0.000000
19	1643	0	0	0.000000	0.000000	0.000000	0.000000
20	1643	0	0	0.000000	0.000000	0.000000	0.000000
23	1637	0	0	16.800000	0.000000	0.000000	0.000000
23	1638	0	0	12.500000	0.000000	0.000000	0.000000
23	1641	0	0	27.500000	0.000000	0.000000	0.000000
23	1642	0	0	10.500000	0.000000	0.000000	0.000000
23	1640	0	0	40.000000	0.000000	0.000000	0.000000
11	1643	0	0	0.000000	0.000000	0.000000	0.000000
17	1643	0	0	0.000000	0.000000	0.000000	0.000000
18	1643	0	0	0.000000	0.000000	0.000000	0.000000
6	1643	0	0	0.000000	0.000000	0.000000	0.000000
14	1643	0	0	0.000000	0.000000	0.000000	0.000000
24	1643	0	0	0.000000	0.000000	0.000000	0.000000
25	1643	0	0	0.000000	0.000000	0.000000	0.000000
26	1643	0	0	0.000000	0.000000	0.000000	0.000000
5	1644	0	0	0.000000	0.000000	0.000000	0.000000
15	1644	0	0	0.000000	0.000000	0.000000	0.000000
8	1644	0	0	0.000000	0.000000	0.000000	0.000000
9	1644	0	0	0.000000	0.000000	0.000000	0.000000
10	1644	0	0	0.000000	0.000000	0.000000	0.000000
13	1644	0	0	0.000000	0.000000	0.000000	0.000000
16	1644	0	0	0.000000	0.000000	0.000000	0.000000
7	1644	0	0	0.000000	0.000000	0.000000	0.000000
19	1644	0	0	0.000000	0.000000	0.000000	0.000000
20	1644	0	0	0.000000	0.000000	0.000000	0.000000
11	1644	0	0	0.000000	0.000000	0.000000	0.000000
17	1644	0	0	0.000000	0.000000	0.000000	0.000000
18	1644	0	0	0.000000	0.000000	0.000000	0.000000
6	1644	0	0	0.000000	0.000000	0.000000	0.000000
14	1644	0	0	0.000000	0.000000	0.000000	0.000000
24	1644	0	0	0.000000	0.000000	0.000000	0.000000
25	1644	0	0	0.000000	0.000000	0.000000	0.000000
26	1644	0	0	0.000000	0.000000	0.000000	0.000000
5	1645	0	0	0.000000	0.000000	0.000000	0.000000
15	1645	0	0	0.000000	0.000000	0.000000	0.000000
8	1645	0	0	0.000000	0.000000	0.000000	0.000000
9	1645	0	0	0.000000	0.000000	0.000000	0.000000
10	1645	0	0	0.000000	0.000000	0.000000	0.000000
13	1645	0	0	0.000000	0.000000	0.000000	0.000000
16	1645	0	0	0.000000	0.000000	0.000000	0.000000
7	1645	0	0	0.000000	0.000000	0.000000	0.000000
19	1645	0	0	0.000000	0.000000	0.000000	0.000000
20	1645	0	0	0.000000	0.000000	0.000000	0.000000
11	1645	0	0	0.000000	0.000000	0.000000	0.000000
17	1645	0	0	0.000000	0.000000	0.000000	0.000000
18	1645	0	0	0.000000	0.000000	0.000000	0.000000
6	1645	0	0	0.000000	0.000000	0.000000	0.000000
14	1645	0	0	0.000000	0.000000	0.000000	0.000000
24	1645	0	0	0.000000	0.000000	0.000000	0.000000
25	1645	0	0	0.000000	0.000000	0.000000	0.000000
26	1645	0	0	0.000000	0.000000	0.000000	0.000000
5	1646	0	0	0.000000	0.000000	0.000000	0.000000
15	1646	0	0	0.000000	0.000000	0.000000	0.000000
8	1646	0	0	0.000000	0.000000	0.000000	0.000000
9	1646	0	0	0.000000	0.000000	0.000000	0.000000
10	1646	0	0	0.000000	0.000000	0.000000	0.000000
13	1646	0	0	0.000000	0.000000	0.000000	0.000000
16	1646	0	0	0.000000	0.000000	0.000000	0.000000
7	1646	0	0	0.000000	0.000000	0.000000	0.000000
19	1646	0	0	0.000000	0.000000	0.000000	0.000000
20	1646	0	0	0.000000	0.000000	0.000000	0.000000
11	1646	0	0	0.000000	0.000000	0.000000	0.000000
17	1646	0	0	0.000000	0.000000	0.000000	0.000000
18	1646	0	0	0.000000	0.000000	0.000000	0.000000
6	1646	0	0	0.000000	0.000000	0.000000	0.000000
14	1646	0	0	0.000000	0.000000	0.000000	0.000000
24	1646	0	0	0.000000	0.000000	0.000000	0.000000
25	1646	0	0	0.000000	0.000000	0.000000	0.000000
26	1646	0	0	0.000000	0.000000	0.000000	0.000000
5	1647	0	0	0.000000	0.000000	0.000000	0.000000
15	1647	0	0	0.000000	0.000000	0.000000	0.000000
8	1647	0	0	0.000000	0.000000	0.000000	0.000000
9	1647	0	0	0.000000	0.000000	0.000000	0.000000
10	1647	0	0	0.000000	0.000000	0.000000	0.000000
13	1647	0	0	0.000000	0.000000	0.000000	0.000000
16	1647	0	0	0.000000	0.000000	0.000000	0.000000
7	1647	0	0	0.000000	0.000000	0.000000	0.000000
19	1647	0	0	0.000000	0.000000	0.000000	0.000000
20	1647	0	0	0.000000	0.000000	0.000000	0.000000
11	1647	0	0	0.000000	0.000000	0.000000	0.000000
17	1647	0	0	0.000000	0.000000	0.000000	0.000000
18	1647	0	0	0.000000	0.000000	0.000000	0.000000
6	1647	0	0	0.000000	0.000000	0.000000	0.000000
14	1647	0	0	0.000000	0.000000	0.000000	0.000000
23	1647	0	0	0.000000	0.000000	0.000000	0.000000
24	1647	0	0	0.000000	0.000000	0.000000	0.000000
25	1647	0	0	0.000000	0.000000	0.000000	0.000000
26	1647	0	0	0.000000	0.000000	0.000000	0.000000
5	1648	0	0	0.000000	0.000000	0.000000	0.000000
15	1648	0	0	0.000000	0.000000	0.000000	0.000000
8	1648	0	0	0.000000	0.000000	0.000000	0.000000
9	1648	0	0	0.000000	0.000000	0.000000	0.000000
10	1648	0	0	0.000000	0.000000	0.000000	0.000000
13	1648	0	0	0.000000	0.000000	0.000000	0.000000
16	1648	0	0	0.000000	0.000000	0.000000	0.000000
7	1648	0	0	0.000000	0.000000	0.000000	0.000000
19	1648	0	0	0.000000	0.000000	0.000000	0.000000
20	1648	0	0	0.000000	0.000000	0.000000	0.000000
11	1648	0	0	0.000000	0.000000	0.000000	0.000000
17	1648	0	0	0.000000	0.000000	0.000000	0.000000
18	1648	0	0	0.000000	0.000000	0.000000	0.000000
6	1648	0	0	0.000000	0.000000	0.000000	0.000000
14	1648	0	0	0.000000	0.000000	0.000000	0.000000
23	1648	0	0	0.000000	0.000000	0.000000	0.000000
24	1648	0	0	0.000000	0.000000	0.000000	0.000000
25	1648	0	0	0.000000	0.000000	0.000000	0.000000
26	1648	0	0	0.000000	0.000000	0.000000	0.000000
5	1649	0	0	0.000000	0.000000	0.000000	0.000000
15	1649	0	0	0.000000	0.000000	0.000000	0.000000
8	1649	0	0	0.000000	0.000000	0.000000	0.000000
9	1649	0	0	0.000000	0.000000	0.000000	0.000000
10	1649	0	0	0.000000	0.000000	0.000000	0.000000
13	1649	0	0	0.000000	0.000000	0.000000	0.000000
16	1649	0	0	0.000000	0.000000	0.000000	0.000000
7	1649	0	0	0.000000	0.000000	0.000000	0.000000
19	1649	0	0	0.000000	0.000000	0.000000	0.000000
20	1649	0	0	0.000000	0.000000	0.000000	0.000000
11	1649	0	0	0.000000	0.000000	0.000000	0.000000
17	1649	0	0	0.000000	0.000000	0.000000	0.000000
18	1649	0	0	0.000000	0.000000	0.000000	0.000000
6	1649	0	0	0.000000	0.000000	0.000000	0.000000
14	1649	0	0	0.000000	0.000000	0.000000	0.000000
23	1649	0	0	0.000000	0.000000	0.000000	0.000000
24	1649	0	0	0.000000	0.000000	0.000000	0.000000
25	1649	0	0	0.000000	0.000000	0.000000	0.000000
26	1649	0	0	0.000000	0.000000	0.000000	0.000000
5	1650	0	0	0.000000	0.000000	0.000000	0.000000
15	1650	0	0	0.000000	0.000000	0.000000	0.000000
8	1650	0	0	0.000000	0.000000	0.000000	0.000000
9	1650	0	0	0.000000	0.000000	0.000000	0.000000
10	1650	0	0	0.000000	0.000000	0.000000	0.000000
13	1650	0	0	0.000000	0.000000	0.000000	0.000000
16	1650	0	0	0.000000	0.000000	0.000000	0.000000
7	1650	0	0	0.000000	0.000000	0.000000	0.000000
19	1650	0	0	0.000000	0.000000	0.000000	0.000000
20	1650	0	0	0.000000	0.000000	0.000000	0.000000
11	1650	0	0	0.000000	0.000000	0.000000	0.000000
17	1650	0	0	0.000000	0.000000	0.000000	0.000000
18	1650	0	0	0.000000	0.000000	0.000000	0.000000
23	1644	0	0	48.000000	0.000000	0.000000	0.000000
23	1645	0	0	56.000000	0.000000	0.000000	0.000000
6	1650	0	0	0.000000	0.000000	0.000000	0.000000
14	1650	0	0	0.000000	0.000000	0.000000	0.000000
23	1650	0	0	0.000000	0.000000	0.000000	0.000000
24	1650	0	0	0.000000	0.000000	0.000000	0.000000
25	1650	0	0	0.000000	0.000000	0.000000	0.000000
26	1650	0	0	0.000000	0.000000	0.000000	0.000000
5	1651	0	0	0.000000	0.000000	0.000000	0.000000
15	1651	0	0	0.000000	0.000000	0.000000	0.000000
8	1651	0	0	0.000000	0.000000	0.000000	0.000000
9	1651	0	0	0.000000	0.000000	0.000000	0.000000
10	1651	0	0	0.000000	0.000000	0.000000	0.000000
13	1651	0	0	0.000000	0.000000	0.000000	0.000000
16	1651	0	0	0.000000	0.000000	0.000000	0.000000
7	1651	0	0	0.000000	0.000000	0.000000	0.000000
19	1651	0	0	0.000000	0.000000	0.000000	0.000000
20	1651	0	0	0.000000	0.000000	0.000000	0.000000
11	1651	0	0	0.000000	0.000000	0.000000	0.000000
17	1651	0	0	0.000000	0.000000	0.000000	0.000000
18	1651	0	0	0.000000	0.000000	0.000000	0.000000
6	1651	0	0	0.000000	0.000000	0.000000	0.000000
14	1651	0	0	0.000000	0.000000	0.000000	0.000000
23	1651	0	0	0.000000	0.000000	0.000000	0.000000
24	1651	0	0	0.000000	0.000000	0.000000	0.000000
25	1651	0	0	0.000000	0.000000	0.000000	0.000000
26	1651	0	0	0.000000	0.000000	0.000000	0.000000
5	1652	0	0	0.000000	0.000000	0.000000	0.000000
15	1652	0	0	0.000000	0.000000	0.000000	0.000000
8	1652	0	0	0.000000	0.000000	0.000000	0.000000
9	1652	0	0	0.000000	0.000000	0.000000	0.000000
10	1652	0	0	0.000000	0.000000	0.000000	0.000000
13	1652	0	0	0.000000	0.000000	0.000000	0.000000
16	1652	0	0	0.000000	0.000000	0.000000	0.000000
7	1652	0	0	0.000000	0.000000	0.000000	0.000000
19	1652	0	0	0.000000	0.000000	0.000000	0.000000
20	1652	0	0	0.000000	0.000000	0.000000	0.000000
11	1652	0	0	0.000000	0.000000	0.000000	0.000000
17	1652	0	0	0.000000	0.000000	0.000000	0.000000
18	1652	0	0	0.000000	0.000000	0.000000	0.000000
6	1652	0	0	0.000000	0.000000	0.000000	0.000000
14	1652	0	0	0.000000	0.000000	0.000000	0.000000
23	1652	0	0	0.000000	0.000000	0.000000	0.000000
24	1652	0	0	0.000000	0.000000	0.000000	0.000000
25	1652	0	0	0.000000	0.000000	0.000000	0.000000
26	1652	0	0	0.000000	0.000000	0.000000	0.000000
5	1653	0	0	0.000000	0.000000	0.000000	0.000000
15	1653	0	0	0.000000	0.000000	0.000000	0.000000
8	1653	0	0	0.000000	0.000000	0.000000	0.000000
9	1653	0	0	0.000000	0.000000	0.000000	0.000000
10	1653	0	0	0.000000	0.000000	0.000000	0.000000
13	1653	0	0	0.000000	0.000000	0.000000	0.000000
16	1653	0	0	0.000000	0.000000	0.000000	0.000000
7	1653	0	0	0.000000	0.000000	0.000000	0.000000
19	1653	0	0	0.000000	0.000000	0.000000	0.000000
20	1653	0	0	0.000000	0.000000	0.000000	0.000000
11	1653	0	0	0.000000	0.000000	0.000000	0.000000
17	1653	0	0	0.000000	0.000000	0.000000	0.000000
18	1653	0	0	0.000000	0.000000	0.000000	0.000000
6	1653	0	0	0.000000	0.000000	0.000000	0.000000
14	1653	0	0	0.000000	0.000000	0.000000	0.000000
23	1653	0	0	0.000000	0.000000	0.000000	0.000000
24	1653	0	0	0.000000	0.000000	0.000000	0.000000
25	1653	0	0	0.000000	0.000000	0.000000	0.000000
26	1653	0	0	0.000000	0.000000	0.000000	0.000000
5	1654	0	0	0.000000	0.000000	0.000000	0.000000
15	1654	0	0	0.000000	0.000000	0.000000	0.000000
8	1654	0	0	0.000000	0.000000	0.000000	0.000000
9	1654	0	0	0.000000	0.000000	0.000000	0.000000
10	1654	0	0	0.000000	0.000000	0.000000	0.000000
13	1654	0	0	0.000000	0.000000	0.000000	0.000000
16	1654	0	0	0.000000	0.000000	0.000000	0.000000
7	1654	0	0	0.000000	0.000000	0.000000	0.000000
19	1654	0	0	0.000000	0.000000	0.000000	0.000000
20	1654	0	0	0.000000	0.000000	0.000000	0.000000
11	1654	0	0	0.000000	0.000000	0.000000	0.000000
17	1654	0	0	0.000000	0.000000	0.000000	0.000000
18	1654	0	0	0.000000	0.000000	0.000000	0.000000
6	1654	0	0	0.000000	0.000000	0.000000	0.000000
14	1654	0	0	0.000000	0.000000	0.000000	0.000000
23	1654	0	0	0.000000	0.000000	0.000000	0.000000
24	1654	0	0	0.000000	0.000000	0.000000	0.000000
25	1654	0	0	0.000000	0.000000	0.000000	0.000000
26	1654	0	0	0.000000	0.000000	0.000000	0.000000
5	1655	0	0	0.000000	0.000000	0.000000	0.000000
15	1655	0	0	0.000000	0.000000	0.000000	0.000000
8	1655	0	0	0.000000	0.000000	0.000000	0.000000
9	1655	0	0	0.000000	0.000000	0.000000	0.000000
10	1655	0	0	0.000000	0.000000	0.000000	0.000000
13	1655	0	0	0.000000	0.000000	0.000000	0.000000
16	1655	0	0	0.000000	0.000000	0.000000	0.000000
7	1655	0	0	0.000000	0.000000	0.000000	0.000000
19	1655	0	0	0.000000	0.000000	0.000000	0.000000
20	1655	0	0	0.000000	0.000000	0.000000	0.000000
11	1655	0	0	0.000000	0.000000	0.000000	0.000000
17	1655	0	0	0.000000	0.000000	0.000000	0.000000
18	1655	0	0	0.000000	0.000000	0.000000	0.000000
6	1655	0	0	0.000000	0.000000	0.000000	0.000000
14	1655	0	0	0.000000	0.000000	0.000000	0.000000
23	1655	0	0	0.000000	0.000000	0.000000	0.000000
24	1655	0	0	0.000000	0.000000	0.000000	0.000000
25	1655	0	0	0.000000	0.000000	0.000000	0.000000
26	1655	0	0	0.000000	0.000000	0.000000	0.000000
5	1656	0	0	0.000000	0.000000	0.000000	0.000000
15	1656	0	0	0.000000	0.000000	0.000000	0.000000
8	1656	0	0	0.000000	0.000000	0.000000	0.000000
9	1656	0	0	0.000000	0.000000	0.000000	0.000000
10	1656	0	0	0.000000	0.000000	0.000000	0.000000
13	1656	0	0	0.000000	0.000000	0.000000	0.000000
16	1656	0	0	0.000000	0.000000	0.000000	0.000000
7	1656	0	0	0.000000	0.000000	0.000000	0.000000
19	1656	0	0	0.000000	0.000000	0.000000	0.000000
20	1656	0	0	0.000000	0.000000	0.000000	0.000000
11	1656	0	0	0.000000	0.000000	0.000000	0.000000
17	1656	0	0	0.000000	0.000000	0.000000	0.000000
18	1656	0	0	0.000000	0.000000	0.000000	0.000000
6	1656	0	0	0.000000	0.000000	0.000000	0.000000
14	1656	0	0	0.000000	0.000000	0.000000	0.000000
23	1656	0	0	0.000000	0.000000	0.000000	0.000000
24	1656	0	0	0.000000	0.000000	0.000000	0.000000
25	1656	0	0	0.000000	0.000000	0.000000	0.000000
26	1656	0	0	0.000000	0.000000	0.000000	0.000000
5	1657	0	0	0.000000	0.000000	0.000000	0.000000
15	1657	0	0	0.000000	0.000000	0.000000	0.000000
8	1657	0	0	0.000000	0.000000	0.000000	0.000000
9	1657	0	0	0.000000	0.000000	0.000000	0.000000
10	1657	0	0	0.000000	0.000000	0.000000	0.000000
13	1657	0	0	0.000000	0.000000	0.000000	0.000000
16	1657	0	0	0.000000	0.000000	0.000000	0.000000
7	1657	0	0	0.000000	0.000000	0.000000	0.000000
19	1657	0	0	0.000000	0.000000	0.000000	0.000000
20	1657	0	0	0.000000	0.000000	0.000000	0.000000
11	1657	0	0	0.000000	0.000000	0.000000	0.000000
17	1657	0	0	0.000000	0.000000	0.000000	0.000000
18	1657	0	0	0.000000	0.000000	0.000000	0.000000
6	1657	0	0	0.000000	0.000000	0.000000	0.000000
14	1657	0	0	0.000000	0.000000	0.000000	0.000000
23	1657	0	0	0.000000	0.000000	0.000000	0.000000
24	1657	0	0	0.000000	0.000000	0.000000	0.000000
25	1657	0	0	0.000000	0.000000	0.000000	0.000000
26	1657	0	0	0.000000	0.000000	0.000000	0.000000
5	1658	0	0	0.000000	0.000000	0.000000	0.000000
15	1658	0	0	0.000000	0.000000	0.000000	0.000000
8	1658	0	0	0.000000	0.000000	0.000000	0.000000
9	1658	0	0	0.000000	0.000000	0.000000	0.000000
10	1658	0	0	0.000000	0.000000	0.000000	0.000000
13	1658	0	0	0.000000	0.000000	0.000000	0.000000
16	1658	0	0	0.000000	0.000000	0.000000	0.000000
7	1658	0	0	0.000000	0.000000	0.000000	0.000000
19	1658	0	0	0.000000	0.000000	0.000000	0.000000
20	1658	0	0	0.000000	0.000000	0.000000	0.000000
11	1658	0	0	0.000000	0.000000	0.000000	0.000000
17	1658	0	0	0.000000	0.000000	0.000000	0.000000
18	1658	0	0	0.000000	0.000000	0.000000	0.000000
6	1658	0	0	0.000000	0.000000	0.000000	0.000000
14	1658	0	0	0.000000	0.000000	0.000000	0.000000
23	1658	0	0	0.000000	0.000000	0.000000	0.000000
24	1658	0	0	0.000000	0.000000	0.000000	0.000000
25	1658	0	0	0.000000	0.000000	0.000000	0.000000
26	1658	0	0	0.000000	0.000000	0.000000	0.000000
5	1659	0	0	0.000000	0.000000	0.000000	0.000000
15	1659	0	0	0.000000	0.000000	0.000000	0.000000
8	1659	0	0	0.000000	0.000000	0.000000	0.000000
9	1659	0	0	0.000000	0.000000	0.000000	0.000000
10	1659	0	0	0.000000	0.000000	0.000000	0.000000
13	1659	0	0	0.000000	0.000000	0.000000	0.000000
16	1659	0	0	0.000000	0.000000	0.000000	0.000000
7	1659	0	0	0.000000	0.000000	0.000000	0.000000
19	1659	0	0	0.000000	0.000000	0.000000	0.000000
20	1659	0	0	0.000000	0.000000	0.000000	0.000000
11	1659	0	0	0.000000	0.000000	0.000000	0.000000
17	1659	0	0	0.000000	0.000000	0.000000	0.000000
18	1659	0	0	0.000000	0.000000	0.000000	0.000000
6	1659	0	0	0.000000	0.000000	0.000000	0.000000
14	1659	0	0	0.000000	0.000000	0.000000	0.000000
23	1659	0	0	0.000000	0.000000	0.000000	0.000000
24	1659	0	0	0.000000	0.000000	0.000000	0.000000
25	1659	0	0	0.000000	0.000000	0.000000	0.000000
26	1659	0	0	0.000000	0.000000	0.000000	0.000000
5	1660	0	0	0.000000	0.000000	0.000000	0.000000
15	1660	0	0	0.000000	0.000000	0.000000	0.000000
8	1660	0	0	0.000000	0.000000	0.000000	0.000000
9	1660	0	0	0.000000	0.000000	0.000000	0.000000
10	1660	0	0	0.000000	0.000000	0.000000	0.000000
13	1660	0	0	0.000000	0.000000	0.000000	0.000000
16	1660	0	0	0.000000	0.000000	0.000000	0.000000
7	1660	0	0	0.000000	0.000000	0.000000	0.000000
19	1660	0	0	0.000000	0.000000	0.000000	0.000000
20	1660	0	0	0.000000	0.000000	0.000000	0.000000
11	1660	0	0	0.000000	0.000000	0.000000	0.000000
17	1660	0	0	0.000000	0.000000	0.000000	0.000000
18	1660	0	0	0.000000	0.000000	0.000000	0.000000
6	1660	0	0	0.000000	0.000000	0.000000	0.000000
14	1660	0	0	0.000000	0.000000	0.000000	0.000000
23	1660	0	0	0.000000	0.000000	0.000000	0.000000
24	1660	0	0	0.000000	0.000000	0.000000	0.000000
25	1660	0	0	0.000000	0.000000	0.000000	0.000000
26	1660	0	0	0.000000	0.000000	0.000000	0.000000
5	1661	0	0	0.000000	0.000000	0.000000	0.000000
15	1661	0	0	0.000000	0.000000	0.000000	0.000000
8	1661	0	0	0.000000	0.000000	0.000000	0.000000
9	1661	0	0	0.000000	0.000000	0.000000	0.000000
10	1661	0	0	0.000000	0.000000	0.000000	0.000000
13	1661	0	0	0.000000	0.000000	0.000000	0.000000
16	1661	0	0	0.000000	0.000000	0.000000	0.000000
7	1661	0	0	0.000000	0.000000	0.000000	0.000000
19	1661	0	0	0.000000	0.000000	0.000000	0.000000
20	1661	0	0	0.000000	0.000000	0.000000	0.000000
11	1661	0	0	0.000000	0.000000	0.000000	0.000000
17	1661	0	0	0.000000	0.000000	0.000000	0.000000
18	1661	0	0	0.000000	0.000000	0.000000	0.000000
6	1661	0	0	0.000000	0.000000	0.000000	0.000000
14	1661	0	0	0.000000	0.000000	0.000000	0.000000
23	1661	0	0	0.000000	0.000000	0.000000	0.000000
24	1661	0	0	0.000000	0.000000	0.000000	0.000000
25	1661	0	0	0.000000	0.000000	0.000000	0.000000
26	1661	0	0	0.000000	0.000000	0.000000	0.000000
5	1662	0	0	0.000000	0.000000	0.000000	0.000000
15	1662	0	0	0.000000	0.000000	0.000000	0.000000
8	1662	0	0	0.000000	0.000000	0.000000	0.000000
9	1662	0	0	0.000000	0.000000	0.000000	0.000000
10	1662	0	0	0.000000	0.000000	0.000000	0.000000
13	1662	0	0	0.000000	0.000000	0.000000	0.000000
16	1662	0	0	0.000000	0.000000	0.000000	0.000000
7	1662	0	0	0.000000	0.000000	0.000000	0.000000
19	1662	0	0	0.000000	0.000000	0.000000	0.000000
20	1662	0	0	0.000000	0.000000	0.000000	0.000000
11	1662	0	0	0.000000	0.000000	0.000000	0.000000
17	1662	0	0	0.000000	0.000000	0.000000	0.000000
18	1662	0	0	0.000000	0.000000	0.000000	0.000000
6	1662	0	0	0.000000	0.000000	0.000000	0.000000
14	1662	0	0	0.000000	0.000000	0.000000	0.000000
23	1662	0	0	0.000000	0.000000	0.000000	0.000000
24	1662	0	0	0.000000	0.000000	0.000000	0.000000
25	1662	0	0	0.000000	0.000000	0.000000	0.000000
26	1662	0	0	0.000000	0.000000	0.000000	0.000000
5	1663	0	0	0.000000	0.000000	0.000000	0.000000
15	1663	0	0	0.000000	0.000000	0.000000	0.000000
8	1663	0	0	0.000000	0.000000	0.000000	0.000000
9	1663	0	0	0.000000	0.000000	0.000000	0.000000
10	1663	0	0	0.000000	0.000000	0.000000	0.000000
13	1663	0	0	0.000000	0.000000	0.000000	0.000000
16	1663	0	0	0.000000	0.000000	0.000000	0.000000
7	1663	0	0	0.000000	0.000000	0.000000	0.000000
19	1663	0	0	0.000000	0.000000	0.000000	0.000000
20	1663	0	0	0.000000	0.000000	0.000000	0.000000
11	1663	0	0	0.000000	0.000000	0.000000	0.000000
17	1663	0	0	0.000000	0.000000	0.000000	0.000000
18	1663	0	0	0.000000	0.000000	0.000000	0.000000
6	1663	0	0	0.000000	0.000000	0.000000	0.000000
14	1663	0	0	0.000000	0.000000	0.000000	0.000000
23	1663	0	0	0.000000	0.000000	0.000000	0.000000
24	1663	0	0	0.000000	0.000000	0.000000	0.000000
25	1663	0	0	0.000000	0.000000	0.000000	0.000000
26	1663	0	0	0.000000	0.000000	0.000000	0.000000
5	1664	0	0	0.000000	0.000000	0.000000	0.000000
15	1664	0	0	0.000000	0.000000	0.000000	0.000000
8	1664	0	0	0.000000	0.000000	0.000000	0.000000
9	1664	0	0	0.000000	0.000000	0.000000	0.000000
10	1664	0	0	0.000000	0.000000	0.000000	0.000000
13	1664	0	0	0.000000	0.000000	0.000000	0.000000
16	1664	0	0	0.000000	0.000000	0.000000	0.000000
7	1664	0	0	0.000000	0.000000	0.000000	0.000000
19	1664	0	0	0.000000	0.000000	0.000000	0.000000
20	1664	0	0	0.000000	0.000000	0.000000	0.000000
11	1664	0	0	0.000000	0.000000	0.000000	0.000000
17	1664	0	0	0.000000	0.000000	0.000000	0.000000
18	1664	0	0	0.000000	0.000000	0.000000	0.000000
6	1664	0	0	0.000000	0.000000	0.000000	0.000000
14	1664	0	0	0.000000	0.000000	0.000000	0.000000
23	1664	0	0	0.000000	0.000000	0.000000	0.000000
24	1664	0	0	0.000000	0.000000	0.000000	0.000000
25	1664	0	0	0.000000	0.000000	0.000000	0.000000
26	1664	0	0	0.000000	0.000000	0.000000	0.000000
5	1665	0	0	0.000000	0.000000	0.000000	0.000000
15	1665	0	0	0.000000	0.000000	0.000000	0.000000
8	1665	0	0	0.000000	0.000000	0.000000	0.000000
9	1665	0	0	0.000000	0.000000	0.000000	0.000000
10	1665	0	0	0.000000	0.000000	0.000000	0.000000
13	1665	0	0	0.000000	0.000000	0.000000	0.000000
16	1665	0	0	0.000000	0.000000	0.000000	0.000000
7	1665	0	0	0.000000	0.000000	0.000000	0.000000
19	1665	0	0	0.000000	0.000000	0.000000	0.000000
20	1665	0	0	0.000000	0.000000	0.000000	0.000000
11	1665	0	0	0.000000	0.000000	0.000000	0.000000
17	1665	0	0	0.000000	0.000000	0.000000	0.000000
18	1665	0	0	0.000000	0.000000	0.000000	0.000000
6	1665	0	0	0.000000	0.000000	0.000000	0.000000
14	1665	0	0	0.000000	0.000000	0.000000	0.000000
23	1665	0	0	0.000000	0.000000	0.000000	0.000000
24	1665	0	0	0.000000	0.000000	0.000000	0.000000
25	1665	0	0	0.000000	0.000000	0.000000	0.000000
26	1665	0	0	0.000000	0.000000	0.000000	0.000000
5	1666	0	0	0.000000	0.000000	0.000000	0.000000
15	1666	0	0	0.000000	0.000000	0.000000	0.000000
8	1666	0	0	0.000000	0.000000	0.000000	0.000000
9	1666	0	0	0.000000	0.000000	0.000000	0.000000
10	1666	0	0	0.000000	0.000000	0.000000	0.000000
13	1666	0	0	0.000000	0.000000	0.000000	0.000000
16	1666	0	0	0.000000	0.000000	0.000000	0.000000
7	1666	0	0	0.000000	0.000000	0.000000	0.000000
19	1666	0	0	0.000000	0.000000	0.000000	0.000000
20	1666	0	0	0.000000	0.000000	0.000000	0.000000
11	1666	0	0	0.000000	0.000000	0.000000	0.000000
17	1666	0	0	0.000000	0.000000	0.000000	0.000000
18	1666	0	0	0.000000	0.000000	0.000000	0.000000
6	1666	0	0	0.000000	0.000000	0.000000	0.000000
14	1666	0	0	0.000000	0.000000	0.000000	0.000000
23	1666	0	0	0.000000	0.000000	0.000000	0.000000
24	1666	0	0	0.000000	0.000000	0.000000	0.000000
25	1666	0	0	0.000000	0.000000	0.000000	0.000000
26	1666	0	0	0.000000	0.000000	0.000000	0.000000
5	1667	0	0	0.000000	0.000000	0.000000	0.000000
15	1667	0	0	0.000000	0.000000	0.000000	0.000000
8	1667	0	0	0.000000	0.000000	0.000000	0.000000
9	1667	0	0	0.000000	0.000000	0.000000	0.000000
10	1667	0	0	0.000000	0.000000	0.000000	0.000000
13	1667	0	0	0.000000	0.000000	0.000000	0.000000
16	1667	0	0	0.000000	0.000000	0.000000	0.000000
7	1667	0	0	0.000000	0.000000	0.000000	0.000000
19	1667	0	0	0.000000	0.000000	0.000000	0.000000
20	1667	0	0	0.000000	0.000000	0.000000	0.000000
11	1667	0	0	0.000000	0.000000	0.000000	0.000000
17	1667	0	0	0.000000	0.000000	0.000000	0.000000
18	1667	0	0	0.000000	0.000000	0.000000	0.000000
6	1667	0	0	0.000000	0.000000	0.000000	0.000000
14	1667	0	0	0.000000	0.000000	0.000000	0.000000
23	1667	0	0	0.000000	0.000000	0.000000	0.000000
24	1667	0	0	0.000000	0.000000	0.000000	0.000000
25	1667	0	0	0.000000	0.000000	0.000000	0.000000
26	1667	0	0	0.000000	0.000000	0.000000	0.000000
5	1668	0	0	0.000000	0.000000	0.000000	0.000000
15	1668	0	0	0.000000	0.000000	0.000000	0.000000
8	1668	0	0	0.000000	0.000000	0.000000	0.000000
9	1668	0	0	0.000000	0.000000	0.000000	0.000000
10	1668	0	0	0.000000	0.000000	0.000000	0.000000
13	1668	0	0	0.000000	0.000000	0.000000	0.000000
16	1668	0	0	0.000000	0.000000	0.000000	0.000000
7	1668	0	0	0.000000	0.000000	0.000000	0.000000
19	1668	0	0	0.000000	0.000000	0.000000	0.000000
20	1668	0	0	0.000000	0.000000	0.000000	0.000000
11	1668	0	0	0.000000	0.000000	0.000000	0.000000
17	1668	0	0	0.000000	0.000000	0.000000	0.000000
18	1668	0	0	0.000000	0.000000	0.000000	0.000000
6	1668	0	0	0.000000	0.000000	0.000000	0.000000
14	1668	0	0	0.000000	0.000000	0.000000	0.000000
23	1668	0	0	0.000000	0.000000	0.000000	0.000000
24	1668	0	0	0.000000	0.000000	0.000000	0.000000
25	1668	0	0	0.000000	0.000000	0.000000	0.000000
26	1668	0	0	0.000000	0.000000	0.000000	0.000000
5	1669	0	0	0.000000	0.000000	0.000000	0.000000
15	1669	0	0	0.000000	0.000000	0.000000	0.000000
8	1669	0	0	0.000000	0.000000	0.000000	0.000000
9	1669	0	0	0.000000	0.000000	0.000000	0.000000
10	1669	0	0	0.000000	0.000000	0.000000	0.000000
13	1669	0	0	0.000000	0.000000	0.000000	0.000000
16	1669	0	0	0.000000	0.000000	0.000000	0.000000
7	1669	0	0	0.000000	0.000000	0.000000	0.000000
19	1669	0	0	0.000000	0.000000	0.000000	0.000000
20	1669	0	0	0.000000	0.000000	0.000000	0.000000
11	1669	0	0	0.000000	0.000000	0.000000	0.000000
17	1669	0	0	0.000000	0.000000	0.000000	0.000000
18	1669	0	0	0.000000	0.000000	0.000000	0.000000
6	1669	0	0	0.000000	0.000000	0.000000	0.000000
14	1669	0	0	0.000000	0.000000	0.000000	0.000000
23	1669	0	0	0.000000	0.000000	0.000000	0.000000
24	1669	0	0	0.000000	0.000000	0.000000	0.000000
25	1669	0	0	0.000000	0.000000	0.000000	0.000000
26	1669	0	0	0.000000	0.000000	0.000000	0.000000
5	1670	0	0	0.000000	0.000000	0.000000	0.000000
15	1670	0	0	0.000000	0.000000	0.000000	0.000000
8	1670	0	0	0.000000	0.000000	0.000000	0.000000
9	1670	0	0	0.000000	0.000000	0.000000	0.000000
10	1670	0	0	0.000000	0.000000	0.000000	0.000000
13	1670	0	0	0.000000	0.000000	0.000000	0.000000
16	1670	0	0	0.000000	0.000000	0.000000	0.000000
7	1670	0	0	0.000000	0.000000	0.000000	0.000000
19	1670	0	0	0.000000	0.000000	0.000000	0.000000
20	1670	0	0	0.000000	0.000000	0.000000	0.000000
11	1670	0	0	0.000000	0.000000	0.000000	0.000000
17	1670	0	0	0.000000	0.000000	0.000000	0.000000
18	1670	0	0	0.000000	0.000000	0.000000	0.000000
6	1670	0	0	0.000000	0.000000	0.000000	0.000000
14	1670	0	0	0.000000	0.000000	0.000000	0.000000
23	1670	0	0	0.000000	0.000000	0.000000	0.000000
24	1670	0	0	0.000000	0.000000	0.000000	0.000000
25	1670	0	0	0.000000	0.000000	0.000000	0.000000
26	1670	0	0	0.000000	0.000000	0.000000	0.000000
5	1671	0	0	0.000000	0.000000	0.000000	0.000000
15	1671	0	0	0.000000	0.000000	0.000000	0.000000
8	1671	0	0	0.000000	0.000000	0.000000	0.000000
9	1671	0	0	0.000000	0.000000	0.000000	0.000000
10	1671	0	0	0.000000	0.000000	0.000000	0.000000
13	1671	0	0	0.000000	0.000000	0.000000	0.000000
16	1671	0	0	0.000000	0.000000	0.000000	0.000000
7	1671	0	0	0.000000	0.000000	0.000000	0.000000
19	1671	0	0	0.000000	0.000000	0.000000	0.000000
20	1671	0	0	0.000000	0.000000	0.000000	0.000000
11	1671	0	0	0.000000	0.000000	0.000000	0.000000
17	1671	0	0	0.000000	0.000000	0.000000	0.000000
18	1671	0	0	0.000000	0.000000	0.000000	0.000000
6	1671	0	0	0.000000	0.000000	0.000000	0.000000
14	1671	0	0	0.000000	0.000000	0.000000	0.000000
23	1671	0	0	0.000000	0.000000	0.000000	0.000000
24	1671	0	0	0.000000	0.000000	0.000000	0.000000
25	1671	0	0	0.000000	0.000000	0.000000	0.000000
26	1671	0	0	0.000000	0.000000	0.000000	0.000000
5	1672	0	0	0.000000	0.000000	0.000000	0.000000
15	1672	0	0	0.000000	0.000000	0.000000	0.000000
8	1672	0	0	0.000000	0.000000	0.000000	0.000000
9	1672	0	0	0.000000	0.000000	0.000000	0.000000
10	1672	0	0	0.000000	0.000000	0.000000	0.000000
13	1672	0	0	0.000000	0.000000	0.000000	0.000000
16	1672	0	0	0.000000	0.000000	0.000000	0.000000
7	1672	0	0	0.000000	0.000000	0.000000	0.000000
19	1672	0	0	0.000000	0.000000	0.000000	0.000000
20	1672	0	0	0.000000	0.000000	0.000000	0.000000
11	1672	0	0	0.000000	0.000000	0.000000	0.000000
17	1672	0	0	0.000000	0.000000	0.000000	0.000000
18	1672	0	0	0.000000	0.000000	0.000000	0.000000
6	1672	0	0	0.000000	0.000000	0.000000	0.000000
14	1672	0	0	0.000000	0.000000	0.000000	0.000000
23	1672	0	0	0.000000	0.000000	0.000000	0.000000
24	1672	0	0	0.000000	0.000000	0.000000	0.000000
25	1672	0	0	0.000000	0.000000	0.000000	0.000000
26	1672	0	0	0.000000	0.000000	0.000000	0.000000
5	1673	0	0	0.000000	0.000000	0.000000	0.000000
15	1673	0	0	0.000000	0.000000	0.000000	0.000000
8	1673	0	0	0.000000	0.000000	0.000000	0.000000
9	1673	0	0	0.000000	0.000000	0.000000	0.000000
10	1673	0	0	0.000000	0.000000	0.000000	0.000000
13	1673	0	0	0.000000	0.000000	0.000000	0.000000
16	1673	0	0	0.000000	0.000000	0.000000	0.000000
7	1673	0	0	0.000000	0.000000	0.000000	0.000000
19	1673	0	0	0.000000	0.000000	0.000000	0.000000
20	1673	0	0	0.000000	0.000000	0.000000	0.000000
11	1673	0	0	0.000000	0.000000	0.000000	0.000000
17	1673	0	0	0.000000	0.000000	0.000000	0.000000
18	1673	0	0	0.000000	0.000000	0.000000	0.000000
6	1673	0	0	0.000000	0.000000	0.000000	0.000000
14	1673	0	0	0.000000	0.000000	0.000000	0.000000
23	1673	0	0	0.000000	0.000000	0.000000	0.000000
24	1673	0	0	0.000000	0.000000	0.000000	0.000000
25	1673	0	0	0.000000	0.000000	0.000000	0.000000
26	1673	0	0	0.000000	0.000000	0.000000	0.000000
5	1674	0	0	0.000000	0.000000	0.000000	0.000000
15	1674	0	0	0.000000	0.000000	0.000000	0.000000
8	1674	0	0	0.000000	0.000000	0.000000	0.000000
9	1674	0	0	0.000000	0.000000	0.000000	0.000000
10	1674	0	0	0.000000	0.000000	0.000000	0.000000
13	1674	0	0	0.000000	0.000000	0.000000	0.000000
16	1674	0	0	0.000000	0.000000	0.000000	0.000000
7	1674	0	0	0.000000	0.000000	0.000000	0.000000
19	1674	0	0	0.000000	0.000000	0.000000	0.000000
20	1674	0	0	0.000000	0.000000	0.000000	0.000000
11	1674	0	0	0.000000	0.000000	0.000000	0.000000
17	1674	0	0	0.000000	0.000000	0.000000	0.000000
18	1674	0	0	0.000000	0.000000	0.000000	0.000000
6	1674	0	0	0.000000	0.000000	0.000000	0.000000
14	1674	0	0	0.000000	0.000000	0.000000	0.000000
23	1674	0	0	0.000000	0.000000	0.000000	0.000000
24	1674	0	0	0.000000	0.000000	0.000000	0.000000
25	1674	0	0	0.000000	0.000000	0.000000	0.000000
26	1674	0	0	0.000000	0.000000	0.000000	0.000000
5	1675	0	0	0.000000	0.000000	0.000000	0.000000
15	1675	0	0	0.000000	0.000000	0.000000	0.000000
8	1675	0	0	0.000000	0.000000	0.000000	0.000000
9	1675	0	0	0.000000	0.000000	0.000000	0.000000
10	1675	0	0	0.000000	0.000000	0.000000	0.000000
13	1675	0	0	0.000000	0.000000	0.000000	0.000000
16	1675	0	0	0.000000	0.000000	0.000000	0.000000
7	1675	0	0	0.000000	0.000000	0.000000	0.000000
19	1675	0	0	0.000000	0.000000	0.000000	0.000000
20	1675	0	0	0.000000	0.000000	0.000000	0.000000
11	1675	0	0	0.000000	0.000000	0.000000	0.000000
17	1675	0	0	0.000000	0.000000	0.000000	0.000000
18	1675	0	0	0.000000	0.000000	0.000000	0.000000
6	1675	0	0	0.000000	0.000000	0.000000	0.000000
14	1675	0	0	0.000000	0.000000	0.000000	0.000000
23	1675	0	0	0.000000	0.000000	0.000000	0.000000
24	1675	0	0	0.000000	0.000000	0.000000	0.000000
25	1675	0	0	0.000000	0.000000	0.000000	0.000000
26	1675	0	0	0.000000	0.000000	0.000000	0.000000
5	1676	0	0	0.000000	0.000000	0.000000	0.000000
15	1676	0	0	0.000000	0.000000	0.000000	0.000000
8	1676	0	0	0.000000	0.000000	0.000000	0.000000
9	1676	0	0	0.000000	0.000000	0.000000	0.000000
10	1676	0	0	0.000000	0.000000	0.000000	0.000000
13	1676	0	0	0.000000	0.000000	0.000000	0.000000
16	1676	0	0	0.000000	0.000000	0.000000	0.000000
7	1676	0	0	0.000000	0.000000	0.000000	0.000000
19	1676	0	0	0.000000	0.000000	0.000000	0.000000
20	1676	0	0	0.000000	0.000000	0.000000	0.000000
11	1676	0	0	0.000000	0.000000	0.000000	0.000000
17	1676	0	0	0.000000	0.000000	0.000000	0.000000
18	1676	0	0	0.000000	0.000000	0.000000	0.000000
6	1676	0	0	0.000000	0.000000	0.000000	0.000000
14	1676	0	0	0.000000	0.000000	0.000000	0.000000
23	1676	0	0	0.000000	0.000000	0.000000	0.000000
24	1676	0	0	0.000000	0.000000	0.000000	0.000000
25	1676	0	0	0.000000	0.000000	0.000000	0.000000
26	1676	0	0	0.000000	0.000000	0.000000	0.000000
5	1677	0	0	0.000000	0.000000	0.000000	0.000000
15	1677	0	0	0.000000	0.000000	0.000000	0.000000
8	1677	0	0	0.000000	0.000000	0.000000	0.000000
9	1677	0	0	0.000000	0.000000	0.000000	0.000000
10	1677	0	0	0.000000	0.000000	0.000000	0.000000
13	1677	0	0	0.000000	0.000000	0.000000	0.000000
16	1677	0	0	0.000000	0.000000	0.000000	0.000000
7	1677	0	0	0.000000	0.000000	0.000000	0.000000
19	1677	0	0	0.000000	0.000000	0.000000	0.000000
20	1677	0	0	0.000000	0.000000	0.000000	0.000000
11	1677	0	0	0.000000	0.000000	0.000000	0.000000
17	1677	0	0	0.000000	0.000000	0.000000	0.000000
18	1677	0	0	0.000000	0.000000	0.000000	0.000000
6	1677	0	0	0.000000	0.000000	0.000000	0.000000
14	1677	0	0	0.000000	0.000000	0.000000	0.000000
23	1677	0	0	0.000000	0.000000	0.000000	0.000000
24	1677	0	0	0.000000	0.000000	0.000000	0.000000
25	1677	0	0	0.000000	0.000000	0.000000	0.000000
26	1677	0	0	0.000000	0.000000	0.000000	0.000000
5	1678	0	0	0.000000	0.000000	0.000000	0.000000
15	1678	0	0	0.000000	0.000000	0.000000	0.000000
8	1678	0	0	0.000000	0.000000	0.000000	0.000000
9	1678	0	0	0.000000	0.000000	0.000000	0.000000
10	1678	0	0	0.000000	0.000000	0.000000	0.000000
13	1678	0	0	0.000000	0.000000	0.000000	0.000000
16	1678	0	0	0.000000	0.000000	0.000000	0.000000
7	1678	0	0	0.000000	0.000000	0.000000	0.000000
19	1678	0	0	0.000000	0.000000	0.000000	0.000000
20	1678	0	0	0.000000	0.000000	0.000000	0.000000
11	1678	0	0	0.000000	0.000000	0.000000	0.000000
17	1678	0	0	0.000000	0.000000	0.000000	0.000000
18	1678	0	0	0.000000	0.000000	0.000000	0.000000
6	1678	0	0	0.000000	0.000000	0.000000	0.000000
14	1678	0	0	0.000000	0.000000	0.000000	0.000000
23	1678	0	0	0.000000	0.000000	0.000000	0.000000
24	1678	0	0	0.000000	0.000000	0.000000	0.000000
25	1678	0	0	0.000000	0.000000	0.000000	0.000000
26	1678	0	0	0.000000	0.000000	0.000000	0.000000
5	1679	0	0	0.000000	0.000000	0.000000	0.000000
15	1679	0	0	0.000000	0.000000	0.000000	0.000000
8	1679	0	0	0.000000	0.000000	0.000000	0.000000
9	1679	0	0	0.000000	0.000000	0.000000	0.000000
10	1679	0	0	0.000000	0.000000	0.000000	0.000000
13	1679	0	0	0.000000	0.000000	0.000000	0.000000
16	1679	0	0	0.000000	0.000000	0.000000	0.000000
7	1679	0	0	0.000000	0.000000	0.000000	0.000000
19	1679	0	0	0.000000	0.000000	0.000000	0.000000
20	1679	0	0	0.000000	0.000000	0.000000	0.000000
11	1679	0	0	0.000000	0.000000	0.000000	0.000000
17	1679	0	0	0.000000	0.000000	0.000000	0.000000
18	1679	0	0	0.000000	0.000000	0.000000	0.000000
6	1679	0	0	0.000000	0.000000	0.000000	0.000000
14	1679	0	0	0.000000	0.000000	0.000000	0.000000
23	1679	0	0	0.000000	0.000000	0.000000	0.000000
24	1679	0	0	0.000000	0.000000	0.000000	0.000000
25	1679	0	0	0.000000	0.000000	0.000000	0.000000
26	1679	0	0	0.000000	0.000000	0.000000	0.000000
5	1680	0	0	0.000000	0.000000	0.000000	0.000000
15	1680	0	0	0.000000	0.000000	0.000000	0.000000
8	1680	0	0	0.000000	0.000000	0.000000	0.000000
9	1680	0	0	0.000000	0.000000	0.000000	0.000000
10	1680	0	0	0.000000	0.000000	0.000000	0.000000
13	1680	0	0	0.000000	0.000000	0.000000	0.000000
16	1680	0	0	0.000000	0.000000	0.000000	0.000000
7	1680	0	0	0.000000	0.000000	0.000000	0.000000
19	1680	0	0	0.000000	0.000000	0.000000	0.000000
20	1680	0	0	0.000000	0.000000	0.000000	0.000000
11	1680	0	0	0.000000	0.000000	0.000000	0.000000
17	1680	0	0	0.000000	0.000000	0.000000	0.000000
18	1680	0	0	0.000000	0.000000	0.000000	0.000000
6	1680	0	0	0.000000	0.000000	0.000000	0.000000
14	1680	0	0	0.000000	0.000000	0.000000	0.000000
23	1680	0	0	0.000000	0.000000	0.000000	0.000000
24	1680	0	0	0.000000	0.000000	0.000000	0.000000
25	1680	0	0	0.000000	0.000000	0.000000	0.000000
26	1680	0	0	0.000000	0.000000	0.000000	0.000000
5	1681	0	0	0.000000	0.000000	0.000000	0.000000
15	1681	0	0	0.000000	0.000000	0.000000	0.000000
8	1681	0	0	0.000000	0.000000	0.000000	0.000000
9	1681	0	0	0.000000	0.000000	0.000000	0.000000
10	1681	0	0	0.000000	0.000000	0.000000	0.000000
13	1681	0	0	0.000000	0.000000	0.000000	0.000000
16	1681	0	0	0.000000	0.000000	0.000000	0.000000
7	1681	0	0	0.000000	0.000000	0.000000	0.000000
19	1681	0	0	0.000000	0.000000	0.000000	0.000000
20	1681	0	0	0.000000	0.000000	0.000000	0.000000
11	1681	0	0	0.000000	0.000000	0.000000	0.000000
17	1681	0	0	0.000000	0.000000	0.000000	0.000000
18	1681	0	0	0.000000	0.000000	0.000000	0.000000
6	1681	0	0	0.000000	0.000000	0.000000	0.000000
14	1681	0	0	0.000000	0.000000	0.000000	0.000000
23	1681	0	0	0.000000	0.000000	0.000000	0.000000
24	1681	0	0	0.000000	0.000000	0.000000	0.000000
25	1681	0	0	0.000000	0.000000	0.000000	0.000000
26	1681	0	0	0.000000	0.000000	0.000000	0.000000
5	1682	0	0	0.000000	0.000000	0.000000	0.000000
15	1682	0	0	0.000000	0.000000	0.000000	0.000000
8	1682	0	0	0.000000	0.000000	0.000000	0.000000
9	1682	0	0	0.000000	0.000000	0.000000	0.000000
10	1682	0	0	0.000000	0.000000	0.000000	0.000000
13	1682	0	0	0.000000	0.000000	0.000000	0.000000
16	1682	0	0	0.000000	0.000000	0.000000	0.000000
7	1682	0	0	0.000000	0.000000	0.000000	0.000000
19	1682	0	0	0.000000	0.000000	0.000000	0.000000
20	1682	0	0	0.000000	0.000000	0.000000	0.000000
11	1682	0	0	0.000000	0.000000	0.000000	0.000000
17	1682	0	0	0.000000	0.000000	0.000000	0.000000
18	1682	0	0	0.000000	0.000000	0.000000	0.000000
6	1682	0	0	0.000000	0.000000	0.000000	0.000000
14	1682	0	0	0.000000	0.000000	0.000000	0.000000
23	1682	0	0	0.000000	0.000000	0.000000	0.000000
24	1682	0	0	0.000000	0.000000	0.000000	0.000000
25	1682	0	0	0.000000	0.000000	0.000000	0.000000
26	1682	0	0	0.000000	0.000000	0.000000	0.000000
5	1683	0	0	0.000000	0.000000	0.000000	0.000000
15	1683	0	0	0.000000	0.000000	0.000000	0.000000
8	1683	0	0	0.000000	0.000000	0.000000	0.000000
9	1683	0	0	0.000000	0.000000	0.000000	0.000000
10	1683	0	0	0.000000	0.000000	0.000000	0.000000
13	1683	0	0	0.000000	0.000000	0.000000	0.000000
16	1683	0	0	0.000000	0.000000	0.000000	0.000000
7	1683	0	0	0.000000	0.000000	0.000000	0.000000
19	1683	0	0	0.000000	0.000000	0.000000	0.000000
20	1683	0	0	0.000000	0.000000	0.000000	0.000000
11	1683	0	0	0.000000	0.000000	0.000000	0.000000
17	1683	0	0	0.000000	0.000000	0.000000	0.000000
18	1683	0	0	0.000000	0.000000	0.000000	0.000000
6	1683	0	0	0.000000	0.000000	0.000000	0.000000
14	1683	0	0	0.000000	0.000000	0.000000	0.000000
23	1683	0	0	0.000000	0.000000	0.000000	0.000000
24	1683	0	0	0.000000	0.000000	0.000000	0.000000
25	1683	0	0	0.000000	0.000000	0.000000	0.000000
26	1683	0	0	0.000000	0.000000	0.000000	0.000000
5	1684	0	0	0.000000	0.000000	0.000000	0.000000
15	1684	0	0	0.000000	0.000000	0.000000	0.000000
8	1684	0	0	0.000000	0.000000	0.000000	0.000000
9	1684	0	0	0.000000	0.000000	0.000000	0.000000
10	1684	0	0	0.000000	0.000000	0.000000	0.000000
13	1684	0	0	0.000000	0.000000	0.000000	0.000000
16	1684	0	0	0.000000	0.000000	0.000000	0.000000
7	1684	0	0	0.000000	0.000000	0.000000	0.000000
19	1684	0	0	0.000000	0.000000	0.000000	0.000000
20	1684	0	0	0.000000	0.000000	0.000000	0.000000
11	1684	0	0	0.000000	0.000000	0.000000	0.000000
17	1684	0	0	0.000000	0.000000	0.000000	0.000000
18	1684	0	0	0.000000	0.000000	0.000000	0.000000
6	1684	0	0	0.000000	0.000000	0.000000	0.000000
14	1684	0	0	0.000000	0.000000	0.000000	0.000000
23	1684	0	0	0.000000	0.000000	0.000000	0.000000
24	1684	0	0	0.000000	0.000000	0.000000	0.000000
25	1684	0	0	0.000000	0.000000	0.000000	0.000000
26	1684	0	0	0.000000	0.000000	0.000000	0.000000
5	1685	0	0	0.000000	0.000000	0.000000	0.000000
15	1685	0	0	0.000000	0.000000	0.000000	0.000000
8	1685	0	0	0.000000	0.000000	0.000000	0.000000
9	1685	0	0	0.000000	0.000000	0.000000	0.000000
10	1685	0	0	0.000000	0.000000	0.000000	0.000000
13	1685	0	0	0.000000	0.000000	0.000000	0.000000
16	1685	0	0	0.000000	0.000000	0.000000	0.000000
7	1685	0	0	0.000000	0.000000	0.000000	0.000000
19	1685	0	0	0.000000	0.000000	0.000000	0.000000
20	1685	0	0	0.000000	0.000000	0.000000	0.000000
11	1685	0	0	0.000000	0.000000	0.000000	0.000000
17	1685	0	0	0.000000	0.000000	0.000000	0.000000
18	1685	0	0	0.000000	0.000000	0.000000	0.000000
6	1685	0	0	0.000000	0.000000	0.000000	0.000000
14	1685	0	0	0.000000	0.000000	0.000000	0.000000
23	1685	0	0	0.000000	0.000000	0.000000	0.000000
24	1685	0	0	0.000000	0.000000	0.000000	0.000000
25	1685	0	0	0.000000	0.000000	0.000000	0.000000
26	1685	0	0	0.000000	0.000000	0.000000	0.000000
5	1686	0	0	0.000000	0.000000	0.000000	0.000000
15	1686	0	0	0.000000	0.000000	0.000000	0.000000
8	1686	0	0	0.000000	0.000000	0.000000	0.000000
9	1686	0	0	0.000000	0.000000	0.000000	0.000000
10	1686	0	0	0.000000	0.000000	0.000000	0.000000
13	1686	0	0	0.000000	0.000000	0.000000	0.000000
16	1686	0	0	0.000000	0.000000	0.000000	0.000000
7	1686	0	0	0.000000	0.000000	0.000000	0.000000
19	1686	0	0	0.000000	0.000000	0.000000	0.000000
20	1686	0	0	0.000000	0.000000	0.000000	0.000000
11	1686	0	0	0.000000	0.000000	0.000000	0.000000
17	1686	0	0	0.000000	0.000000	0.000000	0.000000
18	1686	0	0	0.000000	0.000000	0.000000	0.000000
6	1686	0	0	0.000000	0.000000	0.000000	0.000000
14	1686	0	0	0.000000	0.000000	0.000000	0.000000
23	1686	0	0	0.000000	0.000000	0.000000	0.000000
24	1686	0	0	0.000000	0.000000	0.000000	0.000000
25	1686	0	0	0.000000	0.000000	0.000000	0.000000
26	1686	0	0	0.000000	0.000000	0.000000	0.000000
5	1687	0	0	0.000000	0.000000	0.000000	0.000000
15	1687	0	0	0.000000	0.000000	0.000000	0.000000
8	1687	0	0	0.000000	0.000000	0.000000	0.000000
9	1687	0	0	0.000000	0.000000	0.000000	0.000000
10	1687	0	0	0.000000	0.000000	0.000000	0.000000
13	1687	0	0	0.000000	0.000000	0.000000	0.000000
16	1687	0	0	0.000000	0.000000	0.000000	0.000000
7	1687	0	0	0.000000	0.000000	0.000000	0.000000
19	1687	0	0	0.000000	0.000000	0.000000	0.000000
20	1687	0	0	0.000000	0.000000	0.000000	0.000000
11	1687	0	0	0.000000	0.000000	0.000000	0.000000
17	1687	0	0	0.000000	0.000000	0.000000	0.000000
18	1687	0	0	0.000000	0.000000	0.000000	0.000000
6	1687	0	0	0.000000	0.000000	0.000000	0.000000
14	1687	0	0	0.000000	0.000000	0.000000	0.000000
23	1687	0	0	0.000000	0.000000	0.000000	0.000000
24	1687	0	0	0.000000	0.000000	0.000000	0.000000
25	1687	0	0	0.000000	0.000000	0.000000	0.000000
26	1687	0	0	0.000000	0.000000	0.000000	0.000000
5	1688	0	0	0.000000	0.000000	0.000000	0.000000
15	1688	0	0	0.000000	0.000000	0.000000	0.000000
8	1688	0	0	0.000000	0.000000	0.000000	0.000000
9	1688	0	0	0.000000	0.000000	0.000000	0.000000
10	1688	0	0	0.000000	0.000000	0.000000	0.000000
13	1688	0	0	0.000000	0.000000	0.000000	0.000000
16	1688	0	0	0.000000	0.000000	0.000000	0.000000
7	1688	0	0	0.000000	0.000000	0.000000	0.000000
19	1688	0	0	0.000000	0.000000	0.000000	0.000000
20	1688	0	0	0.000000	0.000000	0.000000	0.000000
11	1688	0	0	0.000000	0.000000	0.000000	0.000000
17	1688	0	0	0.000000	0.000000	0.000000	0.000000
18	1688	0	0	0.000000	0.000000	0.000000	0.000000
6	1688	0	0	0.000000	0.000000	0.000000	0.000000
14	1688	0	0	0.000000	0.000000	0.000000	0.000000
23	1688	0	0	0.000000	0.000000	0.000000	0.000000
24	1688	0	0	0.000000	0.000000	0.000000	0.000000
25	1688	0	0	0.000000	0.000000	0.000000	0.000000
26	1688	0	0	0.000000	0.000000	0.000000	0.000000
5	1689	0	0	0.000000	0.000000	0.000000	0.000000
15	1689	0	0	0.000000	0.000000	0.000000	0.000000
8	1689	0	0	0.000000	0.000000	0.000000	0.000000
9	1689	0	0	0.000000	0.000000	0.000000	0.000000
10	1689	0	0	0.000000	0.000000	0.000000	0.000000
13	1689	0	0	0.000000	0.000000	0.000000	0.000000
16	1689	0	0	0.000000	0.000000	0.000000	0.000000
7	1689	0	0	0.000000	0.000000	0.000000	0.000000
19	1689	0	0	0.000000	0.000000	0.000000	0.000000
20	1689	0	0	0.000000	0.000000	0.000000	0.000000
11	1689	0	0	0.000000	0.000000	0.000000	0.000000
17	1689	0	0	0.000000	0.000000	0.000000	0.000000
18	1689	0	0	0.000000	0.000000	0.000000	0.000000
6	1689	0	0	0.000000	0.000000	0.000000	0.000000
14	1689	0	0	0.000000	0.000000	0.000000	0.000000
23	1689	0	0	0.000000	0.000000	0.000000	0.000000
24	1689	0	0	0.000000	0.000000	0.000000	0.000000
25	1689	0	0	0.000000	0.000000	0.000000	0.000000
26	1689	0	0	0.000000	0.000000	0.000000	0.000000
5	1690	0	0	0.000000	0.000000	0.000000	0.000000
15	1690	0	0	0.000000	0.000000	0.000000	0.000000
8	1690	0	0	0.000000	0.000000	0.000000	0.000000
9	1690	0	0	0.000000	0.000000	0.000000	0.000000
10	1690	0	0	0.000000	0.000000	0.000000	0.000000
13	1690	0	0	0.000000	0.000000	0.000000	0.000000
16	1690	0	0	0.000000	0.000000	0.000000	0.000000
7	1690	0	0	0.000000	0.000000	0.000000	0.000000
19	1690	0	0	0.000000	0.000000	0.000000	0.000000
20	1690	0	0	0.000000	0.000000	0.000000	0.000000
11	1690	0	0	0.000000	0.000000	0.000000	0.000000
17	1690	0	0	0.000000	0.000000	0.000000	0.000000
18	1690	0	0	0.000000	0.000000	0.000000	0.000000
6	1690	0	0	0.000000	0.000000	0.000000	0.000000
14	1690	0	0	0.000000	0.000000	0.000000	0.000000
23	1690	0	0	0.000000	0.000000	0.000000	0.000000
24	1690	0	0	0.000000	0.000000	0.000000	0.000000
25	1690	0	0	0.000000	0.000000	0.000000	0.000000
26	1690	0	0	0.000000	0.000000	0.000000	0.000000
5	1691	0	0	0.000000	0.000000	0.000000	0.000000
15	1691	0	0	0.000000	0.000000	0.000000	0.000000
8	1691	0	0	0.000000	0.000000	0.000000	0.000000
9	1691	0	0	0.000000	0.000000	0.000000	0.000000
10	1691	0	0	0.000000	0.000000	0.000000	0.000000
13	1691	0	0	0.000000	0.000000	0.000000	0.000000
16	1691	0	0	0.000000	0.000000	0.000000	0.000000
7	1691	0	0	0.000000	0.000000	0.000000	0.000000
19	1691	0	0	0.000000	0.000000	0.000000	0.000000
20	1691	0	0	0.000000	0.000000	0.000000	0.000000
11	1691	0	0	0.000000	0.000000	0.000000	0.000000
17	1691	0	0	0.000000	0.000000	0.000000	0.000000
18	1691	0	0	0.000000	0.000000	0.000000	0.000000
6	1691	0	0	0.000000	0.000000	0.000000	0.000000
14	1691	0	0	0.000000	0.000000	0.000000	0.000000
23	1691	0	0	0.000000	0.000000	0.000000	0.000000
24	1691	0	0	0.000000	0.000000	0.000000	0.000000
25	1691	0	0	0.000000	0.000000	0.000000	0.000000
26	1691	0	0	0.000000	0.000000	0.000000	0.000000
5	1692	0	0	0.000000	0.000000	0.000000	0.000000
15	1692	0	0	0.000000	0.000000	0.000000	0.000000
8	1692	0	0	0.000000	0.000000	0.000000	0.000000
9	1692	0	0	0.000000	0.000000	0.000000	0.000000
10	1692	0	0	0.000000	0.000000	0.000000	0.000000
13	1692	0	0	0.000000	0.000000	0.000000	0.000000
16	1692	0	0	0.000000	0.000000	0.000000	0.000000
7	1692	0	0	0.000000	0.000000	0.000000	0.000000
19	1692	0	0	0.000000	0.000000	0.000000	0.000000
20	1692	0	0	0.000000	0.000000	0.000000	0.000000
11	1692	0	0	0.000000	0.000000	0.000000	0.000000
17	1692	0	0	0.000000	0.000000	0.000000	0.000000
18	1692	0	0	0.000000	0.000000	0.000000	0.000000
6	1692	0	0	0.000000	0.000000	0.000000	0.000000
14	1692	0	0	0.000000	0.000000	0.000000	0.000000
23	1692	0	0	0.000000	0.000000	0.000000	0.000000
24	1692	0	0	0.000000	0.000000	0.000000	0.000000
25	1692	0	0	0.000000	0.000000	0.000000	0.000000
26	1692	0	0	0.000000	0.000000	0.000000	0.000000
5	1693	0	0	0.000000	0.000000	0.000000	0.000000
15	1693	0	0	0.000000	0.000000	0.000000	0.000000
8	1693	0	0	0.000000	0.000000	0.000000	0.000000
9	1693	0	0	0.000000	0.000000	0.000000	0.000000
10	1693	0	0	0.000000	0.000000	0.000000	0.000000
13	1693	0	0	0.000000	0.000000	0.000000	0.000000
16	1693	0	0	0.000000	0.000000	0.000000	0.000000
7	1693	0	0	0.000000	0.000000	0.000000	0.000000
19	1693	0	0	0.000000	0.000000	0.000000	0.000000
20	1693	0	0	0.000000	0.000000	0.000000	0.000000
11	1693	0	0	0.000000	0.000000	0.000000	0.000000
17	1693	0	0	0.000000	0.000000	0.000000	0.000000
18	1693	0	0	0.000000	0.000000	0.000000	0.000000
6	1693	0	0	0.000000	0.000000	0.000000	0.000000
14	1693	0	0	0.000000	0.000000	0.000000	0.000000
23	1693	0	0	0.000000	0.000000	0.000000	0.000000
24	1693	0	0	0.000000	0.000000	0.000000	0.000000
25	1693	0	0	0.000000	0.000000	0.000000	0.000000
26	1693	0	0	0.000000	0.000000	0.000000	0.000000
5	1694	0	0	0.000000	0.000000	0.000000	0.000000
15	1694	0	0	0.000000	0.000000	0.000000	0.000000
8	1694	0	0	0.000000	0.000000	0.000000	0.000000
9	1694	0	0	0.000000	0.000000	0.000000	0.000000
10	1694	0	0	0.000000	0.000000	0.000000	0.000000
13	1694	0	0	0.000000	0.000000	0.000000	0.000000
16	1694	0	0	0.000000	0.000000	0.000000	0.000000
7	1694	0	0	0.000000	0.000000	0.000000	0.000000
19	1694	0	0	0.000000	0.000000	0.000000	0.000000
20	1694	0	0	0.000000	0.000000	0.000000	0.000000
11	1694	0	0	0.000000	0.000000	0.000000	0.000000
17	1694	0	0	0.000000	0.000000	0.000000	0.000000
18	1694	0	0	0.000000	0.000000	0.000000	0.000000
6	1694	0	0	0.000000	0.000000	0.000000	0.000000
14	1694	0	0	0.000000	0.000000	0.000000	0.000000
23	1694	0	0	0.000000	0.000000	0.000000	0.000000
24	1694	0	0	0.000000	0.000000	0.000000	0.000000
25	1694	0	0	0.000000	0.000000	0.000000	0.000000
26	1694	0	0	0.000000	0.000000	0.000000	0.000000
5	1695	0	0	0.000000	0.000000	0.000000	0.000000
15	1695	0	0	0.000000	0.000000	0.000000	0.000000
8	1695	0	0	0.000000	0.000000	0.000000	0.000000
9	1695	0	0	0.000000	0.000000	0.000000	0.000000
10	1695	0	0	0.000000	0.000000	0.000000	0.000000
13	1695	0	0	0.000000	0.000000	0.000000	0.000000
16	1695	0	0	0.000000	0.000000	0.000000	0.000000
7	1695	0	0	0.000000	0.000000	0.000000	0.000000
19	1695	0	0	0.000000	0.000000	0.000000	0.000000
20	1695	0	0	0.000000	0.000000	0.000000	0.000000
11	1695	0	0	0.000000	0.000000	0.000000	0.000000
17	1695	0	0	0.000000	0.000000	0.000000	0.000000
18	1695	0	0	0.000000	0.000000	0.000000	0.000000
6	1695	0	0	0.000000	0.000000	0.000000	0.000000
14	1695	0	0	0.000000	0.000000	0.000000	0.000000
23	1695	0	0	0.000000	0.000000	0.000000	0.000000
24	1695	0	0	0.000000	0.000000	0.000000	0.000000
25	1695	0	0	0.000000	0.000000	0.000000	0.000000
26	1695	0	0	0.000000	0.000000	0.000000	0.000000
5	1696	0	0	0.000000	0.000000	0.000000	0.000000
15	1696	0	0	0.000000	0.000000	0.000000	0.000000
8	1696	0	0	0.000000	0.000000	0.000000	0.000000
9	1696	0	0	0.000000	0.000000	0.000000	0.000000
10	1696	0	0	0.000000	0.000000	0.000000	0.000000
13	1696	0	0	0.000000	0.000000	0.000000	0.000000
16	1696	0	0	0.000000	0.000000	0.000000	0.000000
7	1696	0	0	0.000000	0.000000	0.000000	0.000000
19	1696	0	0	0.000000	0.000000	0.000000	0.000000
20	1696	0	0	0.000000	0.000000	0.000000	0.000000
11	1696	0	0	0.000000	0.000000	0.000000	0.000000
17	1696	0	0	0.000000	0.000000	0.000000	0.000000
18	1696	0	0	0.000000	0.000000	0.000000	0.000000
6	1696	0	0	0.000000	0.000000	0.000000	0.000000
14	1696	0	0	0.000000	0.000000	0.000000	0.000000
23	1696	0	0	0.000000	0.000000	0.000000	0.000000
24	1696	0	0	0.000000	0.000000	0.000000	0.000000
25	1696	0	0	0.000000	0.000000	0.000000	0.000000
26	1696	0	0	0.000000	0.000000	0.000000	0.000000
5	1697	0	0	0.000000	0.000000	0.000000	0.000000
15	1697	0	0	0.000000	0.000000	0.000000	0.000000
8	1697	0	0	0.000000	0.000000	0.000000	0.000000
9	1697	0	0	0.000000	0.000000	0.000000	0.000000
10	1697	0	0	0.000000	0.000000	0.000000	0.000000
13	1697	0	0	0.000000	0.000000	0.000000	0.000000
16	1697	0	0	0.000000	0.000000	0.000000	0.000000
7	1697	0	0	0.000000	0.000000	0.000000	0.000000
19	1697	0	0	0.000000	0.000000	0.000000	0.000000
20	1697	0	0	0.000000	0.000000	0.000000	0.000000
11	1697	0	0	0.000000	0.000000	0.000000	0.000000
17	1697	0	0	0.000000	0.000000	0.000000	0.000000
18	1697	0	0	0.000000	0.000000	0.000000	0.000000
6	1697	0	0	0.000000	0.000000	0.000000	0.000000
14	1697	0	0	0.000000	0.000000	0.000000	0.000000
23	1697	0	0	0.000000	0.000000	0.000000	0.000000
24	1697	0	0	0.000000	0.000000	0.000000	0.000000
25	1697	0	0	0.000000	0.000000	0.000000	0.000000
26	1697	0	0	0.000000	0.000000	0.000000	0.000000
5	1698	0	0	0.000000	0.000000	0.000000	0.000000
15	1698	0	0	0.000000	0.000000	0.000000	0.000000
8	1698	0	0	0.000000	0.000000	0.000000	0.000000
9	1698	0	0	0.000000	0.000000	0.000000	0.000000
10	1698	0	0	0.000000	0.000000	0.000000	0.000000
13	1698	0	0	0.000000	0.000000	0.000000	0.000000
16	1698	0	0	0.000000	0.000000	0.000000	0.000000
7	1698	0	0	0.000000	0.000000	0.000000	0.000000
19	1698	0	0	0.000000	0.000000	0.000000	0.000000
20	1698	0	0	0.000000	0.000000	0.000000	0.000000
11	1698	0	0	0.000000	0.000000	0.000000	0.000000
17	1698	0	0	0.000000	0.000000	0.000000	0.000000
18	1698	0	0	0.000000	0.000000	0.000000	0.000000
6	1698	0	0	0.000000	0.000000	0.000000	0.000000
14	1698	0	0	0.000000	0.000000	0.000000	0.000000
23	1698	0	0	0.000000	0.000000	0.000000	0.000000
24	1698	0	0	0.000000	0.000000	0.000000	0.000000
25	1698	0	0	0.000000	0.000000	0.000000	0.000000
26	1698	0	0	0.000000	0.000000	0.000000	0.000000
5	1699	0	0	0.000000	0.000000	0.000000	0.000000
15	1699	0	0	0.000000	0.000000	0.000000	0.000000
8	1699	0	0	0.000000	0.000000	0.000000	0.000000
9	1699	0	0	0.000000	0.000000	0.000000	0.000000
10	1699	0	0	0.000000	0.000000	0.000000	0.000000
13	1699	0	0	0.000000	0.000000	0.000000	0.000000
16	1699	0	0	0.000000	0.000000	0.000000	0.000000
7	1699	0	0	0.000000	0.000000	0.000000	0.000000
19	1699	0	0	0.000000	0.000000	0.000000	0.000000
20	1699	0	0	0.000000	0.000000	0.000000	0.000000
11	1699	0	0	0.000000	0.000000	0.000000	0.000000
17	1699	0	0	0.000000	0.000000	0.000000	0.000000
18	1699	0	0	0.000000	0.000000	0.000000	0.000000
6	1699	0	0	0.000000	0.000000	0.000000	0.000000
14	1699	0	0	0.000000	0.000000	0.000000	0.000000
23	1699	0	0	0.000000	0.000000	0.000000	0.000000
24	1699	0	0	0.000000	0.000000	0.000000	0.000000
25	1699	0	0	0.000000	0.000000	0.000000	0.000000
26	1699	0	0	0.000000	0.000000	0.000000	0.000000
5	1700	0	0	0.000000	0.000000	0.000000	0.000000
15	1700	0	0	0.000000	0.000000	0.000000	0.000000
8	1700	0	0	0.000000	0.000000	0.000000	0.000000
9	1700	0	0	0.000000	0.000000	0.000000	0.000000
10	1700	0	0	0.000000	0.000000	0.000000	0.000000
13	1700	0	0	0.000000	0.000000	0.000000	0.000000
16	1700	0	0	0.000000	0.000000	0.000000	0.000000
7	1700	0	0	0.000000	0.000000	0.000000	0.000000
19	1700	0	0	0.000000	0.000000	0.000000	0.000000
20	1700	0	0	0.000000	0.000000	0.000000	0.000000
11	1700	0	0	0.000000	0.000000	0.000000	0.000000
17	1700	0	0	0.000000	0.000000	0.000000	0.000000
18	1700	0	0	0.000000	0.000000	0.000000	0.000000
6	1700	0	0	0.000000	0.000000	0.000000	0.000000
14	1700	0	0	0.000000	0.000000	0.000000	0.000000
23	1700	0	0	0.000000	0.000000	0.000000	0.000000
24	1700	0	0	0.000000	0.000000	0.000000	0.000000
25	1700	0	0	0.000000	0.000000	0.000000	0.000000
26	1700	0	0	0.000000	0.000000	0.000000	0.000000
5	1701	0	0	0.000000	0.000000	0.000000	0.000000
15	1701	0	0	0.000000	0.000000	0.000000	0.000000
8	1701	0	0	0.000000	0.000000	0.000000	0.000000
9	1701	0	0	0.000000	0.000000	0.000000	0.000000
10	1701	0	0	0.000000	0.000000	0.000000	0.000000
13	1701	0	0	0.000000	0.000000	0.000000	0.000000
16	1701	0	0	0.000000	0.000000	0.000000	0.000000
7	1701	0	0	0.000000	0.000000	0.000000	0.000000
19	1701	0	0	0.000000	0.000000	0.000000	0.000000
20	1701	0	0	0.000000	0.000000	0.000000	0.000000
11	1701	0	0	0.000000	0.000000	0.000000	0.000000
17	1701	0	0	0.000000	0.000000	0.000000	0.000000
18	1701	0	0	0.000000	0.000000	0.000000	0.000000
6	1701	0	0	0.000000	0.000000	0.000000	0.000000
14	1701	0	0	0.000000	0.000000	0.000000	0.000000
23	1701	0	0	0.000000	0.000000	0.000000	0.000000
24	1701	0	0	0.000000	0.000000	0.000000	0.000000
25	1701	0	0	0.000000	0.000000	0.000000	0.000000
26	1701	0	0	0.000000	0.000000	0.000000	0.000000
5	1702	0	0	0.000000	0.000000	0.000000	0.000000
15	1702	0	0	0.000000	0.000000	0.000000	0.000000
8	1702	0	0	0.000000	0.000000	0.000000	0.000000
9	1702	0	0	0.000000	0.000000	0.000000	0.000000
10	1702	0	0	0.000000	0.000000	0.000000	0.000000
13	1702	0	0	0.000000	0.000000	0.000000	0.000000
16	1702	0	0	0.000000	0.000000	0.000000	0.000000
7	1702	0	0	0.000000	0.000000	0.000000	0.000000
19	1702	0	0	0.000000	0.000000	0.000000	0.000000
20	1702	0	0	0.000000	0.000000	0.000000	0.000000
11	1702	0	0	0.000000	0.000000	0.000000	0.000000
17	1702	0	0	0.000000	0.000000	0.000000	0.000000
18	1702	0	0	0.000000	0.000000	0.000000	0.000000
6	1702	0	0	0.000000	0.000000	0.000000	0.000000
14	1702	0	0	0.000000	0.000000	0.000000	0.000000
23	1702	0	0	0.000000	0.000000	0.000000	0.000000
24	1702	0	0	0.000000	0.000000	0.000000	0.000000
25	1702	0	0	0.000000	0.000000	0.000000	0.000000
26	1702	0	0	0.000000	0.000000	0.000000	0.000000
5	1703	0	0	0.000000	0.000000	0.000000	0.000000
15	1703	0	0	0.000000	0.000000	0.000000	0.000000
8	1703	0	0	0.000000	0.000000	0.000000	0.000000
9	1703	0	0	0.000000	0.000000	0.000000	0.000000
10	1703	0	0	0.000000	0.000000	0.000000	0.000000
13	1703	0	0	0.000000	0.000000	0.000000	0.000000
16	1703	0	0	0.000000	0.000000	0.000000	0.000000
7	1703	0	0	0.000000	0.000000	0.000000	0.000000
19	1703	0	0	0.000000	0.000000	0.000000	0.000000
20	1703	0	0	0.000000	0.000000	0.000000	0.000000
11	1703	0	0	0.000000	0.000000	0.000000	0.000000
17	1703	0	0	0.000000	0.000000	0.000000	0.000000
18	1703	0	0	0.000000	0.000000	0.000000	0.000000
6	1703	0	0	0.000000	0.000000	0.000000	0.000000
14	1703	0	0	0.000000	0.000000	0.000000	0.000000
23	1703	0	0	0.000000	0.000000	0.000000	0.000000
24	1703	0	0	0.000000	0.000000	0.000000	0.000000
25	1703	0	0	0.000000	0.000000	0.000000	0.000000
26	1703	0	0	0.000000	0.000000	0.000000	0.000000
5	1704	0	0	0.000000	0.000000	0.000000	0.000000
15	1704	0	0	0.000000	0.000000	0.000000	0.000000
8	1704	0	0	0.000000	0.000000	0.000000	0.000000
9	1704	0	0	0.000000	0.000000	0.000000	0.000000
10	1704	0	0	0.000000	0.000000	0.000000	0.000000
13	1704	0	0	0.000000	0.000000	0.000000	0.000000
16	1704	0	0	0.000000	0.000000	0.000000	0.000000
7	1704	0	0	0.000000	0.000000	0.000000	0.000000
19	1704	0	0	0.000000	0.000000	0.000000	0.000000
20	1704	0	0	0.000000	0.000000	0.000000	0.000000
11	1704	0	0	0.000000	0.000000	0.000000	0.000000
17	1704	0	0	0.000000	0.000000	0.000000	0.000000
18	1704	0	0	0.000000	0.000000	0.000000	0.000000
6	1704	0	0	0.000000	0.000000	0.000000	0.000000
14	1704	0	0	0.000000	0.000000	0.000000	0.000000
23	1704	0	0	0.000000	0.000000	0.000000	0.000000
24	1704	0	0	0.000000	0.000000	0.000000	0.000000
25	1704	0	0	0.000000	0.000000	0.000000	0.000000
26	1704	0	0	0.000000	0.000000	0.000000	0.000000
5	1705	0	0	0.000000	0.000000	0.000000	0.000000
15	1705	0	0	0.000000	0.000000	0.000000	0.000000
8	1705	0	0	0.000000	0.000000	0.000000	0.000000
9	1705	0	0	0.000000	0.000000	0.000000	0.000000
10	1705	0	0	0.000000	0.000000	0.000000	0.000000
13	1705	0	0	0.000000	0.000000	0.000000	0.000000
16	1705	0	0	0.000000	0.000000	0.000000	0.000000
7	1705	0	0	0.000000	0.000000	0.000000	0.000000
19	1705	0	0	0.000000	0.000000	0.000000	0.000000
20	1705	0	0	0.000000	0.000000	0.000000	0.000000
11	1705	0	0	0.000000	0.000000	0.000000	0.000000
17	1705	0	0	0.000000	0.000000	0.000000	0.000000
18	1705	0	0	0.000000	0.000000	0.000000	0.000000
6	1705	0	0	0.000000	0.000000	0.000000	0.000000
14	1705	0	0	0.000000	0.000000	0.000000	0.000000
23	1705	0	0	0.000000	0.000000	0.000000	0.000000
24	1705	0	0	0.000000	0.000000	0.000000	0.000000
25	1705	0	0	0.000000	0.000000	0.000000	0.000000
26	1705	0	0	0.000000	0.000000	0.000000	0.000000
5	1706	0	0	0.000000	0.000000	0.000000	0.000000
15	1706	0	0	0.000000	0.000000	0.000000	0.000000
8	1706	0	0	0.000000	0.000000	0.000000	0.000000
9	1706	0	0	0.000000	0.000000	0.000000	0.000000
10	1706	0	0	0.000000	0.000000	0.000000	0.000000
13	1706	0	0	0.000000	0.000000	0.000000	0.000000
16	1706	0	0	0.000000	0.000000	0.000000	0.000000
7	1706	0	0	0.000000	0.000000	0.000000	0.000000
19	1706	0	0	0.000000	0.000000	0.000000	0.000000
20	1706	0	0	0.000000	0.000000	0.000000	0.000000
11	1706	0	0	0.000000	0.000000	0.000000	0.000000
17	1706	0	0	0.000000	0.000000	0.000000	0.000000
18	1706	0	0	0.000000	0.000000	0.000000	0.000000
6	1706	0	0	0.000000	0.000000	0.000000	0.000000
14	1706	0	0	0.000000	0.000000	0.000000	0.000000
23	1706	0	0	0.000000	0.000000	0.000000	0.000000
24	1706	0	0	0.000000	0.000000	0.000000	0.000000
25	1706	0	0	0.000000	0.000000	0.000000	0.000000
26	1706	0	0	0.000000	0.000000	0.000000	0.000000
5	1707	0	0	0.000000	0.000000	0.000000	0.000000
15	1707	0	0	0.000000	0.000000	0.000000	0.000000
8	1707	0	0	0.000000	0.000000	0.000000	0.000000
9	1707	0	0	0.000000	0.000000	0.000000	0.000000
10	1707	0	0	0.000000	0.000000	0.000000	0.000000
13	1707	0	0	0.000000	0.000000	0.000000	0.000000
16	1707	0	0	0.000000	0.000000	0.000000	0.000000
7	1707	0	0	0.000000	0.000000	0.000000	0.000000
19	1707	0	0	0.000000	0.000000	0.000000	0.000000
20	1707	0	0	0.000000	0.000000	0.000000	0.000000
11	1707	0	0	0.000000	0.000000	0.000000	0.000000
17	1707	0	0	0.000000	0.000000	0.000000	0.000000
18	1707	0	0	0.000000	0.000000	0.000000	0.000000
6	1707	0	0	0.000000	0.000000	0.000000	0.000000
14	1707	0	0	0.000000	0.000000	0.000000	0.000000
23	1707	0	0	0.000000	0.000000	0.000000	0.000000
24	1707	0	0	0.000000	0.000000	0.000000	0.000000
25	1707	0	0	0.000000	0.000000	0.000000	0.000000
26	1707	0	0	0.000000	0.000000	0.000000	0.000000
5	1708	0	0	0.000000	0.000000	0.000000	0.000000
15	1708	0	0	0.000000	0.000000	0.000000	0.000000
8	1708	0	0	0.000000	0.000000	0.000000	0.000000
9	1708	0	0	0.000000	0.000000	0.000000	0.000000
10	1708	0	0	0.000000	0.000000	0.000000	0.000000
13	1708	0	0	0.000000	0.000000	0.000000	0.000000
16	1708	0	0	0.000000	0.000000	0.000000	0.000000
7	1708	0	0	0.000000	0.000000	0.000000	0.000000
19	1708	0	0	0.000000	0.000000	0.000000	0.000000
20	1708	0	0	0.000000	0.000000	0.000000	0.000000
11	1708	0	0	0.000000	0.000000	0.000000	0.000000
17	1708	0	0	0.000000	0.000000	0.000000	0.000000
18	1708	0	0	0.000000	0.000000	0.000000	0.000000
6	1708	0	0	0.000000	0.000000	0.000000	0.000000
14	1708	0	0	0.000000	0.000000	0.000000	0.000000
23	1708	0	0	0.000000	0.000000	0.000000	0.000000
24	1708	0	0	0.000000	0.000000	0.000000	0.000000
25	1708	0	0	0.000000	0.000000	0.000000	0.000000
26	1708	0	0	0.000000	0.000000	0.000000	0.000000
5	1709	0	0	0.000000	0.000000	0.000000	0.000000
15	1709	0	0	0.000000	0.000000	0.000000	0.000000
8	1709	0	0	0.000000	0.000000	0.000000	0.000000
9	1709	0	0	0.000000	0.000000	0.000000	0.000000
10	1709	0	0	0.000000	0.000000	0.000000	0.000000
13	1709	0	0	0.000000	0.000000	0.000000	0.000000
16	1709	0	0	0.000000	0.000000	0.000000	0.000000
7	1709	0	0	0.000000	0.000000	0.000000	0.000000
19	1709	0	0	0.000000	0.000000	0.000000	0.000000
20	1709	0	0	0.000000	0.000000	0.000000	0.000000
11	1709	0	0	0.000000	0.000000	0.000000	0.000000
17	1709	0	0	0.000000	0.000000	0.000000	0.000000
18	1709	0	0	0.000000	0.000000	0.000000	0.000000
6	1709	0	0	0.000000	0.000000	0.000000	0.000000
14	1709	0	0	0.000000	0.000000	0.000000	0.000000
23	1709	0	0	0.000000	0.000000	0.000000	0.000000
24	1709	0	0	0.000000	0.000000	0.000000	0.000000
25	1709	0	0	0.000000	0.000000	0.000000	0.000000
26	1709	0	0	0.000000	0.000000	0.000000	0.000000
5	1710	0	0	0.000000	0.000000	0.000000	0.000000
15	1710	0	0	0.000000	0.000000	0.000000	0.000000
8	1710	0	0	0.000000	0.000000	0.000000	0.000000
9	1710	0	0	0.000000	0.000000	0.000000	0.000000
10	1710	0	0	0.000000	0.000000	0.000000	0.000000
13	1710	0	0	0.000000	0.000000	0.000000	0.000000
16	1710	0	0	0.000000	0.000000	0.000000	0.000000
7	1710	0	0	0.000000	0.000000	0.000000	0.000000
19	1710	0	0	0.000000	0.000000	0.000000	0.000000
20	1710	0	0	0.000000	0.000000	0.000000	0.000000
11	1710	0	0	0.000000	0.000000	0.000000	0.000000
17	1710	0	0	0.000000	0.000000	0.000000	0.000000
18	1710	0	0	0.000000	0.000000	0.000000	0.000000
6	1710	0	0	0.000000	0.000000	0.000000	0.000000
14	1710	0	0	0.000000	0.000000	0.000000	0.000000
23	1710	0	0	0.000000	0.000000	0.000000	0.000000
24	1710	0	0	0.000000	0.000000	0.000000	0.000000
25	1710	0	0	0.000000	0.000000	0.000000	0.000000
26	1710	0	0	0.000000	0.000000	0.000000	0.000000
5	1711	0	0	0.000000	0.000000	0.000000	0.000000
15	1711	0	0	0.000000	0.000000	0.000000	0.000000
8	1711	0	0	0.000000	0.000000	0.000000	0.000000
9	1711	0	0	0.000000	0.000000	0.000000	0.000000
10	1711	0	0	0.000000	0.000000	0.000000	0.000000
13	1711	0	0	0.000000	0.000000	0.000000	0.000000
16	1711	0	0	0.000000	0.000000	0.000000	0.000000
7	1711	0	0	0.000000	0.000000	0.000000	0.000000
19	1711	0	0	0.000000	0.000000	0.000000	0.000000
20	1711	0	0	0.000000	0.000000	0.000000	0.000000
11	1711	0	0	0.000000	0.000000	0.000000	0.000000
17	1711	0	0	0.000000	0.000000	0.000000	0.000000
18	1711	0	0	0.000000	0.000000	0.000000	0.000000
6	1711	0	0	0.000000	0.000000	0.000000	0.000000
14	1711	0	0	0.000000	0.000000	0.000000	0.000000
23	1711	0	0	0.000000	0.000000	0.000000	0.000000
24	1711	0	0	0.000000	0.000000	0.000000	0.000000
25	1711	0	0	0.000000	0.000000	0.000000	0.000000
26	1711	0	0	0.000000	0.000000	0.000000	0.000000
5	1712	0	0	0.000000	0.000000	0.000000	0.000000
15	1712	0	0	0.000000	0.000000	0.000000	0.000000
8	1712	0	0	0.000000	0.000000	0.000000	0.000000
9	1712	0	0	0.000000	0.000000	0.000000	0.000000
10	1712	0	0	0.000000	0.000000	0.000000	0.000000
13	1712	0	0	0.000000	0.000000	0.000000	0.000000
16	1712	0	0	0.000000	0.000000	0.000000	0.000000
7	1712	0	0	0.000000	0.000000	0.000000	0.000000
19	1712	0	0	0.000000	0.000000	0.000000	0.000000
20	1712	0	0	0.000000	0.000000	0.000000	0.000000
11	1712	0	0	0.000000	0.000000	0.000000	0.000000
17	1712	0	0	0.000000	0.000000	0.000000	0.000000
18	1712	0	0	0.000000	0.000000	0.000000	0.000000
6	1712	0	0	0.000000	0.000000	0.000000	0.000000
14	1712	0	0	0.000000	0.000000	0.000000	0.000000
23	1712	0	0	0.000000	0.000000	0.000000	0.000000
24	1712	0	0	0.000000	0.000000	0.000000	0.000000
25	1712	0	0	0.000000	0.000000	0.000000	0.000000
26	1712	0	0	0.000000	0.000000	0.000000	0.000000
5	1713	0	0	0.000000	0.000000	0.000000	0.000000
15	1713	0	0	0.000000	0.000000	0.000000	0.000000
8	1713	0	0	0.000000	0.000000	0.000000	0.000000
9	1713	0	0	0.000000	0.000000	0.000000	0.000000
10	1713	0	0	0.000000	0.000000	0.000000	0.000000
13	1713	0	0	0.000000	0.000000	0.000000	0.000000
16	1713	0	0	0.000000	0.000000	0.000000	0.000000
7	1713	0	0	0.000000	0.000000	0.000000	0.000000
19	1713	0	0	0.000000	0.000000	0.000000	0.000000
20	1713	0	0	0.000000	0.000000	0.000000	0.000000
11	1713	0	0	0.000000	0.000000	0.000000	0.000000
17	1713	0	0	0.000000	0.000000	0.000000	0.000000
18	1713	0	0	0.000000	0.000000	0.000000	0.000000
6	1713	0	0	0.000000	0.000000	0.000000	0.000000
14	1713	0	0	0.000000	0.000000	0.000000	0.000000
23	1713	0	0	0.000000	0.000000	0.000000	0.000000
24	1713	0	0	0.000000	0.000000	0.000000	0.000000
25	1713	0	0	0.000000	0.000000	0.000000	0.000000
26	1713	0	0	0.000000	0.000000	0.000000	0.000000
5	1714	0	0	0.000000	0.000000	0.000000	0.000000
15	1714	0	0	0.000000	0.000000	0.000000	0.000000
8	1714	0	0	0.000000	0.000000	0.000000	0.000000
9	1714	0	0	0.000000	0.000000	0.000000	0.000000
10	1714	0	0	0.000000	0.000000	0.000000	0.000000
13	1714	0	0	0.000000	0.000000	0.000000	0.000000
16	1714	0	0	0.000000	0.000000	0.000000	0.000000
7	1714	0	0	0.000000	0.000000	0.000000	0.000000
19	1714	0	0	0.000000	0.000000	0.000000	0.000000
20	1714	0	0	0.000000	0.000000	0.000000	0.000000
11	1714	0	0	0.000000	0.000000	0.000000	0.000000
17	1714	0	0	0.000000	0.000000	0.000000	0.000000
18	1714	0	0	0.000000	0.000000	0.000000	0.000000
6	1714	0	0	0.000000	0.000000	0.000000	0.000000
14	1714	0	0	0.000000	0.000000	0.000000	0.000000
23	1714	0	0	0.000000	0.000000	0.000000	0.000000
24	1714	0	0	0.000000	0.000000	0.000000	0.000000
25	1714	0	0	0.000000	0.000000	0.000000	0.000000
26	1714	0	0	0.000000	0.000000	0.000000	0.000000
5	1715	0	0	0.000000	0.000000	0.000000	0.000000
15	1715	0	0	0.000000	0.000000	0.000000	0.000000
8	1715	0	0	0.000000	0.000000	0.000000	0.000000
9	1715	0	0	0.000000	0.000000	0.000000	0.000000
10	1715	0	0	0.000000	0.000000	0.000000	0.000000
13	1715	0	0	0.000000	0.000000	0.000000	0.000000
16	1715	0	0	0.000000	0.000000	0.000000	0.000000
7	1715	0	0	0.000000	0.000000	0.000000	0.000000
19	1715	0	0	0.000000	0.000000	0.000000	0.000000
20	1715	0	0	0.000000	0.000000	0.000000	0.000000
11	1715	0	0	0.000000	0.000000	0.000000	0.000000
17	1715	0	0	0.000000	0.000000	0.000000	0.000000
18	1715	0	0	0.000000	0.000000	0.000000	0.000000
6	1715	0	0	0.000000	0.000000	0.000000	0.000000
14	1715	0	0	0.000000	0.000000	0.000000	0.000000
23	1715	0	0	0.000000	0.000000	0.000000	0.000000
24	1715	0	0	0.000000	0.000000	0.000000	0.000000
25	1715	0	0	0.000000	0.000000	0.000000	0.000000
26	1715	0	0	0.000000	0.000000	0.000000	0.000000
5	1716	0	0	0.000000	0.000000	0.000000	0.000000
15	1716	0	0	0.000000	0.000000	0.000000	0.000000
8	1716	0	0	0.000000	0.000000	0.000000	0.000000
9	1716	0	0	0.000000	0.000000	0.000000	0.000000
10	1716	0	0	0.000000	0.000000	0.000000	0.000000
13	1716	0	0	0.000000	0.000000	0.000000	0.000000
16	1716	0	0	0.000000	0.000000	0.000000	0.000000
7	1716	0	0	0.000000	0.000000	0.000000	0.000000
19	1716	0	0	0.000000	0.000000	0.000000	0.000000
20	1716	0	0	0.000000	0.000000	0.000000	0.000000
11	1716	0	0	0.000000	0.000000	0.000000	0.000000
17	1716	0	0	0.000000	0.000000	0.000000	0.000000
18	1716	0	0	0.000000	0.000000	0.000000	0.000000
6	1716	0	0	0.000000	0.000000	0.000000	0.000000
14	1716	0	0	0.000000	0.000000	0.000000	0.000000
23	1716	0	0	0.000000	0.000000	0.000000	0.000000
24	1716	0	0	0.000000	0.000000	0.000000	0.000000
25	1716	0	0	0.000000	0.000000	0.000000	0.000000
26	1716	0	0	0.000000	0.000000	0.000000	0.000000
5	1717	0	0	0.000000	0.000000	0.000000	0.000000
15	1717	0	0	0.000000	0.000000	0.000000	0.000000
8	1717	0	0	0.000000	0.000000	0.000000	0.000000
9	1717	0	0	0.000000	0.000000	0.000000	0.000000
10	1717	0	0	0.000000	0.000000	0.000000	0.000000
13	1717	0	0	0.000000	0.000000	0.000000	0.000000
16	1717	0	0	0.000000	0.000000	0.000000	0.000000
7	1717	0	0	0.000000	0.000000	0.000000	0.000000
19	1717	0	0	0.000000	0.000000	0.000000	0.000000
20	1717	0	0	0.000000	0.000000	0.000000	0.000000
11	1717	0	0	0.000000	0.000000	0.000000	0.000000
17	1717	0	0	0.000000	0.000000	0.000000	0.000000
18	1717	0	0	0.000000	0.000000	0.000000	0.000000
6	1717	0	0	0.000000	0.000000	0.000000	0.000000
14	1717	0	0	0.000000	0.000000	0.000000	0.000000
23	1717	0	0	0.000000	0.000000	0.000000	0.000000
24	1717	0	0	0.000000	0.000000	0.000000	0.000000
25	1717	0	0	0.000000	0.000000	0.000000	0.000000
26	1717	0	0	0.000000	0.000000	0.000000	0.000000
5	1718	0	0	0.000000	0.000000	0.000000	0.000000
15	1718	0	0	0.000000	0.000000	0.000000	0.000000
8	1718	0	0	0.000000	0.000000	0.000000	0.000000
9	1718	0	0	0.000000	0.000000	0.000000	0.000000
10	1718	0	0	0.000000	0.000000	0.000000	0.000000
13	1718	0	0	0.000000	0.000000	0.000000	0.000000
16	1718	0	0	0.000000	0.000000	0.000000	0.000000
7	1718	0	0	0.000000	0.000000	0.000000	0.000000
19	1718	0	0	0.000000	0.000000	0.000000	0.000000
20	1718	0	0	0.000000	0.000000	0.000000	0.000000
11	1718	0	0	0.000000	0.000000	0.000000	0.000000
17	1718	0	0	0.000000	0.000000	0.000000	0.000000
18	1718	0	0	0.000000	0.000000	0.000000	0.000000
6	1718	0	0	0.000000	0.000000	0.000000	0.000000
14	1718	0	0	0.000000	0.000000	0.000000	0.000000
23	1718	0	0	0.000000	0.000000	0.000000	0.000000
24	1718	0	0	0.000000	0.000000	0.000000	0.000000
25	1718	0	0	0.000000	0.000000	0.000000	0.000000
26	1718	0	0	0.000000	0.000000	0.000000	0.000000
5	1719	0	0	0.000000	0.000000	0.000000	0.000000
15	1719	0	0	0.000000	0.000000	0.000000	0.000000
8	1719	0	0	0.000000	0.000000	0.000000	0.000000
9	1719	0	0	0.000000	0.000000	0.000000	0.000000
10	1719	0	0	0.000000	0.000000	0.000000	0.000000
13	1719	0	0	0.000000	0.000000	0.000000	0.000000
16	1719	0	0	0.000000	0.000000	0.000000	0.000000
7	1719	0	0	0.000000	0.000000	0.000000	0.000000
19	1719	0	0	0.000000	0.000000	0.000000	0.000000
20	1719	0	0	0.000000	0.000000	0.000000	0.000000
11	1719	0	0	0.000000	0.000000	0.000000	0.000000
17	1719	0	0	0.000000	0.000000	0.000000	0.000000
18	1719	0	0	0.000000	0.000000	0.000000	0.000000
6	1719	0	0	0.000000	0.000000	0.000000	0.000000
14	1719	0	0	0.000000	0.000000	0.000000	0.000000
24	1719	0	0	0.000000	0.000000	0.000000	0.000000
25	1719	0	0	0.000000	0.000000	0.000000	0.000000
26	1719	0	0	0.000000	0.000000	0.000000	0.000000
5	1720	0	0	0.000000	0.000000	0.000000	0.000000
15	1720	0	0	0.000000	0.000000	0.000000	0.000000
8	1720	0	0	0.000000	0.000000	0.000000	0.000000
9	1720	0	0	0.000000	0.000000	0.000000	0.000000
10	1720	0	0	0.000000	0.000000	0.000000	0.000000
13	1720	0	0	0.000000	0.000000	0.000000	0.000000
16	1720	0	0	0.000000	0.000000	0.000000	0.000000
7	1720	0	0	0.000000	0.000000	0.000000	0.000000
19	1720	0	0	0.000000	0.000000	0.000000	0.000000
20	1720	0	0	0.000000	0.000000	0.000000	0.000000
11	1720	0	0	0.000000	0.000000	0.000000	0.000000
17	1720	0	0	0.000000	0.000000	0.000000	0.000000
18	1720	0	0	0.000000	0.000000	0.000000	0.000000
6	1720	0	0	0.000000	0.000000	0.000000	0.000000
14	1720	0	0	0.000000	0.000000	0.000000	0.000000
23	1720	0	0	0.000000	0.000000	0.000000	0.000000
24	1720	0	0	0.000000	0.000000	0.000000	0.000000
25	1720	0	0	0.000000	0.000000	0.000000	0.000000
26	1720	0	0	0.000000	0.000000	0.000000	0.000000
5	1721	0	0	0.000000	0.000000	0.000000	0.000000
15	1721	0	0	0.000000	0.000000	0.000000	0.000000
8	1721	0	0	0.000000	0.000000	0.000000	0.000000
9	1721	0	0	0.000000	0.000000	0.000000	0.000000
10	1721	0	0	0.000000	0.000000	0.000000	0.000000
13	1721	0	0	0.000000	0.000000	0.000000	0.000000
16	1721	0	0	0.000000	0.000000	0.000000	0.000000
7	1721	0	0	0.000000	0.000000	0.000000	0.000000
19	1721	0	0	0.000000	0.000000	0.000000	0.000000
20	1721	0	0	0.000000	0.000000	0.000000	0.000000
11	1721	0	0	0.000000	0.000000	0.000000	0.000000
17	1721	0	0	0.000000	0.000000	0.000000	0.000000
18	1721	0	0	0.000000	0.000000	0.000000	0.000000
6	1721	0	0	0.000000	0.000000	0.000000	0.000000
14	1721	0	0	0.000000	0.000000	0.000000	0.000000
23	1721	0	0	0.000000	0.000000	0.000000	0.000000
24	1721	0	0	0.000000	0.000000	0.000000	0.000000
25	1721	0	0	0.000000	0.000000	0.000000	0.000000
26	1721	0	0	0.000000	0.000000	0.000000	0.000000
5	1722	0	0	0.000000	0.000000	0.000000	0.000000
15	1722	0	0	0.000000	0.000000	0.000000	0.000000
8	1722	0	0	0.000000	0.000000	0.000000	0.000000
9	1722	0	0	0.000000	0.000000	0.000000	0.000000
10	1722	0	0	0.000000	0.000000	0.000000	0.000000
13	1722	0	0	0.000000	0.000000	0.000000	0.000000
16	1722	0	0	0.000000	0.000000	0.000000	0.000000
7	1722	0	0	0.000000	0.000000	0.000000	0.000000
19	1722	0	0	0.000000	0.000000	0.000000	0.000000
20	1722	0	0	0.000000	0.000000	0.000000	0.000000
11	1722	0	0	0.000000	0.000000	0.000000	0.000000
17	1722	0	0	0.000000	0.000000	0.000000	0.000000
18	1722	0	0	0.000000	0.000000	0.000000	0.000000
6	1722	0	0	0.000000	0.000000	0.000000	0.000000
14	1722	0	0	0.000000	0.000000	0.000000	0.000000
23	1722	0	0	0.000000	0.000000	0.000000	0.000000
24	1722	0	0	0.000000	0.000000	0.000000	0.000000
25	1722	0	0	0.000000	0.000000	0.000000	0.000000
26	1722	0	0	0.000000	0.000000	0.000000	0.000000
5	1723	0	0	0.000000	0.000000	0.000000	0.000000
15	1723	0	0	0.000000	0.000000	0.000000	0.000000
8	1723	0	0	0.000000	0.000000	0.000000	0.000000
9	1723	0	0	0.000000	0.000000	0.000000	0.000000
10	1723	0	0	0.000000	0.000000	0.000000	0.000000
13	1723	0	0	0.000000	0.000000	0.000000	0.000000
16	1723	0	0	0.000000	0.000000	0.000000	0.000000
7	1723	0	0	0.000000	0.000000	0.000000	0.000000
19	1723	0	0	0.000000	0.000000	0.000000	0.000000
20	1723	0	0	0.000000	0.000000	0.000000	0.000000
11	1723	0	0	0.000000	0.000000	0.000000	0.000000
17	1723	0	0	0.000000	0.000000	0.000000	0.000000
18	1723	0	0	0.000000	0.000000	0.000000	0.000000
6	1723	0	0	0.000000	0.000000	0.000000	0.000000
14	1723	0	0	0.000000	0.000000	0.000000	0.000000
23	1723	0	0	0.000000	0.000000	0.000000	0.000000
24	1723	0	0	0.000000	0.000000	0.000000	0.000000
25	1723	0	0	0.000000	0.000000	0.000000	0.000000
26	1723	0	0	0.000000	0.000000	0.000000	0.000000
5	1724	0	0	0.000000	0.000000	0.000000	0.000000
15	1724	0	0	0.000000	0.000000	0.000000	0.000000
8	1724	0	0	0.000000	0.000000	0.000000	0.000000
9	1724	0	0	0.000000	0.000000	0.000000	0.000000
10	1724	0	0	0.000000	0.000000	0.000000	0.000000
13	1724	0	0	0.000000	0.000000	0.000000	0.000000
16	1724	0	0	0.000000	0.000000	0.000000	0.000000
7	1724	0	0	0.000000	0.000000	0.000000	0.000000
19	1724	0	0	0.000000	0.000000	0.000000	0.000000
20	1724	0	0	0.000000	0.000000	0.000000	0.000000
11	1724	0	0	0.000000	0.000000	0.000000	0.000000
17	1724	0	0	0.000000	0.000000	0.000000	0.000000
18	1724	0	0	0.000000	0.000000	0.000000	0.000000
6	1724	0	0	0.000000	0.000000	0.000000	0.000000
14	1724	0	0	0.000000	0.000000	0.000000	0.000000
23	1724	0	0	0.000000	0.000000	0.000000	0.000000
24	1724	0	0	0.000000	0.000000	0.000000	0.000000
25	1724	0	0	0.000000	0.000000	0.000000	0.000000
26	1724	0	0	0.000000	0.000000	0.000000	0.000000
5	1725	0	0	0.000000	0.000000	0.000000	0.000000
15	1725	0	0	0.000000	0.000000	0.000000	0.000000
8	1725	0	0	0.000000	0.000000	0.000000	0.000000
9	1725	0	0	0.000000	0.000000	0.000000	0.000000
10	1725	0	0	0.000000	0.000000	0.000000	0.000000
13	1725	0	0	0.000000	0.000000	0.000000	0.000000
16	1725	0	0	0.000000	0.000000	0.000000	0.000000
7	1725	0	0	0.000000	0.000000	0.000000	0.000000
19	1725	0	0	0.000000	0.000000	0.000000	0.000000
20	1725	0	0	0.000000	0.000000	0.000000	0.000000
11	1725	0	0	0.000000	0.000000	0.000000	0.000000
17	1725	0	0	0.000000	0.000000	0.000000	0.000000
18	1725	0	0	0.000000	0.000000	0.000000	0.000000
6	1725	0	0	0.000000	0.000000	0.000000	0.000000
14	1725	0	0	0.000000	0.000000	0.000000	0.000000
23	1725	0	0	0.000000	0.000000	0.000000	0.000000
24	1725	0	0	0.000000	0.000000	0.000000	0.000000
25	1725	0	0	0.000000	0.000000	0.000000	0.000000
26	1725	0	0	0.000000	0.000000	0.000000	0.000000
5	1726	0	0	0.000000	0.000000	0.000000	0.000000
15	1726	0	0	0.000000	0.000000	0.000000	0.000000
8	1726	0	0	0.000000	0.000000	0.000000	0.000000
9	1726	0	0	0.000000	0.000000	0.000000	0.000000
10	1726	0	0	0.000000	0.000000	0.000000	0.000000
13	1726	0	0	0.000000	0.000000	0.000000	0.000000
16	1726	0	0	0.000000	0.000000	0.000000	0.000000
7	1726	0	0	0.000000	0.000000	0.000000	0.000000
19	1726	0	0	0.000000	0.000000	0.000000	0.000000
20	1726	0	0	0.000000	0.000000	0.000000	0.000000
11	1726	0	0	0.000000	0.000000	0.000000	0.000000
17	1726	0	0	0.000000	0.000000	0.000000	0.000000
18	1726	0	0	0.000000	0.000000	0.000000	0.000000
6	1726	0	0	0.000000	0.000000	0.000000	0.000000
14	1726	0	0	0.000000	0.000000	0.000000	0.000000
23	1726	0	0	0.000000	0.000000	0.000000	0.000000
24	1726	0	0	0.000000	0.000000	0.000000	0.000000
25	1726	0	0	0.000000	0.000000	0.000000	0.000000
26	1726	0	0	0.000000	0.000000	0.000000	0.000000
5	1727	0	0	0.000000	0.000000	0.000000	0.000000
15	1727	0	0	0.000000	0.000000	0.000000	0.000000
8	1727	0	0	0.000000	0.000000	0.000000	0.000000
9	1727	0	0	0.000000	0.000000	0.000000	0.000000
10	1727	0	0	0.000000	0.000000	0.000000	0.000000
13	1727	0	0	0.000000	0.000000	0.000000	0.000000
16	1727	0	0	0.000000	0.000000	0.000000	0.000000
7	1727	0	0	0.000000	0.000000	0.000000	0.000000
19	1727	0	0	0.000000	0.000000	0.000000	0.000000
20	1727	0	0	0.000000	0.000000	0.000000	0.000000
11	1727	0	0	0.000000	0.000000	0.000000	0.000000
17	1727	0	0	0.000000	0.000000	0.000000	0.000000
18	1727	0	0	0.000000	0.000000	0.000000	0.000000
6	1727	0	0	0.000000	0.000000	0.000000	0.000000
14	1727	0	0	0.000000	0.000000	0.000000	0.000000
23	1727	0	0	0.000000	0.000000	0.000000	0.000000
24	1727	0	0	0.000000	0.000000	0.000000	0.000000
25	1727	0	0	0.000000	0.000000	0.000000	0.000000
26	1727	0	0	0.000000	0.000000	0.000000	0.000000
5	1728	0	0	0.000000	0.000000	0.000000	0.000000
15	1728	0	0	0.000000	0.000000	0.000000	0.000000
8	1728	0	0	0.000000	0.000000	0.000000	0.000000
9	1728	0	0	0.000000	0.000000	0.000000	0.000000
10	1728	0	0	0.000000	0.000000	0.000000	0.000000
13	1728	0	0	0.000000	0.000000	0.000000	0.000000
16	1728	0	0	0.000000	0.000000	0.000000	0.000000
7	1728	0	0	0.000000	0.000000	0.000000	0.000000
19	1728	0	0	0.000000	0.000000	0.000000	0.000000
20	1728	0	0	0.000000	0.000000	0.000000	0.000000
11	1728	0	0	0.000000	0.000000	0.000000	0.000000
17	1728	0	0	0.000000	0.000000	0.000000	0.000000
18	1728	0	0	0.000000	0.000000	0.000000	0.000000
6	1728	0	0	0.000000	0.000000	0.000000	0.000000
14	1728	0	0	0.000000	0.000000	0.000000	0.000000
23	1728	0	0	0.000000	0.000000	0.000000	0.000000
24	1728	0	0	0.000000	0.000000	0.000000	0.000000
25	1728	0	0	0.000000	0.000000	0.000000	0.000000
26	1728	0	0	0.000000	0.000000	0.000000	0.000000
5	1729	0	0	0.000000	0.000000	0.000000	0.000000
15	1729	0	0	0.000000	0.000000	0.000000	0.000000
8	1729	0	0	0.000000	0.000000	0.000000	0.000000
9	1729	0	0	0.000000	0.000000	0.000000	0.000000
10	1729	0	0	0.000000	0.000000	0.000000	0.000000
13	1729	0	0	0.000000	0.000000	0.000000	0.000000
16	1729	0	0	0.000000	0.000000	0.000000	0.000000
7	1729	0	0	0.000000	0.000000	0.000000	0.000000
19	1729	0	0	0.000000	0.000000	0.000000	0.000000
20	1729	0	0	0.000000	0.000000	0.000000	0.000000
11	1729	0	0	0.000000	0.000000	0.000000	0.000000
17	1729	0	0	0.000000	0.000000	0.000000	0.000000
18	1729	0	0	0.000000	0.000000	0.000000	0.000000
6	1729	0	0	0.000000	0.000000	0.000000	0.000000
14	1729	0	0	0.000000	0.000000	0.000000	0.000000
23	1729	0	0	0.000000	0.000000	0.000000	0.000000
24	1729	0	0	0.000000	0.000000	0.000000	0.000000
25	1729	0	0	0.000000	0.000000	0.000000	0.000000
26	1729	0	0	0.000000	0.000000	0.000000	0.000000
5	1730	0	0	0.000000	0.000000	0.000000	0.000000
15	1730	0	0	0.000000	0.000000	0.000000	0.000000
8	1730	0	0	0.000000	0.000000	0.000000	0.000000
9	1730	0	0	0.000000	0.000000	0.000000	0.000000
10	1730	0	0	0.000000	0.000000	0.000000	0.000000
13	1730	0	0	0.000000	0.000000	0.000000	0.000000
16	1730	0	0	0.000000	0.000000	0.000000	0.000000
7	1730	0	0	0.000000	0.000000	0.000000	0.000000
19	1730	0	0	0.000000	0.000000	0.000000	0.000000
20	1730	0	0	0.000000	0.000000	0.000000	0.000000
11	1730	0	0	0.000000	0.000000	0.000000	0.000000
17	1730	0	0	0.000000	0.000000	0.000000	0.000000
18	1730	0	0	0.000000	0.000000	0.000000	0.000000
6	1730	0	0	0.000000	0.000000	0.000000	0.000000
14	1730	0	0	0.000000	0.000000	0.000000	0.000000
23	1730	0	0	0.000000	0.000000	0.000000	0.000000
24	1730	0	0	0.000000	0.000000	0.000000	0.000000
25	1730	0	0	0.000000	0.000000	0.000000	0.000000
26	1730	0	0	0.000000	0.000000	0.000000	0.000000
5	1731	0	0	0.000000	0.000000	0.000000	0.000000
15	1731	0	0	0.000000	0.000000	0.000000	0.000000
8	1731	0	0	0.000000	0.000000	0.000000	0.000000
9	1731	0	0	0.000000	0.000000	0.000000	0.000000
10	1731	0	0	0.000000	0.000000	0.000000	0.000000
13	1731	0	0	0.000000	0.000000	0.000000	0.000000
16	1731	0	0	0.000000	0.000000	0.000000	0.000000
7	1731	0	0	0.000000	0.000000	0.000000	0.000000
19	1731	0	0	0.000000	0.000000	0.000000	0.000000
20	1731	0	0	0.000000	0.000000	0.000000	0.000000
11	1731	0	0	0.000000	0.000000	0.000000	0.000000
17	1731	0	0	0.000000	0.000000	0.000000	0.000000
18	1731	0	0	0.000000	0.000000	0.000000	0.000000
6	1731	0	0	0.000000	0.000000	0.000000	0.000000
14	1731	0	0	0.000000	0.000000	0.000000	0.000000
23	1731	0	0	0.000000	0.000000	0.000000	0.000000
24	1731	0	0	0.000000	0.000000	0.000000	0.000000
25	1731	0	0	0.000000	0.000000	0.000000	0.000000
26	1731	0	0	0.000000	0.000000	0.000000	0.000000
5	1732	0	0	0.000000	0.000000	0.000000	0.000000
15	1732	0	0	0.000000	0.000000	0.000000	0.000000
8	1732	0	0	0.000000	0.000000	0.000000	0.000000
9	1732	0	0	0.000000	0.000000	0.000000	0.000000
10	1732	0	0	0.000000	0.000000	0.000000	0.000000
13	1732	0	0	0.000000	0.000000	0.000000	0.000000
16	1732	0	0	0.000000	0.000000	0.000000	0.000000
7	1732	0	0	0.000000	0.000000	0.000000	0.000000
19	1732	0	0	0.000000	0.000000	0.000000	0.000000
20	1732	0	0	0.000000	0.000000	0.000000	0.000000
11	1732	0	0	0.000000	0.000000	0.000000	0.000000
17	1732	0	0	0.000000	0.000000	0.000000	0.000000
18	1732	0	0	0.000000	0.000000	0.000000	0.000000
6	1732	0	0	0.000000	0.000000	0.000000	0.000000
14	1732	0	0	0.000000	0.000000	0.000000	0.000000
23	1732	0	0	0.000000	0.000000	0.000000	0.000000
24	1732	0	0	0.000000	0.000000	0.000000	0.000000
25	1732	0	0	0.000000	0.000000	0.000000	0.000000
26	1732	0	0	0.000000	0.000000	0.000000	0.000000
5	1733	0	0	0.000000	0.000000	0.000000	0.000000
15	1733	0	0	0.000000	0.000000	0.000000	0.000000
8	1733	0	0	0.000000	0.000000	0.000000	0.000000
9	1733	0	0	0.000000	0.000000	0.000000	0.000000
10	1733	0	0	0.000000	0.000000	0.000000	0.000000
13	1733	0	0	0.000000	0.000000	0.000000	0.000000
16	1733	0	0	0.000000	0.000000	0.000000	0.000000
7	1733	0	0	0.000000	0.000000	0.000000	0.000000
19	1733	0	0	0.000000	0.000000	0.000000	0.000000
20	1733	0	0	0.000000	0.000000	0.000000	0.000000
11	1733	0	0	0.000000	0.000000	0.000000	0.000000
17	1733	0	0	0.000000	0.000000	0.000000	0.000000
18	1733	0	0	0.000000	0.000000	0.000000	0.000000
6	1733	0	0	0.000000	0.000000	0.000000	0.000000
14	1733	0	0	0.000000	0.000000	0.000000	0.000000
23	1733	0	0	0.000000	0.000000	0.000000	0.000000
24	1733	0	0	0.000000	0.000000	0.000000	0.000000
25	1733	0	0	0.000000	0.000000	0.000000	0.000000
26	1733	0	0	0.000000	0.000000	0.000000	0.000000
5	1734	0	0	0.000000	0.000000	0.000000	0.000000
15	1734	0	0	0.000000	0.000000	0.000000	0.000000
8	1734	0	0	0.000000	0.000000	0.000000	0.000000
9	1734	0	0	0.000000	0.000000	0.000000	0.000000
10	1734	0	0	0.000000	0.000000	0.000000	0.000000
13	1734	0	0	0.000000	0.000000	0.000000	0.000000
16	1734	0	0	0.000000	0.000000	0.000000	0.000000
7	1734	0	0	0.000000	0.000000	0.000000	0.000000
19	1734	0	0	0.000000	0.000000	0.000000	0.000000
20	1734	0	0	0.000000	0.000000	0.000000	0.000000
11	1734	0	0	0.000000	0.000000	0.000000	0.000000
17	1734	0	0	0.000000	0.000000	0.000000	0.000000
18	1734	0	0	0.000000	0.000000	0.000000	0.000000
6	1734	0	0	0.000000	0.000000	0.000000	0.000000
14	1734	0	0	0.000000	0.000000	0.000000	0.000000
23	1734	0	0	0.000000	0.000000	0.000000	0.000000
24	1734	0	0	0.000000	0.000000	0.000000	0.000000
25	1734	0	0	0.000000	0.000000	0.000000	0.000000
26	1734	0	0	0.000000	0.000000	0.000000	0.000000
5	1735	0	0	0.000000	0.000000	0.000000	0.000000
15	1735	0	0	0.000000	0.000000	0.000000	0.000000
8	1735	0	0	0.000000	0.000000	0.000000	0.000000
9	1735	0	0	0.000000	0.000000	0.000000	0.000000
10	1735	0	0	0.000000	0.000000	0.000000	0.000000
13	1735	0	0	0.000000	0.000000	0.000000	0.000000
16	1735	0	0	0.000000	0.000000	0.000000	0.000000
7	1735	0	0	0.000000	0.000000	0.000000	0.000000
19	1735	0	0	0.000000	0.000000	0.000000	0.000000
20	1735	0	0	0.000000	0.000000	0.000000	0.000000
11	1735	0	0	0.000000	0.000000	0.000000	0.000000
17	1735	0	0	0.000000	0.000000	0.000000	0.000000
18	1735	0	0	0.000000	0.000000	0.000000	0.000000
6	1735	0	0	0.000000	0.000000	0.000000	0.000000
14	1735	0	0	0.000000	0.000000	0.000000	0.000000
23	1735	0	0	0.000000	0.000000	0.000000	0.000000
24	1735	0	0	0.000000	0.000000	0.000000	0.000000
25	1735	0	0	0.000000	0.000000	0.000000	0.000000
26	1735	0	0	0.000000	0.000000	0.000000	0.000000
5	1736	0	0	0.000000	0.000000	0.000000	0.000000
15	1736	0	0	0.000000	0.000000	0.000000	0.000000
8	1736	0	0	0.000000	0.000000	0.000000	0.000000
9	1736	0	0	0.000000	0.000000	0.000000	0.000000
10	1736	0	0	0.000000	0.000000	0.000000	0.000000
13	1736	0	0	0.000000	0.000000	0.000000	0.000000
16	1736	0	0	0.000000	0.000000	0.000000	0.000000
7	1736	0	0	0.000000	0.000000	0.000000	0.000000
19	1736	0	0	0.000000	0.000000	0.000000	0.000000
20	1736	0	0	0.000000	0.000000	0.000000	0.000000
11	1736	0	0	0.000000	0.000000	0.000000	0.000000
17	1736	0	0	0.000000	0.000000	0.000000	0.000000
18	1736	0	0	0.000000	0.000000	0.000000	0.000000
6	1736	0	0	0.000000	0.000000	0.000000	0.000000
14	1736	0	0	0.000000	0.000000	0.000000	0.000000
24	1736	0	0	0.000000	0.000000	0.000000	0.000000
25	1736	0	0	0.000000	0.000000	0.000000	0.000000
26	1736	0	0	0.000000	0.000000	0.000000	0.000000
5	1737	0	0	0.000000	0.000000	0.000000	0.000000
15	1737	0	0	0.000000	0.000000	0.000000	0.000000
8	1737	0	0	0.000000	0.000000	0.000000	0.000000
9	1737	0	0	0.000000	0.000000	0.000000	0.000000
10	1737	0	0	0.000000	0.000000	0.000000	0.000000
13	1737	0	0	0.000000	0.000000	0.000000	0.000000
16	1737	0	0	0.000000	0.000000	0.000000	0.000000
7	1737	0	0	0.000000	0.000000	0.000000	0.000000
19	1737	0	0	0.000000	0.000000	0.000000	0.000000
20	1737	0	0	0.000000	0.000000	0.000000	0.000000
11	1737	0	0	0.000000	0.000000	0.000000	0.000000
17	1737	0	0	0.000000	0.000000	0.000000	0.000000
18	1737	0	0	0.000000	0.000000	0.000000	0.000000
6	1737	0	0	0.000000	0.000000	0.000000	0.000000
14	1737	0	0	0.000000	0.000000	0.000000	0.000000
24	1737	0	0	0.000000	0.000000	0.000000	0.000000
25	1737	0	0	0.000000	0.000000	0.000000	0.000000
26	1737	0	0	0.000000	0.000000	0.000000	0.000000
5	1738	0	0	0.000000	0.000000	0.000000	0.000000
15	1738	0	0	0.000000	0.000000	0.000000	0.000000
8	1738	0	0	0.000000	0.000000	0.000000	0.000000
9	1738	0	0	0.000000	0.000000	0.000000	0.000000
10	1738	0	0	0.000000	0.000000	0.000000	0.000000
13	1738	0	0	0.000000	0.000000	0.000000	0.000000
16	1738	0	0	0.000000	0.000000	0.000000	0.000000
7	1738	0	0	0.000000	0.000000	0.000000	0.000000
19	1738	0	0	0.000000	0.000000	0.000000	0.000000
20	1738	0	0	0.000000	0.000000	0.000000	0.000000
11	1738	0	0	0.000000	0.000000	0.000000	0.000000
17	1738	0	0	0.000000	0.000000	0.000000	0.000000
18	1738	0	0	0.000000	0.000000	0.000000	0.000000
6	1738	0	0	0.000000	0.000000	0.000000	0.000000
14	1738	0	0	0.000000	0.000000	0.000000	0.000000
23	1738	0	0	0.000000	0.000000	0.000000	0.000000
24	1738	0	0	0.000000	0.000000	0.000000	0.000000
25	1738	0	0	0.000000	0.000000	0.000000	0.000000
26	1738	0	0	0.000000	0.000000	0.000000	0.000000
5	1739	0	0	0.000000	0.000000	0.000000	0.000000
15	1739	0	0	0.000000	0.000000	0.000000	0.000000
8	1739	0	0	0.000000	0.000000	0.000000	0.000000
9	1739	0	0	0.000000	0.000000	0.000000	0.000000
10	1739	0	0	0.000000	0.000000	0.000000	0.000000
13	1739	0	0	0.000000	0.000000	0.000000	0.000000
16	1739	0	0	0.000000	0.000000	0.000000	0.000000
7	1739	0	0	0.000000	0.000000	0.000000	0.000000
19	1739	0	0	0.000000	0.000000	0.000000	0.000000
20	1739	0	0	0.000000	0.000000	0.000000	0.000000
11	1739	0	0	0.000000	0.000000	0.000000	0.000000
17	1739	0	0	0.000000	0.000000	0.000000	0.000000
18	1739	0	0	0.000000	0.000000	0.000000	0.000000
6	1739	0	0	0.000000	0.000000	0.000000	0.000000
14	1739	0	0	0.000000	0.000000	0.000000	0.000000
24	1739	0	0	0.000000	0.000000	0.000000	0.000000
25	1739	0	0	0.000000	0.000000	0.000000	0.000000
26	1739	0	0	0.000000	0.000000	0.000000	0.000000
5	1740	0	0	0.000000	0.000000	0.000000	0.000000
15	1740	0	0	0.000000	0.000000	0.000000	0.000000
8	1740	0	0	0.000000	0.000000	0.000000	0.000000
9	1740	0	0	0.000000	0.000000	0.000000	0.000000
10	1740	0	0	0.000000	0.000000	0.000000	0.000000
13	1740	0	0	0.000000	0.000000	0.000000	0.000000
16	1740	0	0	0.000000	0.000000	0.000000	0.000000
7	1740	0	0	0.000000	0.000000	0.000000	0.000000
19	1740	0	0	0.000000	0.000000	0.000000	0.000000
20	1740	0	0	0.000000	0.000000	0.000000	0.000000
11	1740	0	0	0.000000	0.000000	0.000000	0.000000
17	1740	0	0	0.000000	0.000000	0.000000	0.000000
18	1740	0	0	0.000000	0.000000	0.000000	0.000000
6	1740	0	0	0.000000	0.000000	0.000000	0.000000
14	1740	0	0	0.000000	0.000000	0.000000	0.000000
24	1740	0	0	0.000000	0.000000	0.000000	0.000000
25	1740	0	0	0.000000	0.000000	0.000000	0.000000
26	1740	0	0	0.000000	0.000000	0.000000	0.000000
5	1741	0	0	0.000000	0.000000	0.000000	0.000000
15	1741	0	0	0.000000	0.000000	0.000000	0.000000
8	1741	0	0	0.000000	0.000000	0.000000	0.000000
9	1741	0	0	0.000000	0.000000	0.000000	0.000000
10	1741	0	0	0.000000	0.000000	0.000000	0.000000
13	1741	0	0	0.000000	0.000000	0.000000	0.000000
16	1741	0	0	0.000000	0.000000	0.000000	0.000000
7	1741	0	0	0.000000	0.000000	0.000000	0.000000
19	1741	0	0	0.000000	0.000000	0.000000	0.000000
20	1741	0	0	0.000000	0.000000	0.000000	0.000000
11	1741	0	0	0.000000	0.000000	0.000000	0.000000
17	1741	0	0	0.000000	0.000000	0.000000	0.000000
18	1741	0	0	0.000000	0.000000	0.000000	0.000000
6	1741	0	0	0.000000	0.000000	0.000000	0.000000
14	1741	0	0	0.000000	0.000000	0.000000	0.000000
23	1741	0	0	0.000000	0.000000	0.000000	0.000000
24	1741	0	0	0.000000	0.000000	0.000000	0.000000
25	1741	0	0	0.000000	0.000000	0.000000	0.000000
26	1741	0	0	0.000000	0.000000	0.000000	0.000000
5	1742	0	0	0.000000	0.000000	0.000000	0.000000
15	1742	0	0	0.000000	0.000000	0.000000	0.000000
8	1742	0	0	0.000000	0.000000	0.000000	0.000000
9	1742	0	0	0.000000	0.000000	0.000000	0.000000
10	1742	0	0	0.000000	0.000000	0.000000	0.000000
13	1742	0	0	0.000000	0.000000	0.000000	0.000000
16	1742	0	0	0.000000	0.000000	0.000000	0.000000
7	1742	0	0	0.000000	0.000000	0.000000	0.000000
19	1742	0	0	0.000000	0.000000	0.000000	0.000000
20	1742	0	0	0.000000	0.000000	0.000000	0.000000
11	1742	0	0	0.000000	0.000000	0.000000	0.000000
17	1742	0	0	0.000000	0.000000	0.000000	0.000000
18	1742	0	0	0.000000	0.000000	0.000000	0.000000
6	1742	0	0	0.000000	0.000000	0.000000	0.000000
14	1742	0	0	0.000000	0.000000	0.000000	0.000000
24	1742	0	0	0.000000	0.000000	0.000000	0.000000
25	1742	0	0	0.000000	0.000000	0.000000	0.000000
26	1742	0	0	0.000000	0.000000	0.000000	0.000000
5	1743	0	0	0.000000	0.000000	0.000000	0.000000
15	1743	0	0	0.000000	0.000000	0.000000	0.000000
8	1743	0	0	0.000000	0.000000	0.000000	0.000000
9	1743	0	0	0.000000	0.000000	0.000000	0.000000
10	1743	0	0	0.000000	0.000000	0.000000	0.000000
13	1743	0	0	0.000000	0.000000	0.000000	0.000000
16	1743	0	0	0.000000	0.000000	0.000000	0.000000
7	1743	0	0	0.000000	0.000000	0.000000	0.000000
19	1743	0	0	0.000000	0.000000	0.000000	0.000000
20	1743	0	0	0.000000	0.000000	0.000000	0.000000
11	1743	0	0	0.000000	0.000000	0.000000	0.000000
17	1743	0	0	0.000000	0.000000	0.000000	0.000000
18	1743	0	0	0.000000	0.000000	0.000000	0.000000
6	1743	0	0	0.000000	0.000000	0.000000	0.000000
23	1737	0	0	0.700000	0.000000	0.000000	0.000000
23	1739	0	0	0.750000	0.000000	0.000000	0.000000
23	1742	0	0	1.500000	0.000000	0.000000	0.000000
14	1743	0	0	0.000000	0.000000	0.000000	0.000000
23	1743	0	0	0.000000	0.000000	0.000000	0.000000
24	1743	0	0	0.000000	0.000000	0.000000	0.000000
25	1743	0	0	0.000000	0.000000	0.000000	0.000000
26	1743	0	0	0.000000	0.000000	0.000000	0.000000
5	1744	0	0	0.000000	0.000000	0.000000	0.000000
15	1744	0	0	0.000000	0.000000	0.000000	0.000000
8	1744	0	0	0.000000	0.000000	0.000000	0.000000
9	1744	0	0	0.000000	0.000000	0.000000	0.000000
10	1744	0	0	0.000000	0.000000	0.000000	0.000000
13	1744	0	0	0.000000	0.000000	0.000000	0.000000
16	1744	0	0	0.000000	0.000000	0.000000	0.000000
7	1744	0	0	0.000000	0.000000	0.000000	0.000000
19	1744	0	0	0.000000	0.000000	0.000000	0.000000
20	1744	0	0	0.000000	0.000000	0.000000	0.000000
11	1744	0	0	0.000000	0.000000	0.000000	0.000000
17	1744	0	0	0.000000	0.000000	0.000000	0.000000
18	1744	0	0	0.000000	0.000000	0.000000	0.000000
6	1744	0	0	0.000000	0.000000	0.000000	0.000000
14	1744	0	0	0.000000	0.000000	0.000000	0.000000
24	1744	0	0	0.000000	0.000000	0.000000	0.000000
25	1744	0	0	0.000000	0.000000	0.000000	0.000000
26	1744	0	0	0.000000	0.000000	0.000000	0.000000
5	1745	0	0	0.000000	0.000000	0.000000	0.000000
15	1745	0	0	0.000000	0.000000	0.000000	0.000000
8	1745	0	0	0.000000	0.000000	0.000000	0.000000
9	1745	0	0	0.000000	0.000000	0.000000	0.000000
10	1745	0	0	0.000000	0.000000	0.000000	0.000000
13	1745	0	0	0.000000	0.000000	0.000000	0.000000
16	1745	0	0	0.000000	0.000000	0.000000	0.000000
7	1745	0	0	0.000000	0.000000	0.000000	0.000000
19	1745	0	0	0.000000	0.000000	0.000000	0.000000
20	1745	0	0	0.000000	0.000000	0.000000	0.000000
11	1745	0	0	0.000000	0.000000	0.000000	0.000000
17	1745	0	0	0.000000	0.000000	0.000000	0.000000
18	1745	0	0	0.000000	0.000000	0.000000	0.000000
6	1745	0	0	0.000000	0.000000	0.000000	0.000000
14	1745	0	0	0.000000	0.000000	0.000000	0.000000
23	1745	0	0	0.000000	0.000000	0.000000	0.000000
24	1745	0	0	0.000000	0.000000	0.000000	0.000000
25	1745	0	0	0.000000	0.000000	0.000000	0.000000
26	1745	0	0	0.000000	0.000000	0.000000	0.000000
5	1746	0	0	0.000000	0.000000	0.000000	0.000000
15	1746	0	0	0.000000	0.000000	0.000000	0.000000
8	1746	0	0	0.000000	0.000000	0.000000	0.000000
9	1746	0	0	0.000000	0.000000	0.000000	0.000000
10	1746	0	0	0.000000	0.000000	0.000000	0.000000
13	1746	0	0	0.000000	0.000000	0.000000	0.000000
16	1746	0	0	0.000000	0.000000	0.000000	0.000000
7	1746	0	0	0.000000	0.000000	0.000000	0.000000
19	1746	0	0	0.000000	0.000000	0.000000	0.000000
20	1746	0	0	0.000000	0.000000	0.000000	0.000000
11	1746	0	0	0.000000	0.000000	0.000000	0.000000
17	1746	0	0	0.000000	0.000000	0.000000	0.000000
18	1746	0	0	0.000000	0.000000	0.000000	0.000000
6	1746	0	0	0.000000	0.000000	0.000000	0.000000
14	1746	0	0	0.000000	0.000000	0.000000	0.000000
23	1746	0	0	0.000000	0.000000	0.000000	0.000000
24	1746	0	0	0.000000	0.000000	0.000000	0.000000
25	1746	0	0	0.000000	0.000000	0.000000	0.000000
26	1746	0	0	0.000000	0.000000	0.000000	0.000000
5	1747	0	0	0.000000	0.000000	0.000000	0.000000
15	1747	0	0	0.000000	0.000000	0.000000	0.000000
8	1747	0	0	0.000000	0.000000	0.000000	0.000000
9	1747	0	0	0.000000	0.000000	0.000000	0.000000
10	1747	0	0	0.000000	0.000000	0.000000	0.000000
13	1747	0	0	0.000000	0.000000	0.000000	0.000000
16	1747	0	0	0.000000	0.000000	0.000000	0.000000
7	1747	0	0	0.000000	0.000000	0.000000	0.000000
19	1747	0	0	0.000000	0.000000	0.000000	0.000000
20	1747	0	0	0.000000	0.000000	0.000000	0.000000
11	1747	0	0	0.000000	0.000000	0.000000	0.000000
17	1747	0	0	0.000000	0.000000	0.000000	0.000000
18	1747	0	0	0.000000	0.000000	0.000000	0.000000
6	1747	0	0	0.000000	0.000000	0.000000	0.000000
14	1747	0	0	0.000000	0.000000	0.000000	0.000000
23	1747	0	0	0.000000	0.000000	0.000000	0.000000
24	1747	0	0	0.000000	0.000000	0.000000	0.000000
25	1747	0	0	0.000000	0.000000	0.000000	0.000000
26	1747	0	0	0.000000	0.000000	0.000000	0.000000
5	1748	0	0	0.000000	0.000000	0.000000	0.000000
15	1748	0	0	0.000000	0.000000	0.000000	0.000000
8	1748	0	0	0.000000	0.000000	0.000000	0.000000
9	1748	0	0	0.000000	0.000000	0.000000	0.000000
10	1748	0	0	0.000000	0.000000	0.000000	0.000000
13	1748	0	0	0.000000	0.000000	0.000000	0.000000
16	1748	0	0	0.000000	0.000000	0.000000	0.000000
7	1748	0	0	0.000000	0.000000	0.000000	0.000000
19	1748	0	0	0.000000	0.000000	0.000000	0.000000
20	1748	0	0	0.000000	0.000000	0.000000	0.000000
11	1748	0	0	0.000000	0.000000	0.000000	0.000000
17	1748	0	0	0.000000	0.000000	0.000000	0.000000
18	1748	0	0	0.000000	0.000000	0.000000	0.000000
6	1748	0	0	0.000000	0.000000	0.000000	0.000000
14	1748	0	0	0.000000	0.000000	0.000000	0.000000
23	1748	0	0	0.000000	0.000000	0.000000	0.000000
24	1748	0	0	0.000000	0.000000	0.000000	0.000000
25	1748	0	0	0.000000	0.000000	0.000000	0.000000
26	1748	0	0	0.000000	0.000000	0.000000	0.000000
5	1749	0	0	0.000000	0.000000	0.000000	0.000000
15	1749	0	0	0.000000	0.000000	0.000000	0.000000
8	1749	0	0	0.000000	0.000000	0.000000	0.000000
9	1749	0	0	0.000000	0.000000	0.000000	0.000000
10	1749	0	0	0.000000	0.000000	0.000000	0.000000
13	1749	0	0	0.000000	0.000000	0.000000	0.000000
16	1749	0	0	0.000000	0.000000	0.000000	0.000000
7	1749	0	0	0.000000	0.000000	0.000000	0.000000
19	1749	0	0	0.000000	0.000000	0.000000	0.000000
20	1749	0	0	0.000000	0.000000	0.000000	0.000000
11	1749	0	0	0.000000	0.000000	0.000000	0.000000
17	1749	0	0	0.000000	0.000000	0.000000	0.000000
18	1749	0	0	0.000000	0.000000	0.000000	0.000000
6	1749	0	0	0.000000	0.000000	0.000000	0.000000
14	1749	0	0	0.000000	0.000000	0.000000	0.000000
23	1749	0	0	0.000000	0.000000	0.000000	0.000000
24	1749	0	0	0.000000	0.000000	0.000000	0.000000
25	1749	0	0	0.000000	0.000000	0.000000	0.000000
26	1749	0	0	0.000000	0.000000	0.000000	0.000000
5	1750	0	0	0.000000	0.000000	0.000000	0.000000
15	1750	0	0	0.000000	0.000000	0.000000	0.000000
8	1750	0	0	0.000000	0.000000	0.000000	0.000000
9	1750	0	0	0.000000	0.000000	0.000000	0.000000
10	1750	0	0	0.000000	0.000000	0.000000	0.000000
13	1750	0	0	0.000000	0.000000	0.000000	0.000000
16	1750	0	0	0.000000	0.000000	0.000000	0.000000
7	1750	0	0	0.000000	0.000000	0.000000	0.000000
19	1750	0	0	0.000000	0.000000	0.000000	0.000000
20	1750	0	0	0.000000	0.000000	0.000000	0.000000
11	1750	0	0	0.000000	0.000000	0.000000	0.000000
17	1750	0	0	0.000000	0.000000	0.000000	0.000000
18	1750	0	0	0.000000	0.000000	0.000000	0.000000
6	1750	0	0	0.000000	0.000000	0.000000	0.000000
14	1750	0	0	0.000000	0.000000	0.000000	0.000000
23	1750	0	0	0.000000	0.000000	0.000000	0.000000
24	1750	0	0	0.000000	0.000000	0.000000	0.000000
25	1750	0	0	0.000000	0.000000	0.000000	0.000000
26	1750	0	0	0.000000	0.000000	0.000000	0.000000
5	1751	0	0	0.000000	0.000000	0.000000	0.000000
15	1751	0	0	0.000000	0.000000	0.000000	0.000000
8	1751	0	0	0.000000	0.000000	0.000000	0.000000
9	1751	0	0	0.000000	0.000000	0.000000	0.000000
10	1751	0	0	0.000000	0.000000	0.000000	0.000000
13	1751	0	0	0.000000	0.000000	0.000000	0.000000
16	1751	0	0	0.000000	0.000000	0.000000	0.000000
7	1751	0	0	0.000000	0.000000	0.000000	0.000000
19	1751	0	0	0.000000	0.000000	0.000000	0.000000
20	1751	0	0	0.000000	0.000000	0.000000	0.000000
11	1751	0	0	0.000000	0.000000	0.000000	0.000000
17	1751	0	0	0.000000	0.000000	0.000000	0.000000
18	1751	0	0	0.000000	0.000000	0.000000	0.000000
6	1751	0	0	0.000000	0.000000	0.000000	0.000000
14	1751	0	0	0.000000	0.000000	0.000000	0.000000
23	1751	0	0	0.000000	0.000000	0.000000	0.000000
24	1751	0	0	0.000000	0.000000	0.000000	0.000000
25	1751	0	0	0.000000	0.000000	0.000000	0.000000
26	1751	0	0	0.000000	0.000000	0.000000	0.000000
5	1752	0	0	0.000000	0.000000	0.000000	0.000000
15	1752	0	0	0.000000	0.000000	0.000000	0.000000
8	1752	0	0	0.000000	0.000000	0.000000	0.000000
9	1752	0	0	0.000000	0.000000	0.000000	0.000000
10	1752	0	0	0.000000	0.000000	0.000000	0.000000
13	1752	0	0	0.000000	0.000000	0.000000	0.000000
16	1752	0	0	0.000000	0.000000	0.000000	0.000000
7	1752	0	0	0.000000	0.000000	0.000000	0.000000
19	1752	0	0	0.000000	0.000000	0.000000	0.000000
20	1752	0	0	0.000000	0.000000	0.000000	0.000000
11	1752	0	0	0.000000	0.000000	0.000000	0.000000
17	1752	0	0	0.000000	0.000000	0.000000	0.000000
18	1752	0	0	0.000000	0.000000	0.000000	0.000000
6	1752	0	0	0.000000	0.000000	0.000000	0.000000
14	1752	0	0	0.000000	0.000000	0.000000	0.000000
23	1752	0	0	0.000000	0.000000	0.000000	0.000000
24	1752	0	0	0.000000	0.000000	0.000000	0.000000
25	1752	0	0	0.000000	0.000000	0.000000	0.000000
26	1752	0	0	0.000000	0.000000	0.000000	0.000000
5	1753	0	0	0.000000	0.000000	0.000000	0.000000
15	1753	0	0	0.000000	0.000000	0.000000	0.000000
8	1753	0	0	0.000000	0.000000	0.000000	0.000000
9	1753	0	0	0.000000	0.000000	0.000000	0.000000
10	1753	0	0	0.000000	0.000000	0.000000	0.000000
13	1753	0	0	0.000000	0.000000	0.000000	0.000000
16	1753	0	0	0.000000	0.000000	0.000000	0.000000
7	1753	0	0	0.000000	0.000000	0.000000	0.000000
19	1753	0	0	0.000000	0.000000	0.000000	0.000000
20	1753	0	0	0.000000	0.000000	0.000000	0.000000
11	1753	0	0	0.000000	0.000000	0.000000	0.000000
17	1753	0	0	0.000000	0.000000	0.000000	0.000000
18	1753	0	0	0.000000	0.000000	0.000000	0.000000
6	1753	0	0	0.000000	0.000000	0.000000	0.000000
14	1753	0	0	0.000000	0.000000	0.000000	0.000000
24	1753	0	0	0.000000	0.000000	0.000000	0.000000
25	1753	0	0	0.000000	0.000000	0.000000	0.000000
26	1753	0	0	0.000000	0.000000	0.000000	0.000000
5	1754	0	0	0.000000	0.000000	0.000000	0.000000
15	1754	0	0	0.000000	0.000000	0.000000	0.000000
8	1754	0	0	0.000000	0.000000	0.000000	0.000000
9	1754	0	0	0.000000	0.000000	0.000000	0.000000
10	1754	0	0	0.000000	0.000000	0.000000	0.000000
13	1754	0	0	0.000000	0.000000	0.000000	0.000000
16	1754	0	0	0.000000	0.000000	0.000000	0.000000
7	1754	0	0	0.000000	0.000000	0.000000	0.000000
19	1754	0	0	0.000000	0.000000	0.000000	0.000000
20	1754	0	0	0.000000	0.000000	0.000000	0.000000
11	1754	0	0	0.000000	0.000000	0.000000	0.000000
17	1754	0	0	0.000000	0.000000	0.000000	0.000000
18	1754	0	0	0.000000	0.000000	0.000000	0.000000
6	1754	0	0	0.000000	0.000000	0.000000	0.000000
14	1754	0	0	0.000000	0.000000	0.000000	0.000000
23	1754	0	0	0.000000	0.000000	0.000000	0.000000
24	1754	0	0	0.000000	0.000000	0.000000	0.000000
25	1754	0	0	0.000000	0.000000	0.000000	0.000000
26	1754	0	0	0.000000	0.000000	0.000000	0.000000
5	1755	0	0	0.000000	0.000000	0.000000	0.000000
15	1755	0	0	0.000000	0.000000	0.000000	0.000000
8	1755	0	0	0.000000	0.000000	0.000000	0.000000
9	1755	0	0	0.000000	0.000000	0.000000	0.000000
10	1755	0	0	0.000000	0.000000	0.000000	0.000000
13	1755	0	0	0.000000	0.000000	0.000000	0.000000
16	1755	0	0	0.000000	0.000000	0.000000	0.000000
7	1755	0	0	0.000000	0.000000	0.000000	0.000000
19	1755	0	0	0.000000	0.000000	0.000000	0.000000
20	1755	0	0	0.000000	0.000000	0.000000	0.000000
11	1755	0	0	0.000000	0.000000	0.000000	0.000000
17	1755	0	0	0.000000	0.000000	0.000000	0.000000
18	1755	0	0	0.000000	0.000000	0.000000	0.000000
6	1755	0	0	0.000000	0.000000	0.000000	0.000000
14	1755	0	0	0.000000	0.000000	0.000000	0.000000
23	1755	0	0	0.000000	0.000000	0.000000	0.000000
24	1755	0	0	0.000000	0.000000	0.000000	0.000000
25	1755	0	0	0.000000	0.000000	0.000000	0.000000
26	1755	0	0	0.000000	0.000000	0.000000	0.000000
5	1756	0	0	0.000000	0.000000	0.000000	0.000000
15	1756	0	0	0.000000	0.000000	0.000000	0.000000
8	1756	0	0	0.000000	0.000000	0.000000	0.000000
9	1756	0	0	0.000000	0.000000	0.000000	0.000000
10	1756	0	0	0.000000	0.000000	0.000000	0.000000
13	1756	0	0	0.000000	0.000000	0.000000	0.000000
16	1756	0	0	0.000000	0.000000	0.000000	0.000000
7	1756	0	0	0.000000	0.000000	0.000000	0.000000
19	1756	0	0	0.000000	0.000000	0.000000	0.000000
20	1756	0	0	0.000000	0.000000	0.000000	0.000000
11	1756	0	0	0.000000	0.000000	0.000000	0.000000
17	1756	0	0	0.000000	0.000000	0.000000	0.000000
18	1756	0	0	0.000000	0.000000	0.000000	0.000000
6	1756	0	0	0.000000	0.000000	0.000000	0.000000
14	1756	0	0	0.000000	0.000000	0.000000	0.000000
23	1756	0	0	0.000000	0.000000	0.000000	0.000000
24	1756	0	0	0.000000	0.000000	0.000000	0.000000
25	1756	0	0	0.000000	0.000000	0.000000	0.000000
26	1756	0	0	0.000000	0.000000	0.000000	0.000000
5	1757	0	0	0.000000	0.000000	0.000000	0.000000
15	1757	0	0	0.000000	0.000000	0.000000	0.000000
8	1757	0	0	0.000000	0.000000	0.000000	0.000000
9	1757	0	0	0.000000	0.000000	0.000000	0.000000
10	1757	0	0	0.000000	0.000000	0.000000	0.000000
13	1757	0	0	0.000000	0.000000	0.000000	0.000000
16	1757	0	0	0.000000	0.000000	0.000000	0.000000
7	1757	0	0	0.000000	0.000000	0.000000	0.000000
19	1757	0	0	0.000000	0.000000	0.000000	0.000000
20	1757	0	0	0.000000	0.000000	0.000000	0.000000
11	1757	0	0	0.000000	0.000000	0.000000	0.000000
17	1757	0	0	0.000000	0.000000	0.000000	0.000000
18	1757	0	0	0.000000	0.000000	0.000000	0.000000
6	1757	0	0	0.000000	0.000000	0.000000	0.000000
14	1757	0	0	0.000000	0.000000	0.000000	0.000000
23	1757	0	0	0.000000	0.000000	0.000000	0.000000
24	1757	0	0	0.000000	0.000000	0.000000	0.000000
25	1757	0	0	0.000000	0.000000	0.000000	0.000000
26	1757	0	0	0.000000	0.000000	0.000000	0.000000
5	1758	0	0	0.000000	0.000000	0.000000	0.000000
15	1758	0	0	0.000000	0.000000	0.000000	0.000000
8	1758	0	0	0.000000	0.000000	0.000000	0.000000
9	1758	0	0	0.000000	0.000000	0.000000	0.000000
10	1758	0	0	0.000000	0.000000	0.000000	0.000000
13	1758	0	0	0.000000	0.000000	0.000000	0.000000
16	1758	0	0	0.000000	0.000000	0.000000	0.000000
7	1758	0	0	0.000000	0.000000	0.000000	0.000000
19	1758	0	0	0.000000	0.000000	0.000000	0.000000
20	1758	0	0	0.000000	0.000000	0.000000	0.000000
11	1758	0	0	0.000000	0.000000	0.000000	0.000000
17	1758	0	0	0.000000	0.000000	0.000000	0.000000
18	1758	0	0	0.000000	0.000000	0.000000	0.000000
6	1758	0	0	0.000000	0.000000	0.000000	0.000000
14	1758	0	0	0.000000	0.000000	0.000000	0.000000
23	1758	0	0	0.000000	0.000000	0.000000	0.000000
24	1758	0	0	0.000000	0.000000	0.000000	0.000000
25	1758	0	0	0.000000	0.000000	0.000000	0.000000
26	1758	0	0	0.000000	0.000000	0.000000	0.000000
5	1759	0	0	0.000000	0.000000	0.000000	0.000000
15	1759	0	0	0.000000	0.000000	0.000000	0.000000
8	1759	0	0	0.000000	0.000000	0.000000	0.000000
9	1759	0	0	0.000000	0.000000	0.000000	0.000000
10	1759	0	0	0.000000	0.000000	0.000000	0.000000
13	1759	0	0	0.000000	0.000000	0.000000	0.000000
16	1759	0	0	0.000000	0.000000	0.000000	0.000000
7	1759	0	0	0.000000	0.000000	0.000000	0.000000
19	1759	0	0	0.000000	0.000000	0.000000	0.000000
20	1759	0	0	0.000000	0.000000	0.000000	0.000000
11	1759	0	0	0.000000	0.000000	0.000000	0.000000
17	1759	0	0	0.000000	0.000000	0.000000	0.000000
18	1759	0	0	0.000000	0.000000	0.000000	0.000000
6	1759	0	0	0.000000	0.000000	0.000000	0.000000
14	1759	0	0	0.000000	0.000000	0.000000	0.000000
23	1759	0	0	0.000000	0.000000	0.000000	0.000000
24	1759	0	0	0.000000	0.000000	0.000000	0.000000
25	1759	0	0	0.000000	0.000000	0.000000	0.000000
26	1759	0	0	0.000000	0.000000	0.000000	0.000000
5	1760	0	0	0.000000	0.000000	0.000000	0.000000
15	1760	0	0	0.000000	0.000000	0.000000	0.000000
8	1760	0	0	0.000000	0.000000	0.000000	0.000000
9	1760	0	0	0.000000	0.000000	0.000000	0.000000
10	1760	0	0	0.000000	0.000000	0.000000	0.000000
13	1760	0	0	0.000000	0.000000	0.000000	0.000000
16	1760	0	0	0.000000	0.000000	0.000000	0.000000
7	1760	0	0	0.000000	0.000000	0.000000	0.000000
19	1760	0	0	0.000000	0.000000	0.000000	0.000000
20	1760	0	0	0.000000	0.000000	0.000000	0.000000
11	1760	0	0	0.000000	0.000000	0.000000	0.000000
17	1760	0	0	0.000000	0.000000	0.000000	0.000000
18	1760	0	0	0.000000	0.000000	0.000000	0.000000
6	1760	0	0	0.000000	0.000000	0.000000	0.000000
14	1760	0	0	0.000000	0.000000	0.000000	0.000000
23	1760	0	0	0.000000	0.000000	0.000000	0.000000
24	1760	0	0	0.000000	0.000000	0.000000	0.000000
25	1760	0	0	0.000000	0.000000	0.000000	0.000000
26	1760	0	0	0.000000	0.000000	0.000000	0.000000
5	1761	0	0	0.000000	0.000000	0.000000	0.000000
15	1761	0	0	0.000000	0.000000	0.000000	0.000000
8	1761	0	0	0.000000	0.000000	0.000000	0.000000
9	1761	0	0	0.000000	0.000000	0.000000	0.000000
10	1761	0	0	0.000000	0.000000	0.000000	0.000000
13	1761	0	0	0.000000	0.000000	0.000000	0.000000
16	1761	0	0	0.000000	0.000000	0.000000	0.000000
7	1761	0	0	0.000000	0.000000	0.000000	0.000000
19	1761	0	0	0.000000	0.000000	0.000000	0.000000
20	1761	0	0	0.000000	0.000000	0.000000	0.000000
11	1761	0	0	0.000000	0.000000	0.000000	0.000000
17	1761	0	0	0.000000	0.000000	0.000000	0.000000
18	1761	0	0	0.000000	0.000000	0.000000	0.000000
6	1761	0	0	0.000000	0.000000	0.000000	0.000000
14	1761	0	0	0.000000	0.000000	0.000000	0.000000
23	1761	0	0	0.000000	0.000000	0.000000	0.000000
24	1761	0	0	0.000000	0.000000	0.000000	0.000000
25	1761	0	0	0.000000	0.000000	0.000000	0.000000
26	1761	0	0	0.000000	0.000000	0.000000	0.000000
5	1762	0	0	0.000000	0.000000	0.000000	0.000000
15	1762	0	0	0.000000	0.000000	0.000000	0.000000
8	1762	0	0	0.000000	0.000000	0.000000	0.000000
9	1762	0	0	0.000000	0.000000	0.000000	0.000000
10	1762	0	0	0.000000	0.000000	0.000000	0.000000
13	1762	0	0	0.000000	0.000000	0.000000	0.000000
16	1762	0	0	0.000000	0.000000	0.000000	0.000000
7	1762	0	0	0.000000	0.000000	0.000000	0.000000
19	1762	0	0	0.000000	0.000000	0.000000	0.000000
20	1762	0	0	0.000000	0.000000	0.000000	0.000000
11	1762	0	0	0.000000	0.000000	0.000000	0.000000
17	1762	0	0	0.000000	0.000000	0.000000	0.000000
18	1762	0	0	0.000000	0.000000	0.000000	0.000000
6	1762	0	0	0.000000	0.000000	0.000000	0.000000
14	1762	0	0	0.000000	0.000000	0.000000	0.000000
23	1762	0	0	0.000000	0.000000	0.000000	0.000000
24	1762	0	0	0.000000	0.000000	0.000000	0.000000
25	1762	0	0	0.000000	0.000000	0.000000	0.000000
26	1762	0	0	0.000000	0.000000	0.000000	0.000000
5	1763	0	0	0.000000	0.000000	0.000000	0.000000
15	1763	0	0	0.000000	0.000000	0.000000	0.000000
8	1763	0	0	0.000000	0.000000	0.000000	0.000000
9	1763	0	0	0.000000	0.000000	0.000000	0.000000
10	1763	0	0	0.000000	0.000000	0.000000	0.000000
13	1763	0	0	0.000000	0.000000	0.000000	0.000000
16	1763	0	0	0.000000	0.000000	0.000000	0.000000
7	1763	0	0	0.000000	0.000000	0.000000	0.000000
19	1763	0	0	0.000000	0.000000	0.000000	0.000000
20	1763	0	0	0.000000	0.000000	0.000000	0.000000
11	1763	0	0	0.000000	0.000000	0.000000	0.000000
17	1763	0	0	0.000000	0.000000	0.000000	0.000000
18	1763	0	0	0.000000	0.000000	0.000000	0.000000
6	1763	0	0	0.000000	0.000000	0.000000	0.000000
14	1763	0	0	0.000000	0.000000	0.000000	0.000000
23	1763	0	0	0.000000	0.000000	0.000000	0.000000
24	1763	0	0	0.000000	0.000000	0.000000	0.000000
25	1763	0	0	0.000000	0.000000	0.000000	0.000000
26	1763	0	0	0.000000	0.000000	0.000000	0.000000
5	1764	0	0	0.000000	0.000000	0.000000	0.000000
15	1764	0	0	0.000000	0.000000	0.000000	0.000000
8	1764	0	0	0.000000	0.000000	0.000000	0.000000
9	1764	0	0	0.000000	0.000000	0.000000	0.000000
10	1764	0	0	0.000000	0.000000	0.000000	0.000000
13	1764	0	0	0.000000	0.000000	0.000000	0.000000
16	1764	0	0	0.000000	0.000000	0.000000	0.000000
7	1764	0	0	0.000000	0.000000	0.000000	0.000000
19	1764	0	0	0.000000	0.000000	0.000000	0.000000
20	1764	0	0	0.000000	0.000000	0.000000	0.000000
11	1764	0	0	0.000000	0.000000	0.000000	0.000000
17	1764	0	0	0.000000	0.000000	0.000000	0.000000
18	1764	0	0	0.000000	0.000000	0.000000	0.000000
6	1764	0	0	0.000000	0.000000	0.000000	0.000000
14	1764	0	0	0.000000	0.000000	0.000000	0.000000
23	1764	0	0	0.000000	0.000000	0.000000	0.000000
24	1764	0	0	0.000000	0.000000	0.000000	0.000000
25	1764	0	0	0.000000	0.000000	0.000000	0.000000
26	1764	0	0	0.000000	0.000000	0.000000	0.000000
5	1765	0	0	0.000000	0.000000	0.000000	0.000000
15	1765	0	0	0.000000	0.000000	0.000000	0.000000
8	1765	0	0	0.000000	0.000000	0.000000	0.000000
9	1765	0	0	0.000000	0.000000	0.000000	0.000000
10	1765	0	0	0.000000	0.000000	0.000000	0.000000
13	1765	0	0	0.000000	0.000000	0.000000	0.000000
16	1765	0	0	0.000000	0.000000	0.000000	0.000000
7	1765	0	0	0.000000	0.000000	0.000000	0.000000
19	1765	0	0	0.000000	0.000000	0.000000	0.000000
20	1765	0	0	0.000000	0.000000	0.000000	0.000000
11	1765	0	0	0.000000	0.000000	0.000000	0.000000
17	1765	0	0	0.000000	0.000000	0.000000	0.000000
18	1765	0	0	0.000000	0.000000	0.000000	0.000000
6	1765	0	0	0.000000	0.000000	0.000000	0.000000
14	1765	0	0	0.000000	0.000000	0.000000	0.000000
23	1765	0	0	0.000000	0.000000	0.000000	0.000000
24	1765	0	0	0.000000	0.000000	0.000000	0.000000
25	1765	0	0	0.000000	0.000000	0.000000	0.000000
26	1765	0	0	0.000000	0.000000	0.000000	0.000000
5	1766	0	0	0.000000	0.000000	0.000000	0.000000
15	1766	0	0	0.000000	0.000000	0.000000	0.000000
8	1766	0	0	0.000000	0.000000	0.000000	0.000000
9	1766	0	0	0.000000	0.000000	0.000000	0.000000
10	1766	0	0	0.000000	0.000000	0.000000	0.000000
13	1766	0	0	0.000000	0.000000	0.000000	0.000000
16	1766	0	0	0.000000	0.000000	0.000000	0.000000
7	1766	0	0	0.000000	0.000000	0.000000	0.000000
19	1766	0	0	0.000000	0.000000	0.000000	0.000000
20	1766	0	0	0.000000	0.000000	0.000000	0.000000
11	1766	0	0	0.000000	0.000000	0.000000	0.000000
17	1766	0	0	0.000000	0.000000	0.000000	0.000000
18	1766	0	0	0.000000	0.000000	0.000000	0.000000
6	1766	0	0	0.000000	0.000000	0.000000	0.000000
14	1766	0	0	0.000000	0.000000	0.000000	0.000000
23	1766	0	0	0.000000	0.000000	0.000000	0.000000
24	1766	0	0	0.000000	0.000000	0.000000	0.000000
25	1766	0	0	0.000000	0.000000	0.000000	0.000000
26	1766	0	0	0.000000	0.000000	0.000000	0.000000
5	1767	0	0	0.000000	0.000000	0.000000	0.000000
15	1767	0	0	0.000000	0.000000	0.000000	0.000000
8	1767	0	0	0.000000	0.000000	0.000000	0.000000
9	1767	0	0	0.000000	0.000000	0.000000	0.000000
10	1767	0	0	0.000000	0.000000	0.000000	0.000000
13	1767	0	0	0.000000	0.000000	0.000000	0.000000
16	1767	0	0	0.000000	0.000000	0.000000	0.000000
7	1767	0	0	0.000000	0.000000	0.000000	0.000000
19	1767	0	0	0.000000	0.000000	0.000000	0.000000
20	1767	0	0	0.000000	0.000000	0.000000	0.000000
11	1767	0	0	0.000000	0.000000	0.000000	0.000000
17	1767	0	0	0.000000	0.000000	0.000000	0.000000
18	1767	0	0	0.000000	0.000000	0.000000	0.000000
6	1767	0	0	0.000000	0.000000	0.000000	0.000000
14	1767	0	0	0.000000	0.000000	0.000000	0.000000
23	1767	0	0	0.000000	0.000000	0.000000	0.000000
24	1767	0	0	0.000000	0.000000	0.000000	0.000000
25	1767	0	0	0.000000	0.000000	0.000000	0.000000
26	1767	0	0	0.000000	0.000000	0.000000	0.000000
5	1768	0	0	0.000000	0.000000	0.000000	0.000000
15	1768	0	0	0.000000	0.000000	0.000000	0.000000
8	1768	0	0	0.000000	0.000000	0.000000	0.000000
9	1768	0	0	0.000000	0.000000	0.000000	0.000000
10	1768	0	0	0.000000	0.000000	0.000000	0.000000
13	1768	0	0	0.000000	0.000000	0.000000	0.000000
16	1768	0	0	0.000000	0.000000	0.000000	0.000000
7	1768	0	0	0.000000	0.000000	0.000000	0.000000
19	1768	0	0	0.000000	0.000000	0.000000	0.000000
20	1768	0	0	0.000000	0.000000	0.000000	0.000000
11	1768	0	0	0.000000	0.000000	0.000000	0.000000
17	1768	0	0	0.000000	0.000000	0.000000	0.000000
18	1768	0	0	0.000000	0.000000	0.000000	0.000000
6	1768	0	0	0.000000	0.000000	0.000000	0.000000
14	1768	0	0	0.000000	0.000000	0.000000	0.000000
23	1768	0	0	0.000000	0.000000	0.000000	0.000000
24	1768	0	0	0.000000	0.000000	0.000000	0.000000
25	1768	0	0	0.000000	0.000000	0.000000	0.000000
26	1768	0	0	0.000000	0.000000	0.000000	0.000000
5	1769	0	0	0.000000	0.000000	0.000000	0.000000
15	1769	0	0	0.000000	0.000000	0.000000	0.000000
8	1769	0	0	0.000000	0.000000	0.000000	0.000000
9	1769	0	0	0.000000	0.000000	0.000000	0.000000
10	1769	0	0	0.000000	0.000000	0.000000	0.000000
13	1769	0	0	0.000000	0.000000	0.000000	0.000000
16	1769	0	0	0.000000	0.000000	0.000000	0.000000
7	1769	0	0	0.000000	0.000000	0.000000	0.000000
19	1769	0	0	0.000000	0.000000	0.000000	0.000000
20	1769	0	0	0.000000	0.000000	0.000000	0.000000
11	1769	0	0	0.000000	0.000000	0.000000	0.000000
17	1769	0	0	0.000000	0.000000	0.000000	0.000000
18	1769	0	0	0.000000	0.000000	0.000000	0.000000
6	1769	0	0	0.000000	0.000000	0.000000	0.000000
14	1769	0	0	0.000000	0.000000	0.000000	0.000000
23	1769	0	0	0.000000	0.000000	0.000000	0.000000
24	1769	0	0	0.000000	0.000000	0.000000	0.000000
25	1769	0	0	0.000000	0.000000	0.000000	0.000000
26	1769	0	0	0.000000	0.000000	0.000000	0.000000
5	1770	0	0	0.000000	0.000000	0.000000	0.000000
15	1770	0	0	0.000000	0.000000	0.000000	0.000000
8	1770	0	0	0.000000	0.000000	0.000000	0.000000
9	1770	0	0	0.000000	0.000000	0.000000	0.000000
10	1770	0	0	0.000000	0.000000	0.000000	0.000000
13	1770	0	0	0.000000	0.000000	0.000000	0.000000
16	1770	0	0	0.000000	0.000000	0.000000	0.000000
7	1770	0	0	0.000000	0.000000	0.000000	0.000000
19	1770	0	0	0.000000	0.000000	0.000000	0.000000
20	1770	0	0	0.000000	0.000000	0.000000	0.000000
11	1770	0	0	0.000000	0.000000	0.000000	0.000000
17	1770	0	0	0.000000	0.000000	0.000000	0.000000
18	1770	0	0	0.000000	0.000000	0.000000	0.000000
6	1770	0	0	0.000000	0.000000	0.000000	0.000000
14	1770	0	0	0.000000	0.000000	0.000000	0.000000
23	1770	0	0	0.000000	0.000000	0.000000	0.000000
24	1770	0	0	0.000000	0.000000	0.000000	0.000000
25	1770	0	0	0.000000	0.000000	0.000000	0.000000
26	1770	0	0	0.000000	0.000000	0.000000	0.000000
5	1771	0	0	0.000000	0.000000	0.000000	0.000000
15	1771	0	0	0.000000	0.000000	0.000000	0.000000
8	1771	0	0	0.000000	0.000000	0.000000	0.000000
9	1771	0	0	0.000000	0.000000	0.000000	0.000000
10	1771	0	0	0.000000	0.000000	0.000000	0.000000
13	1771	0	0	0.000000	0.000000	0.000000	0.000000
16	1771	0	0	0.000000	0.000000	0.000000	0.000000
7	1771	0	0	0.000000	0.000000	0.000000	0.000000
19	1771	0	0	0.000000	0.000000	0.000000	0.000000
20	1771	0	0	0.000000	0.000000	0.000000	0.000000
11	1771	0	0	0.000000	0.000000	0.000000	0.000000
17	1771	0	0	0.000000	0.000000	0.000000	0.000000
18	1771	0	0	0.000000	0.000000	0.000000	0.000000
6	1771	0	0	0.000000	0.000000	0.000000	0.000000
14	1771	0	0	0.000000	0.000000	0.000000	0.000000
23	1771	0	0	0.000000	0.000000	0.000000	0.000000
24	1771	0	0	0.000000	0.000000	0.000000	0.000000
25	1771	0	0	0.000000	0.000000	0.000000	0.000000
26	1771	0	0	0.000000	0.000000	0.000000	0.000000
5	1772	0	0	0.000000	0.000000	0.000000	0.000000
15	1772	0	0	0.000000	0.000000	0.000000	0.000000
8	1772	0	0	0.000000	0.000000	0.000000	0.000000
9	1772	0	0	0.000000	0.000000	0.000000	0.000000
10	1772	0	0	0.000000	0.000000	0.000000	0.000000
13	1772	0	0	0.000000	0.000000	0.000000	0.000000
16	1772	0	0	0.000000	0.000000	0.000000	0.000000
7	1772	0	0	0.000000	0.000000	0.000000	0.000000
19	1772	0	0	0.000000	0.000000	0.000000	0.000000
20	1772	0	0	0.000000	0.000000	0.000000	0.000000
11	1772	0	0	0.000000	0.000000	0.000000	0.000000
17	1772	0	0	0.000000	0.000000	0.000000	0.000000
18	1772	0	0	0.000000	0.000000	0.000000	0.000000
6	1772	0	0	0.000000	0.000000	0.000000	0.000000
14	1772	0	0	0.000000	0.000000	0.000000	0.000000
23	1772	0	0	0.000000	0.000000	0.000000	0.000000
24	1772	0	0	0.000000	0.000000	0.000000	0.000000
25	1772	0	0	0.000000	0.000000	0.000000	0.000000
26	1772	0	0	0.000000	0.000000	0.000000	0.000000
5	1773	0	0	0.000000	0.000000	0.000000	0.000000
15	1773	0	0	0.000000	0.000000	0.000000	0.000000
8	1773	0	0	0.000000	0.000000	0.000000	0.000000
9	1773	0	0	0.000000	0.000000	0.000000	0.000000
10	1773	0	0	0.000000	0.000000	0.000000	0.000000
13	1773	0	0	0.000000	0.000000	0.000000	0.000000
16	1773	0	0	0.000000	0.000000	0.000000	0.000000
7	1773	0	0	0.000000	0.000000	0.000000	0.000000
19	1773	0	0	0.000000	0.000000	0.000000	0.000000
20	1773	0	0	0.000000	0.000000	0.000000	0.000000
11	1773	0	0	0.000000	0.000000	0.000000	0.000000
17	1773	0	0	0.000000	0.000000	0.000000	0.000000
18	1773	0	0	0.000000	0.000000	0.000000	0.000000
6	1773	0	0	0.000000	0.000000	0.000000	0.000000
14	1773	0	0	0.000000	0.000000	0.000000	0.000000
23	1773	0	0	0.000000	0.000000	0.000000	0.000000
24	1773	0	0	0.000000	0.000000	0.000000	0.000000
25	1773	0	0	0.000000	0.000000	0.000000	0.000000
26	1773	0	0	0.000000	0.000000	0.000000	0.000000
5	1774	0	0	0.000000	0.000000	0.000000	0.000000
15	1774	0	0	0.000000	0.000000	0.000000	0.000000
8	1774	0	0	0.000000	0.000000	0.000000	0.000000
9	1774	0	0	0.000000	0.000000	0.000000	0.000000
10	1774	0	0	0.000000	0.000000	0.000000	0.000000
13	1774	0	0	0.000000	0.000000	0.000000	0.000000
16	1774	0	0	0.000000	0.000000	0.000000	0.000000
7	1774	0	0	0.000000	0.000000	0.000000	0.000000
19	1774	0	0	0.000000	0.000000	0.000000	0.000000
20	1774	0	0	0.000000	0.000000	0.000000	0.000000
11	1774	0	0	0.000000	0.000000	0.000000	0.000000
17	1774	0	0	0.000000	0.000000	0.000000	0.000000
18	1774	0	0	0.000000	0.000000	0.000000	0.000000
6	1774	0	0	0.000000	0.000000	0.000000	0.000000
14	1774	0	0	0.000000	0.000000	0.000000	0.000000
23	1774	0	0	0.000000	0.000000	0.000000	0.000000
24	1774	0	0	0.000000	0.000000	0.000000	0.000000
25	1774	0	0	0.000000	0.000000	0.000000	0.000000
26	1774	0	0	0.000000	0.000000	0.000000	0.000000
5	1775	0	0	0.000000	0.000000	0.000000	0.000000
15	1775	0	0	0.000000	0.000000	0.000000	0.000000
8	1775	0	0	0.000000	0.000000	0.000000	0.000000
9	1775	0	0	0.000000	0.000000	0.000000	0.000000
10	1775	0	0	0.000000	0.000000	0.000000	0.000000
13	1775	0	0	0.000000	0.000000	0.000000	0.000000
16	1775	0	0	0.000000	0.000000	0.000000	0.000000
7	1775	0	0	0.000000	0.000000	0.000000	0.000000
19	1775	0	0	0.000000	0.000000	0.000000	0.000000
20	1775	0	0	0.000000	0.000000	0.000000	0.000000
11	1775	0	0	0.000000	0.000000	0.000000	0.000000
17	1775	0	0	0.000000	0.000000	0.000000	0.000000
18	1775	0	0	0.000000	0.000000	0.000000	0.000000
6	1775	0	0	0.000000	0.000000	0.000000	0.000000
14	1775	0	0	0.000000	0.000000	0.000000	0.000000
23	1775	0	0	0.000000	0.000000	0.000000	0.000000
24	1775	0	0	0.000000	0.000000	0.000000	0.000000
25	1775	0	0	0.000000	0.000000	0.000000	0.000000
26	1775	0	0	0.000000	0.000000	0.000000	0.000000
5	1776	0	0	0.000000	0.000000	0.000000	0.000000
15	1776	0	0	0.000000	0.000000	0.000000	0.000000
8	1776	0	0	0.000000	0.000000	0.000000	0.000000
9	1776	0	0	0.000000	0.000000	0.000000	0.000000
10	1776	0	0	0.000000	0.000000	0.000000	0.000000
13	1776	0	0	0.000000	0.000000	0.000000	0.000000
16	1776	0	0	0.000000	0.000000	0.000000	0.000000
7	1776	0	0	0.000000	0.000000	0.000000	0.000000
19	1776	0	0	0.000000	0.000000	0.000000	0.000000
20	1776	0	0	0.000000	0.000000	0.000000	0.000000
11	1776	0	0	0.000000	0.000000	0.000000	0.000000
17	1776	0	0	0.000000	0.000000	0.000000	0.000000
18	1776	0	0	0.000000	0.000000	0.000000	0.000000
6	1776	0	0	0.000000	0.000000	0.000000	0.000000
14	1776	0	0	0.000000	0.000000	0.000000	0.000000
23	1776	0	0	0.000000	0.000000	0.000000	0.000000
24	1776	0	0	0.000000	0.000000	0.000000	0.000000
25	1776	0	0	0.000000	0.000000	0.000000	0.000000
26	1776	0	0	0.000000	0.000000	0.000000	0.000000
5	1777	0	0	0.000000	0.000000	0.000000	0.000000
15	1777	0	0	0.000000	0.000000	0.000000	0.000000
8	1777	0	0	0.000000	0.000000	0.000000	0.000000
9	1777	0	0	0.000000	0.000000	0.000000	0.000000
10	1777	0	0	0.000000	0.000000	0.000000	0.000000
13	1777	0	0	0.000000	0.000000	0.000000	0.000000
16	1777	0	0	0.000000	0.000000	0.000000	0.000000
7	1777	0	0	0.000000	0.000000	0.000000	0.000000
19	1777	0	0	0.000000	0.000000	0.000000	0.000000
20	1777	0	0	0.000000	0.000000	0.000000	0.000000
11	1777	0	0	0.000000	0.000000	0.000000	0.000000
17	1777	0	0	0.000000	0.000000	0.000000	0.000000
18	1777	0	0	0.000000	0.000000	0.000000	0.000000
6	1777	0	0	0.000000	0.000000	0.000000	0.000000
14	1777	0	0	0.000000	0.000000	0.000000	0.000000
23	1777	0	0	0.000000	0.000000	0.000000	0.000000
24	1777	0	0	0.000000	0.000000	0.000000	0.000000
25	1777	0	0	0.000000	0.000000	0.000000	0.000000
26	1777	0	0	0.000000	0.000000	0.000000	0.000000
5	1778	0	0	0.000000	0.000000	0.000000	0.000000
15	1778	0	0	0.000000	0.000000	0.000000	0.000000
8	1778	0	0	0.000000	0.000000	0.000000	0.000000
9	1778	0	0	0.000000	0.000000	0.000000	0.000000
10	1778	0	0	0.000000	0.000000	0.000000	0.000000
13	1778	0	0	0.000000	0.000000	0.000000	0.000000
16	1778	0	0	0.000000	0.000000	0.000000	0.000000
7	1778	0	0	0.000000	0.000000	0.000000	0.000000
19	1778	0	0	0.000000	0.000000	0.000000	0.000000
20	1778	0	0	0.000000	0.000000	0.000000	0.000000
11	1778	0	0	0.000000	0.000000	0.000000	0.000000
17	1778	0	0	0.000000	0.000000	0.000000	0.000000
18	1778	0	0	0.000000	0.000000	0.000000	0.000000
6	1778	0	0	0.000000	0.000000	0.000000	0.000000
14	1778	0	0	0.000000	0.000000	0.000000	0.000000
23	1778	0	0	0.000000	0.000000	0.000000	0.000000
24	1778	0	0	0.000000	0.000000	0.000000	0.000000
25	1778	0	0	0.000000	0.000000	0.000000	0.000000
26	1778	0	0	0.000000	0.000000	0.000000	0.000000
5	1779	0	0	0.000000	0.000000	0.000000	0.000000
15	1779	0	0	0.000000	0.000000	0.000000	0.000000
8	1779	0	0	0.000000	0.000000	0.000000	0.000000
9	1779	0	0	0.000000	0.000000	0.000000	0.000000
10	1779	0	0	0.000000	0.000000	0.000000	0.000000
13	1779	0	0	0.000000	0.000000	0.000000	0.000000
16	1779	0	0	0.000000	0.000000	0.000000	0.000000
7	1779	0	0	0.000000	0.000000	0.000000	0.000000
19	1779	0	0	0.000000	0.000000	0.000000	0.000000
20	1779	0	0	0.000000	0.000000	0.000000	0.000000
11	1779	0	0	0.000000	0.000000	0.000000	0.000000
17	1779	0	0	0.000000	0.000000	0.000000	0.000000
18	1779	0	0	0.000000	0.000000	0.000000	0.000000
6	1779	0	0	0.000000	0.000000	0.000000	0.000000
14	1779	0	0	0.000000	0.000000	0.000000	0.000000
23	1779	0	0	0.000000	0.000000	0.000000	0.000000
24	1779	0	0	0.000000	0.000000	0.000000	0.000000
25	1779	0	0	0.000000	0.000000	0.000000	0.000000
26	1779	0	0	0.000000	0.000000	0.000000	0.000000
5	1780	0	0	0.000000	0.000000	0.000000	0.000000
15	1780	0	0	0.000000	0.000000	0.000000	0.000000
8	1780	0	0	0.000000	0.000000	0.000000	0.000000
9	1780	0	0	0.000000	0.000000	0.000000	0.000000
10	1780	0	0	0.000000	0.000000	0.000000	0.000000
13	1780	0	0	0.000000	0.000000	0.000000	0.000000
16	1780	0	0	0.000000	0.000000	0.000000	0.000000
7	1780	0	0	0.000000	0.000000	0.000000	0.000000
19	1780	0	0	0.000000	0.000000	0.000000	0.000000
20	1780	0	0	0.000000	0.000000	0.000000	0.000000
11	1780	0	0	0.000000	0.000000	0.000000	0.000000
17	1780	0	0	0.000000	0.000000	0.000000	0.000000
18	1780	0	0	0.000000	0.000000	0.000000	0.000000
6	1780	0	0	0.000000	0.000000	0.000000	0.000000
14	1780	0	0	0.000000	0.000000	0.000000	0.000000
23	1780	0	0	0.000000	0.000000	0.000000	0.000000
24	1780	0	0	0.000000	0.000000	0.000000	0.000000
25	1780	0	0	0.000000	0.000000	0.000000	0.000000
26	1780	0	0	0.000000	0.000000	0.000000	0.000000
5	1781	0	0	0.000000	0.000000	0.000000	0.000000
15	1781	0	0	0.000000	0.000000	0.000000	0.000000
8	1781	0	0	0.000000	0.000000	0.000000	0.000000
9	1781	0	0	0.000000	0.000000	0.000000	0.000000
10	1781	0	0	0.000000	0.000000	0.000000	0.000000
13	1781	0	0	0.000000	0.000000	0.000000	0.000000
16	1781	0	0	0.000000	0.000000	0.000000	0.000000
7	1781	0	0	0.000000	0.000000	0.000000	0.000000
19	1781	0	0	0.000000	0.000000	0.000000	0.000000
20	1781	0	0	0.000000	0.000000	0.000000	0.000000
11	1781	0	0	0.000000	0.000000	0.000000	0.000000
17	1781	0	0	0.000000	0.000000	0.000000	0.000000
18	1781	0	0	0.000000	0.000000	0.000000	0.000000
6	1781	0	0	0.000000	0.000000	0.000000	0.000000
14	1781	0	0	0.000000	0.000000	0.000000	0.000000
23	1781	0	0	0.000000	0.000000	0.000000	0.000000
24	1781	0	0	0.000000	0.000000	0.000000	0.000000
25	1781	0	0	0.000000	0.000000	0.000000	0.000000
26	1781	0	0	0.000000	0.000000	0.000000	0.000000
5	1782	0	0	0.000000	0.000000	0.000000	0.000000
15	1782	0	0	0.000000	0.000000	0.000000	0.000000
8	1782	0	0	0.000000	0.000000	0.000000	0.000000
9	1782	0	0	0.000000	0.000000	0.000000	0.000000
10	1782	0	0	0.000000	0.000000	0.000000	0.000000
13	1782	0	0	0.000000	0.000000	0.000000	0.000000
16	1782	0	0	0.000000	0.000000	0.000000	0.000000
7	1782	0	0	0.000000	0.000000	0.000000	0.000000
19	1782	0	0	0.000000	0.000000	0.000000	0.000000
20	1782	0	0	0.000000	0.000000	0.000000	0.000000
11	1782	0	0	0.000000	0.000000	0.000000	0.000000
17	1782	0	0	0.000000	0.000000	0.000000	0.000000
18	1782	0	0	0.000000	0.000000	0.000000	0.000000
6	1782	0	0	0.000000	0.000000	0.000000	0.000000
14	1782	0	0	0.000000	0.000000	0.000000	0.000000
23	1782	0	0	0.000000	0.000000	0.000000	0.000000
24	1782	0	0	0.000000	0.000000	0.000000	0.000000
25	1782	0	0	0.000000	0.000000	0.000000	0.000000
26	1782	0	0	0.000000	0.000000	0.000000	0.000000
5	1783	0	0	0.000000	0.000000	0.000000	0.000000
15	1783	0	0	0.000000	0.000000	0.000000	0.000000
8	1783	0	0	0.000000	0.000000	0.000000	0.000000
9	1783	0	0	0.000000	0.000000	0.000000	0.000000
10	1783	0	0	0.000000	0.000000	0.000000	0.000000
13	1783	0	0	0.000000	0.000000	0.000000	0.000000
16	1783	0	0	0.000000	0.000000	0.000000	0.000000
7	1783	0	0	0.000000	0.000000	0.000000	0.000000
19	1783	0	0	0.000000	0.000000	0.000000	0.000000
20	1783	0	0	0.000000	0.000000	0.000000	0.000000
11	1783	0	0	0.000000	0.000000	0.000000	0.000000
17	1783	0	0	0.000000	0.000000	0.000000	0.000000
18	1783	0	0	0.000000	0.000000	0.000000	0.000000
6	1783	0	0	0.000000	0.000000	0.000000	0.000000
14	1783	0	0	0.000000	0.000000	0.000000	0.000000
23	1783	0	0	0.000000	0.000000	0.000000	0.000000
24	1783	0	0	0.000000	0.000000	0.000000	0.000000
25	1783	0	0	0.000000	0.000000	0.000000	0.000000
26	1783	0	0	0.000000	0.000000	0.000000	0.000000
5	1784	0	0	0.000000	0.000000	0.000000	0.000000
15	1784	0	0	0.000000	0.000000	0.000000	0.000000
8	1784	0	0	0.000000	0.000000	0.000000	0.000000
9	1784	0	0	0.000000	0.000000	0.000000	0.000000
10	1784	0	0	0.000000	0.000000	0.000000	0.000000
13	1784	0	0	0.000000	0.000000	0.000000	0.000000
16	1784	0	0	0.000000	0.000000	0.000000	0.000000
7	1784	0	0	0.000000	0.000000	0.000000	0.000000
19	1784	0	0	0.000000	0.000000	0.000000	0.000000
20	1784	0	0	0.000000	0.000000	0.000000	0.000000
11	1784	0	0	0.000000	0.000000	0.000000	0.000000
17	1784	0	0	0.000000	0.000000	0.000000	0.000000
18	1784	0	0	0.000000	0.000000	0.000000	0.000000
6	1784	0	0	0.000000	0.000000	0.000000	0.000000
14	1784	0	0	0.000000	0.000000	0.000000	0.000000
23	1784	0	0	0.000000	0.000000	0.000000	0.000000
24	1784	0	0	0.000000	0.000000	0.000000	0.000000
25	1784	0	0	0.000000	0.000000	0.000000	0.000000
26	1784	0	0	0.000000	0.000000	0.000000	0.000000
5	1785	0	0	0.000000	0.000000	0.000000	0.000000
15	1785	0	0	0.000000	0.000000	0.000000	0.000000
8	1785	0	0	0.000000	0.000000	0.000000	0.000000
9	1785	0	0	0.000000	0.000000	0.000000	0.000000
10	1785	0	0	0.000000	0.000000	0.000000	0.000000
13	1785	0	0	0.000000	0.000000	0.000000	0.000000
16	1785	0	0	0.000000	0.000000	0.000000	0.000000
7	1785	0	0	0.000000	0.000000	0.000000	0.000000
19	1785	0	0	0.000000	0.000000	0.000000	0.000000
20	1785	0	0	0.000000	0.000000	0.000000	0.000000
11	1785	0	0	0.000000	0.000000	0.000000	0.000000
17	1785	0	0	0.000000	0.000000	0.000000	0.000000
18	1785	0	0	0.000000	0.000000	0.000000	0.000000
6	1785	0	0	0.000000	0.000000	0.000000	0.000000
14	1785	0	0	0.000000	0.000000	0.000000	0.000000
23	1785	0	0	0.000000	0.000000	0.000000	0.000000
24	1785	0	0	0.000000	0.000000	0.000000	0.000000
25	1785	0	0	0.000000	0.000000	0.000000	0.000000
26	1785	0	0	0.000000	0.000000	0.000000	0.000000
5	1786	0	0	0.000000	0.000000	0.000000	0.000000
15	1786	0	0	0.000000	0.000000	0.000000	0.000000
8	1786	0	0	0.000000	0.000000	0.000000	0.000000
9	1786	0	0	0.000000	0.000000	0.000000	0.000000
10	1786	0	0	0.000000	0.000000	0.000000	0.000000
13	1786	0	0	0.000000	0.000000	0.000000	0.000000
16	1786	0	0	0.000000	0.000000	0.000000	0.000000
7	1786	0	0	0.000000	0.000000	0.000000	0.000000
19	1786	0	0	0.000000	0.000000	0.000000	0.000000
20	1786	0	0	0.000000	0.000000	0.000000	0.000000
11	1786	0	0	0.000000	0.000000	0.000000	0.000000
17	1786	0	0	0.000000	0.000000	0.000000	0.000000
18	1786	0	0	0.000000	0.000000	0.000000	0.000000
6	1786	0	0	0.000000	0.000000	0.000000	0.000000
14	1786	0	0	0.000000	0.000000	0.000000	0.000000
23	1786	0	0	0.000000	0.000000	0.000000	0.000000
24	1786	0	0	0.000000	0.000000	0.000000	0.000000
25	1786	0	0	0.000000	0.000000	0.000000	0.000000
26	1786	0	0	0.000000	0.000000	0.000000	0.000000
5	1787	0	0	0.000000	0.000000	0.000000	0.000000
15	1787	0	0	0.000000	0.000000	0.000000	0.000000
8	1787	0	0	0.000000	0.000000	0.000000	0.000000
9	1787	0	0	0.000000	0.000000	0.000000	0.000000
10	1787	0	0	0.000000	0.000000	0.000000	0.000000
13	1787	0	0	0.000000	0.000000	0.000000	0.000000
16	1787	0	0	0.000000	0.000000	0.000000	0.000000
7	1787	0	0	0.000000	0.000000	0.000000	0.000000
19	1787	0	0	0.000000	0.000000	0.000000	0.000000
20	1787	0	0	0.000000	0.000000	0.000000	0.000000
11	1787	0	0	0.000000	0.000000	0.000000	0.000000
17	1787	0	0	0.000000	0.000000	0.000000	0.000000
18	1787	0	0	0.000000	0.000000	0.000000	0.000000
6	1787	0	0	0.000000	0.000000	0.000000	0.000000
14	1787	0	0	0.000000	0.000000	0.000000	0.000000
23	1787	0	0	0.000000	0.000000	0.000000	0.000000
24	1787	0	0	0.000000	0.000000	0.000000	0.000000
25	1787	0	0	0.000000	0.000000	0.000000	0.000000
26	1787	0	0	0.000000	0.000000	0.000000	0.000000
5	1788	0	0	0.000000	0.000000	0.000000	0.000000
15	1788	0	0	0.000000	0.000000	0.000000	0.000000
8	1788	0	0	0.000000	0.000000	0.000000	0.000000
9	1788	0	0	0.000000	0.000000	0.000000	0.000000
10	1788	0	0	0.000000	0.000000	0.000000	0.000000
13	1788	0	0	0.000000	0.000000	0.000000	0.000000
16	1788	0	0	0.000000	0.000000	0.000000	0.000000
7	1788	0	0	0.000000	0.000000	0.000000	0.000000
19	1788	0	0	0.000000	0.000000	0.000000	0.000000
20	1788	0	0	0.000000	0.000000	0.000000	0.000000
11	1788	0	0	0.000000	0.000000	0.000000	0.000000
17	1788	0	0	0.000000	0.000000	0.000000	0.000000
18	1788	0	0	0.000000	0.000000	0.000000	0.000000
6	1788	0	0	0.000000	0.000000	0.000000	0.000000
14	1788	0	0	0.000000	0.000000	0.000000	0.000000
23	1788	0	0	0.000000	0.000000	0.000000	0.000000
24	1788	0	0	0.000000	0.000000	0.000000	0.000000
25	1788	0	0	0.000000	0.000000	0.000000	0.000000
26	1788	0	0	0.000000	0.000000	0.000000	0.000000
5	1789	0	0	0.000000	0.000000	0.000000	0.000000
15	1789	0	0	0.000000	0.000000	0.000000	0.000000
8	1789	0	0	0.000000	0.000000	0.000000	0.000000
9	1789	0	0	0.000000	0.000000	0.000000	0.000000
10	1789	0	0	0.000000	0.000000	0.000000	0.000000
13	1789	0	0	0.000000	0.000000	0.000000	0.000000
16	1789	0	0	0.000000	0.000000	0.000000	0.000000
7	1789	0	0	0.000000	0.000000	0.000000	0.000000
19	1789	0	0	0.000000	0.000000	0.000000	0.000000
20	1789	0	0	0.000000	0.000000	0.000000	0.000000
11	1789	0	0	0.000000	0.000000	0.000000	0.000000
17	1789	0	0	0.000000	0.000000	0.000000	0.000000
18	1789	0	0	0.000000	0.000000	0.000000	0.000000
6	1789	0	0	0.000000	0.000000	0.000000	0.000000
14	1789	0	0	0.000000	0.000000	0.000000	0.000000
23	1789	0	0	0.000000	0.000000	0.000000	0.000000
24	1789	0	0	0.000000	0.000000	0.000000	0.000000
25	1789	0	0	0.000000	0.000000	0.000000	0.000000
26	1789	0	0	0.000000	0.000000	0.000000	0.000000
5	1790	0	0	0.000000	0.000000	0.000000	0.000000
15	1790	0	0	0.000000	0.000000	0.000000	0.000000
8	1790	0	0	0.000000	0.000000	0.000000	0.000000
9	1790	0	0	0.000000	0.000000	0.000000	0.000000
10	1790	0	0	0.000000	0.000000	0.000000	0.000000
13	1790	0	0	0.000000	0.000000	0.000000	0.000000
16	1790	0	0	0.000000	0.000000	0.000000	0.000000
7	1790	0	0	0.000000	0.000000	0.000000	0.000000
19	1790	0	0	0.000000	0.000000	0.000000	0.000000
20	1790	0	0	0.000000	0.000000	0.000000	0.000000
11	1790	0	0	0.000000	0.000000	0.000000	0.000000
17	1790	0	0	0.000000	0.000000	0.000000	0.000000
18	1790	0	0	0.000000	0.000000	0.000000	0.000000
6	1790	0	0	0.000000	0.000000	0.000000	0.000000
14	1790	0	0	0.000000	0.000000	0.000000	0.000000
23	1790	0	0	0.000000	0.000000	0.000000	0.000000
24	1790	0	0	0.000000	0.000000	0.000000	0.000000
25	1790	0	0	0.000000	0.000000	0.000000	0.000000
26	1790	0	0	0.000000	0.000000	0.000000	0.000000
5	1791	0	0	0.000000	0.000000	0.000000	0.000000
15	1791	0	0	0.000000	0.000000	0.000000	0.000000
8	1791	0	0	0.000000	0.000000	0.000000	0.000000
9	1791	0	0	0.000000	0.000000	0.000000	0.000000
10	1791	0	0	0.000000	0.000000	0.000000	0.000000
13	1791	0	0	0.000000	0.000000	0.000000	0.000000
16	1791	0	0	0.000000	0.000000	0.000000	0.000000
7	1791	0	0	0.000000	0.000000	0.000000	0.000000
19	1791	0	0	0.000000	0.000000	0.000000	0.000000
20	1791	0	0	0.000000	0.000000	0.000000	0.000000
11	1791	0	0	0.000000	0.000000	0.000000	0.000000
17	1791	0	0	0.000000	0.000000	0.000000	0.000000
18	1791	0	0	0.000000	0.000000	0.000000	0.000000
6	1791	0	0	0.000000	0.000000	0.000000	0.000000
14	1791	0	0	0.000000	0.000000	0.000000	0.000000
23	1791	0	0	0.000000	0.000000	0.000000	0.000000
24	1791	0	0	0.000000	0.000000	0.000000	0.000000
25	1791	0	0	0.000000	0.000000	0.000000	0.000000
26	1791	0	0	0.000000	0.000000	0.000000	0.000000
5	1792	0	0	0.000000	0.000000	0.000000	0.000000
15	1792	0	0	0.000000	0.000000	0.000000	0.000000
8	1792	0	0	0.000000	0.000000	0.000000	0.000000
9	1792	0	0	0.000000	0.000000	0.000000	0.000000
10	1792	0	0	0.000000	0.000000	0.000000	0.000000
13	1792	0	0	0.000000	0.000000	0.000000	0.000000
16	1792	0	0	0.000000	0.000000	0.000000	0.000000
7	1792	0	0	0.000000	0.000000	0.000000	0.000000
19	1792	0	0	0.000000	0.000000	0.000000	0.000000
20	1792	0	0	0.000000	0.000000	0.000000	0.000000
11	1792	0	0	0.000000	0.000000	0.000000	0.000000
17	1792	0	0	0.000000	0.000000	0.000000	0.000000
18	1792	0	0	0.000000	0.000000	0.000000	0.000000
6	1792	0	0	0.000000	0.000000	0.000000	0.000000
14	1792	0	0	0.000000	0.000000	0.000000	0.000000
23	1792	0	0	0.000000	0.000000	0.000000	0.000000
24	1792	0	0	0.000000	0.000000	0.000000	0.000000
25	1792	0	0	0.000000	0.000000	0.000000	0.000000
26	1792	0	0	0.000000	0.000000	0.000000	0.000000
5	1793	0	0	0.000000	0.000000	0.000000	0.000000
15	1793	0	0	0.000000	0.000000	0.000000	0.000000
8	1793	0	0	0.000000	0.000000	0.000000	0.000000
9	1793	0	0	0.000000	0.000000	0.000000	0.000000
10	1793	0	0	0.000000	0.000000	0.000000	0.000000
13	1793	0	0	0.000000	0.000000	0.000000	0.000000
16	1793	0	0	0.000000	0.000000	0.000000	0.000000
7	1793	0	0	0.000000	0.000000	0.000000	0.000000
19	1793	0	0	0.000000	0.000000	0.000000	0.000000
20	1793	0	0	0.000000	0.000000	0.000000	0.000000
11	1793	0	0	0.000000	0.000000	0.000000	0.000000
17	1793	0	0	0.000000	0.000000	0.000000	0.000000
18	1793	0	0	0.000000	0.000000	0.000000	0.000000
6	1793	0	0	0.000000	0.000000	0.000000	0.000000
14	1793	0	0	0.000000	0.000000	0.000000	0.000000
23	1793	0	0	0.000000	0.000000	0.000000	0.000000
24	1793	0	0	0.000000	0.000000	0.000000	0.000000
25	1793	0	0	0.000000	0.000000	0.000000	0.000000
26	1793	0	0	0.000000	0.000000	0.000000	0.000000
5	1794	0	0	0.000000	0.000000	0.000000	0.000000
15	1794	0	0	0.000000	0.000000	0.000000	0.000000
8	1794	0	0	0.000000	0.000000	0.000000	0.000000
9	1794	0	0	0.000000	0.000000	0.000000	0.000000
10	1794	0	0	0.000000	0.000000	0.000000	0.000000
13	1794	0	0	0.000000	0.000000	0.000000	0.000000
16	1794	0	0	0.000000	0.000000	0.000000	0.000000
7	1794	0	0	0.000000	0.000000	0.000000	0.000000
19	1794	0	0	0.000000	0.000000	0.000000	0.000000
20	1794	0	0	0.000000	0.000000	0.000000	0.000000
11	1794	0	0	0.000000	0.000000	0.000000	0.000000
17	1794	0	0	0.000000	0.000000	0.000000	0.000000
18	1794	0	0	0.000000	0.000000	0.000000	0.000000
6	1794	0	0	0.000000	0.000000	0.000000	0.000000
14	1794	0	0	0.000000	0.000000	0.000000	0.000000
23	1794	0	0	0.000000	0.000000	0.000000	0.000000
24	1794	0	0	0.000000	0.000000	0.000000	0.000000
25	1794	0	0	0.000000	0.000000	0.000000	0.000000
26	1794	0	0	0.000000	0.000000	0.000000	0.000000
5	1795	0	0	0.000000	0.000000	0.000000	0.000000
15	1795	0	0	0.000000	0.000000	0.000000	0.000000
8	1795	0	0	0.000000	0.000000	0.000000	0.000000
9	1795	0	0	0.000000	0.000000	0.000000	0.000000
10	1795	0	0	0.000000	0.000000	0.000000	0.000000
13	1795	0	0	0.000000	0.000000	0.000000	0.000000
16	1795	0	0	0.000000	0.000000	0.000000	0.000000
7	1795	0	0	0.000000	0.000000	0.000000	0.000000
19	1795	0	0	0.000000	0.000000	0.000000	0.000000
20	1795	0	0	0.000000	0.000000	0.000000	0.000000
11	1795	0	0	0.000000	0.000000	0.000000	0.000000
17	1795	0	0	0.000000	0.000000	0.000000	0.000000
18	1795	0	0	0.000000	0.000000	0.000000	0.000000
6	1795	0	0	0.000000	0.000000	0.000000	0.000000
14	1795	0	0	0.000000	0.000000	0.000000	0.000000
23	1795	0	0	0.000000	0.000000	0.000000	0.000000
24	1795	0	0	0.000000	0.000000	0.000000	0.000000
25	1795	0	0	0.000000	0.000000	0.000000	0.000000
26	1795	0	0	0.000000	0.000000	0.000000	0.000000
5	1796	0	0	0.000000	0.000000	0.000000	0.000000
15	1796	0	0	0.000000	0.000000	0.000000	0.000000
8	1796	0	0	0.000000	0.000000	0.000000	0.000000
9	1796	0	0	0.000000	0.000000	0.000000	0.000000
10	1796	0	0	0.000000	0.000000	0.000000	0.000000
13	1796	0	0	0.000000	0.000000	0.000000	0.000000
16	1796	0	0	0.000000	0.000000	0.000000	0.000000
7	1796	0	0	0.000000	0.000000	0.000000	0.000000
19	1796	0	0	0.000000	0.000000	0.000000	0.000000
20	1796	0	0	0.000000	0.000000	0.000000	0.000000
11	1796	0	0	0.000000	0.000000	0.000000	0.000000
17	1796	0	0	0.000000	0.000000	0.000000	0.000000
18	1796	0	0	0.000000	0.000000	0.000000	0.000000
6	1796	0	0	0.000000	0.000000	0.000000	0.000000
14	1796	0	0	0.000000	0.000000	0.000000	0.000000
23	1796	0	0	0.000000	0.000000	0.000000	0.000000
24	1796	0	0	0.000000	0.000000	0.000000	0.000000
25	1796	0	0	0.000000	0.000000	0.000000	0.000000
26	1796	0	0	0.000000	0.000000	0.000000	0.000000
5	1797	0	0	0.000000	0.000000	0.000000	0.000000
15	1797	0	0	0.000000	0.000000	0.000000	0.000000
8	1797	0	0	0.000000	0.000000	0.000000	0.000000
9	1797	0	0	0.000000	0.000000	0.000000	0.000000
10	1797	0	0	0.000000	0.000000	0.000000	0.000000
13	1797	0	0	0.000000	0.000000	0.000000	0.000000
16	1797	0	0	0.000000	0.000000	0.000000	0.000000
7	1797	0	0	0.000000	0.000000	0.000000	0.000000
19	1797	0	0	0.000000	0.000000	0.000000	0.000000
20	1797	0	0	0.000000	0.000000	0.000000	0.000000
11	1797	0	0	0.000000	0.000000	0.000000	0.000000
17	1797	0	0	0.000000	0.000000	0.000000	0.000000
18	1797	0	0	0.000000	0.000000	0.000000	0.000000
6	1797	0	0	0.000000	0.000000	0.000000	0.000000
14	1797	0	0	0.000000	0.000000	0.000000	0.000000
23	1797	0	0	0.000000	0.000000	0.000000	0.000000
24	1797	0	0	0.000000	0.000000	0.000000	0.000000
25	1797	0	0	0.000000	0.000000	0.000000	0.000000
26	1797	0	0	0.000000	0.000000	0.000000	0.000000
5	1798	0	0	0.000000	0.000000	0.000000	0.000000
15	1798	0	0	0.000000	0.000000	0.000000	0.000000
8	1798	0	0	0.000000	0.000000	0.000000	0.000000
9	1798	0	0	0.000000	0.000000	0.000000	0.000000
10	1798	0	0	0.000000	0.000000	0.000000	0.000000
13	1798	0	0	0.000000	0.000000	0.000000	0.000000
16	1798	0	0	0.000000	0.000000	0.000000	0.000000
7	1798	0	0	0.000000	0.000000	0.000000	0.000000
19	1798	0	0	0.000000	0.000000	0.000000	0.000000
20	1798	0	0	0.000000	0.000000	0.000000	0.000000
11	1798	0	0	0.000000	0.000000	0.000000	0.000000
17	1798	0	0	0.000000	0.000000	0.000000	0.000000
18	1798	0	0	0.000000	0.000000	0.000000	0.000000
6	1798	0	0	0.000000	0.000000	0.000000	0.000000
14	1798	0	0	0.000000	0.000000	0.000000	0.000000
23	1798	0	0	0.000000	0.000000	0.000000	0.000000
24	1798	0	0	0.000000	0.000000	0.000000	0.000000
25	1798	0	0	0.000000	0.000000	0.000000	0.000000
26	1798	0	0	0.000000	0.000000	0.000000	0.000000
5	1799	0	0	0.000000	0.000000	0.000000	0.000000
15	1799	0	0	0.000000	0.000000	0.000000	0.000000
8	1799	0	0	0.000000	0.000000	0.000000	0.000000
9	1799	0	0	0.000000	0.000000	0.000000	0.000000
10	1799	0	0	0.000000	0.000000	0.000000	0.000000
13	1799	0	0	0.000000	0.000000	0.000000	0.000000
16	1799	0	0	0.000000	0.000000	0.000000	0.000000
7	1799	0	0	0.000000	0.000000	0.000000	0.000000
19	1799	0	0	0.000000	0.000000	0.000000	0.000000
20	1799	0	0	0.000000	0.000000	0.000000	0.000000
11	1799	0	0	0.000000	0.000000	0.000000	0.000000
17	1799	0	0	0.000000	0.000000	0.000000	0.000000
18	1799	0	0	0.000000	0.000000	0.000000	0.000000
6	1799	0	0	0.000000	0.000000	0.000000	0.000000
14	1799	0	0	0.000000	0.000000	0.000000	0.000000
23	1799	0	0	0.000000	0.000000	0.000000	0.000000
24	1799	0	0	0.000000	0.000000	0.000000	0.000000
25	1799	0	0	0.000000	0.000000	0.000000	0.000000
26	1799	0	0	0.000000	0.000000	0.000000	0.000000
5	1800	0	0	0.000000	0.000000	0.000000	0.000000
15	1800	0	0	0.000000	0.000000	0.000000	0.000000
8	1800	0	0	0.000000	0.000000	0.000000	0.000000
9	1800	0	0	0.000000	0.000000	0.000000	0.000000
10	1800	0	0	0.000000	0.000000	0.000000	0.000000
13	1800	0	0	0.000000	0.000000	0.000000	0.000000
16	1800	0	0	0.000000	0.000000	0.000000	0.000000
7	1800	0	0	0.000000	0.000000	0.000000	0.000000
19	1800	0	0	0.000000	0.000000	0.000000	0.000000
20	1800	0	0	0.000000	0.000000	0.000000	0.000000
11	1800	0	0	0.000000	0.000000	0.000000	0.000000
17	1800	0	0	0.000000	0.000000	0.000000	0.000000
18	1800	0	0	0.000000	0.000000	0.000000	0.000000
6	1800	0	0	0.000000	0.000000	0.000000	0.000000
14	1800	0	0	0.000000	0.000000	0.000000	0.000000
23	1800	0	0	0.000000	0.000000	0.000000	0.000000
24	1800	0	0	0.000000	0.000000	0.000000	0.000000
25	1800	0	0	0.000000	0.000000	0.000000	0.000000
26	1800	0	0	0.000000	0.000000	0.000000	0.000000
5	1801	0	0	0.000000	0.000000	0.000000	0.000000
15	1801	0	0	0.000000	0.000000	0.000000	0.000000
8	1801	0	0	0.000000	0.000000	0.000000	0.000000
9	1801	0	0	0.000000	0.000000	0.000000	0.000000
10	1801	0	0	0.000000	0.000000	0.000000	0.000000
13	1801	0	0	0.000000	0.000000	0.000000	0.000000
16	1801	0	0	0.000000	0.000000	0.000000	0.000000
7	1801	0	0	0.000000	0.000000	0.000000	0.000000
19	1801	0	0	0.000000	0.000000	0.000000	0.000000
20	1801	0	0	0.000000	0.000000	0.000000	0.000000
11	1801	0	0	0.000000	0.000000	0.000000	0.000000
17	1801	0	0	0.000000	0.000000	0.000000	0.000000
18	1801	0	0	0.000000	0.000000	0.000000	0.000000
6	1801	0	0	0.000000	0.000000	0.000000	0.000000
14	1801	0	0	0.000000	0.000000	0.000000	0.000000
23	1801	0	0	0.000000	0.000000	0.000000	0.000000
24	1801	0	0	0.000000	0.000000	0.000000	0.000000
25	1801	0	0	0.000000	0.000000	0.000000	0.000000
26	1801	0	0	0.000000	0.000000	0.000000	0.000000
5	1802	0	0	0.000000	0.000000	0.000000	0.000000
15	1802	0	0	0.000000	0.000000	0.000000	0.000000
8	1802	0	0	0.000000	0.000000	0.000000	0.000000
9	1802	0	0	0.000000	0.000000	0.000000	0.000000
10	1802	0	0	0.000000	0.000000	0.000000	0.000000
13	1802	0	0	0.000000	0.000000	0.000000	0.000000
16	1802	0	0	0.000000	0.000000	0.000000	0.000000
7	1802	0	0	0.000000	0.000000	0.000000	0.000000
19	1802	0	0	0.000000	0.000000	0.000000	0.000000
20	1802	0	0	0.000000	0.000000	0.000000	0.000000
11	1802	0	0	0.000000	0.000000	0.000000	0.000000
17	1802	0	0	0.000000	0.000000	0.000000	0.000000
18	1802	0	0	0.000000	0.000000	0.000000	0.000000
6	1802	0	0	0.000000	0.000000	0.000000	0.000000
14	1802	0	0	0.000000	0.000000	0.000000	0.000000
23	1802	0	0	0.000000	0.000000	0.000000	0.000000
24	1802	0	0	0.000000	0.000000	0.000000	0.000000
25	1802	0	0	0.000000	0.000000	0.000000	0.000000
26	1802	0	0	0.000000	0.000000	0.000000	0.000000
5	1803	0	0	0.000000	0.000000	0.000000	0.000000
15	1803	0	0	0.000000	0.000000	0.000000	0.000000
8	1803	0	0	0.000000	0.000000	0.000000	0.000000
9	1803	0	0	0.000000	0.000000	0.000000	0.000000
10	1803	0	0	0.000000	0.000000	0.000000	0.000000
13	1803	0	0	0.000000	0.000000	0.000000	0.000000
16	1803	0	0	0.000000	0.000000	0.000000	0.000000
7	1803	0	0	0.000000	0.000000	0.000000	0.000000
19	1803	0	0	0.000000	0.000000	0.000000	0.000000
20	1803	0	0	0.000000	0.000000	0.000000	0.000000
11	1803	0	0	0.000000	0.000000	0.000000	0.000000
17	1803	0	0	0.000000	0.000000	0.000000	0.000000
18	1803	0	0	0.000000	0.000000	0.000000	0.000000
6	1803	0	0	0.000000	0.000000	0.000000	0.000000
14	1803	0	0	0.000000	0.000000	0.000000	0.000000
23	1803	0	0	0.000000	0.000000	0.000000	0.000000
24	1803	0	0	0.000000	0.000000	0.000000	0.000000
25	1803	0	0	0.000000	0.000000	0.000000	0.000000
26	1803	0	0	0.000000	0.000000	0.000000	0.000000
5	1804	0	0	0.000000	0.000000	0.000000	0.000000
15	1804	0	0	0.000000	0.000000	0.000000	0.000000
8	1804	0	0	0.000000	0.000000	0.000000	0.000000
9	1804	0	0	0.000000	0.000000	0.000000	0.000000
10	1804	0	0	0.000000	0.000000	0.000000	0.000000
13	1804	0	0	0.000000	0.000000	0.000000	0.000000
16	1804	0	0	0.000000	0.000000	0.000000	0.000000
7	1804	0	0	0.000000	0.000000	0.000000	0.000000
19	1804	0	0	0.000000	0.000000	0.000000	0.000000
20	1804	0	0	0.000000	0.000000	0.000000	0.000000
11	1804	0	0	0.000000	0.000000	0.000000	0.000000
17	1804	0	0	0.000000	0.000000	0.000000	0.000000
18	1804	0	0	0.000000	0.000000	0.000000	0.000000
6	1804	0	0	0.000000	0.000000	0.000000	0.000000
14	1804	0	0	0.000000	0.000000	0.000000	0.000000
23	1804	0	0	0.000000	0.000000	0.000000	0.000000
24	1804	0	0	0.000000	0.000000	0.000000	0.000000
25	1804	0	0	0.000000	0.000000	0.000000	0.000000
26	1804	0	0	0.000000	0.000000	0.000000	0.000000
5	1805	0	0	0.000000	0.000000	0.000000	0.000000
15	1805	0	0	0.000000	0.000000	0.000000	0.000000
8	1805	0	0	0.000000	0.000000	0.000000	0.000000
9	1805	0	0	0.000000	0.000000	0.000000	0.000000
10	1805	0	0	0.000000	0.000000	0.000000	0.000000
13	1805	0	0	0.000000	0.000000	0.000000	0.000000
16	1805	0	0	0.000000	0.000000	0.000000	0.000000
7	1805	0	0	0.000000	0.000000	0.000000	0.000000
19	1805	0	0	0.000000	0.000000	0.000000	0.000000
20	1805	0	0	0.000000	0.000000	0.000000	0.000000
11	1805	0	0	0.000000	0.000000	0.000000	0.000000
17	1805	0	0	0.000000	0.000000	0.000000	0.000000
18	1805	0	0	0.000000	0.000000	0.000000	0.000000
6	1805	0	0	0.000000	0.000000	0.000000	0.000000
14	1805	0	0	0.000000	0.000000	0.000000	0.000000
23	1805	0	0	0.000000	0.000000	0.000000	0.000000
24	1805	0	0	0.000000	0.000000	0.000000	0.000000
25	1805	0	0	0.000000	0.000000	0.000000	0.000000
26	1805	0	0	0.000000	0.000000	0.000000	0.000000
5	1806	0	0	0.000000	0.000000	0.000000	0.000000
15	1806	0	0	0.000000	0.000000	0.000000	0.000000
8	1806	0	0	0.000000	0.000000	0.000000	0.000000
9	1806	0	0	0.000000	0.000000	0.000000	0.000000
10	1806	0	0	0.000000	0.000000	0.000000	0.000000
13	1806	0	0	0.000000	0.000000	0.000000	0.000000
16	1806	0	0	0.000000	0.000000	0.000000	0.000000
7	1806	0	0	0.000000	0.000000	0.000000	0.000000
19	1806	0	0	0.000000	0.000000	0.000000	0.000000
20	1806	0	0	0.000000	0.000000	0.000000	0.000000
11	1806	0	0	0.000000	0.000000	0.000000	0.000000
17	1806	0	0	0.000000	0.000000	0.000000	0.000000
18	1806	0	0	0.000000	0.000000	0.000000	0.000000
6	1806	0	0	0.000000	0.000000	0.000000	0.000000
14	1806	0	0	0.000000	0.000000	0.000000	0.000000
23	1806	0	0	0.000000	0.000000	0.000000	0.000000
24	1806	0	0	0.000000	0.000000	0.000000	0.000000
25	1806	0	0	0.000000	0.000000	0.000000	0.000000
26	1806	0	0	0.000000	0.000000	0.000000	0.000000
5	1807	0	0	0.000000	0.000000	0.000000	0.000000
15	1807	0	0	0.000000	0.000000	0.000000	0.000000
8	1807	0	0	0.000000	0.000000	0.000000	0.000000
9	1807	0	0	0.000000	0.000000	0.000000	0.000000
10	1807	0	0	0.000000	0.000000	0.000000	0.000000
13	1807	0	0	0.000000	0.000000	0.000000	0.000000
16	1807	0	0	0.000000	0.000000	0.000000	0.000000
7	1807	0	0	0.000000	0.000000	0.000000	0.000000
19	1807	0	0	0.000000	0.000000	0.000000	0.000000
20	1807	0	0	0.000000	0.000000	0.000000	0.000000
11	1807	0	0	0.000000	0.000000	0.000000	0.000000
17	1807	0	0	0.000000	0.000000	0.000000	0.000000
18	1807	0	0	0.000000	0.000000	0.000000	0.000000
6	1807	0	0	0.000000	0.000000	0.000000	0.000000
14	1807	0	0	0.000000	0.000000	0.000000	0.000000
23	1807	0	0	0.000000	0.000000	0.000000	0.000000
24	1807	0	0	0.000000	0.000000	0.000000	0.000000
25	1807	0	0	0.000000	0.000000	0.000000	0.000000
26	1807	0	0	0.000000	0.000000	0.000000	0.000000
5	1808	0	0	0.000000	0.000000	0.000000	0.000000
15	1808	0	0	0.000000	0.000000	0.000000	0.000000
8	1808	0	0	0.000000	0.000000	0.000000	0.000000
9	1808	0	0	0.000000	0.000000	0.000000	0.000000
10	1808	0	0	0.000000	0.000000	0.000000	0.000000
13	1808	0	0	0.000000	0.000000	0.000000	0.000000
16	1808	0	0	0.000000	0.000000	0.000000	0.000000
7	1808	0	0	0.000000	0.000000	0.000000	0.000000
19	1808	0	0	0.000000	0.000000	0.000000	0.000000
20	1808	0	0	0.000000	0.000000	0.000000	0.000000
11	1808	0	0	0.000000	0.000000	0.000000	0.000000
17	1808	0	0	0.000000	0.000000	0.000000	0.000000
18	1808	0	0	0.000000	0.000000	0.000000	0.000000
6	1808	0	0	0.000000	0.000000	0.000000	0.000000
14	1808	0	0	0.000000	0.000000	0.000000	0.000000
23	1808	0	0	0.000000	0.000000	0.000000	0.000000
24	1808	0	0	0.000000	0.000000	0.000000	0.000000
25	1808	0	0	0.000000	0.000000	0.000000	0.000000
26	1808	0	0	0.000000	0.000000	0.000000	0.000000
5	1809	0	0	0.000000	0.000000	0.000000	0.000000
15	1809	0	0	0.000000	0.000000	0.000000	0.000000
8	1809	0	0	0.000000	0.000000	0.000000	0.000000
9	1809	0	0	0.000000	0.000000	0.000000	0.000000
10	1809	0	0	0.000000	0.000000	0.000000	0.000000
13	1809	0	0	0.000000	0.000000	0.000000	0.000000
16	1809	0	0	0.000000	0.000000	0.000000	0.000000
7	1809	0	0	0.000000	0.000000	0.000000	0.000000
19	1809	0	0	0.000000	0.000000	0.000000	0.000000
20	1809	0	0	0.000000	0.000000	0.000000	0.000000
11	1809	0	0	0.000000	0.000000	0.000000	0.000000
17	1809	0	0	0.000000	0.000000	0.000000	0.000000
18	1809	0	0	0.000000	0.000000	0.000000	0.000000
6	1809	0	0	0.000000	0.000000	0.000000	0.000000
14	1809	0	0	0.000000	0.000000	0.000000	0.000000
23	1809	0	0	0.000000	0.000000	0.000000	0.000000
24	1809	0	0	0.000000	0.000000	0.000000	0.000000
25	1809	0	0	0.000000	0.000000	0.000000	0.000000
26	1809	0	0	0.000000	0.000000	0.000000	0.000000
5	1810	0	0	0.000000	0.000000	0.000000	0.000000
15	1810	0	0	0.000000	0.000000	0.000000	0.000000
8	1810	0	0	0.000000	0.000000	0.000000	0.000000
9	1810	0	0	0.000000	0.000000	0.000000	0.000000
10	1810	0	0	0.000000	0.000000	0.000000	0.000000
13	1810	0	0	0.000000	0.000000	0.000000	0.000000
16	1810	0	0	0.000000	0.000000	0.000000	0.000000
7	1810	0	0	0.000000	0.000000	0.000000	0.000000
19	1810	0	0	0.000000	0.000000	0.000000	0.000000
20	1810	0	0	0.000000	0.000000	0.000000	0.000000
11	1810	0	0	0.000000	0.000000	0.000000	0.000000
17	1810	0	0	0.000000	0.000000	0.000000	0.000000
18	1810	0	0	0.000000	0.000000	0.000000	0.000000
6	1810	0	0	0.000000	0.000000	0.000000	0.000000
14	1810	0	0	0.000000	0.000000	0.000000	0.000000
23	1810	0	0	0.000000	0.000000	0.000000	0.000000
24	1810	0	0	0.000000	0.000000	0.000000	0.000000
25	1810	0	0	0.000000	0.000000	0.000000	0.000000
26	1810	0	0	0.000000	0.000000	0.000000	0.000000
5	1811	0	0	0.000000	0.000000	0.000000	0.000000
15	1811	0	0	0.000000	0.000000	0.000000	0.000000
8	1811	0	0	0.000000	0.000000	0.000000	0.000000
9	1811	0	0	0.000000	0.000000	0.000000	0.000000
10	1811	0	0	0.000000	0.000000	0.000000	0.000000
13	1811	0	0	0.000000	0.000000	0.000000	0.000000
16	1811	0	0	0.000000	0.000000	0.000000	0.000000
7	1811	0	0	0.000000	0.000000	0.000000	0.000000
19	1811	0	0	0.000000	0.000000	0.000000	0.000000
20	1811	0	0	0.000000	0.000000	0.000000	0.000000
11	1811	0	0	0.000000	0.000000	0.000000	0.000000
17	1811	0	0	0.000000	0.000000	0.000000	0.000000
18	1811	0	0	0.000000	0.000000	0.000000	0.000000
6	1811	0	0	0.000000	0.000000	0.000000	0.000000
14	1811	0	0	0.000000	0.000000	0.000000	0.000000
23	1811	0	0	0.000000	0.000000	0.000000	0.000000
24	1811	0	0	0.000000	0.000000	0.000000	0.000000
25	1811	0	0	0.000000	0.000000	0.000000	0.000000
26	1811	0	0	0.000000	0.000000	0.000000	0.000000
5	1812	0	0	0.000000	0.000000	0.000000	0.000000
15	1812	0	0	0.000000	0.000000	0.000000	0.000000
8	1812	0	0	0.000000	0.000000	0.000000	0.000000
9	1812	0	0	0.000000	0.000000	0.000000	0.000000
10	1812	0	0	0.000000	0.000000	0.000000	0.000000
13	1812	0	0	0.000000	0.000000	0.000000	0.000000
16	1812	0	0	0.000000	0.000000	0.000000	0.000000
7	1812	0	0	0.000000	0.000000	0.000000	0.000000
19	1812	0	0	0.000000	0.000000	0.000000	0.000000
20	1812	0	0	0.000000	0.000000	0.000000	0.000000
11	1812	0	0	0.000000	0.000000	0.000000	0.000000
17	1812	0	0	0.000000	0.000000	0.000000	0.000000
18	1812	0	0	0.000000	0.000000	0.000000	0.000000
6	1812	0	0	0.000000	0.000000	0.000000	0.000000
14	1812	0	0	0.000000	0.000000	0.000000	0.000000
23	1812	0	0	0.000000	0.000000	0.000000	0.000000
24	1812	0	0	0.000000	0.000000	0.000000	0.000000
25	1812	0	0	0.000000	0.000000	0.000000	0.000000
26	1812	0	0	0.000000	0.000000	0.000000	0.000000
5	1813	0	0	0.000000	0.000000	0.000000	0.000000
15	1813	0	0	0.000000	0.000000	0.000000	0.000000
8	1813	0	0	0.000000	0.000000	0.000000	0.000000
9	1813	0	0	0.000000	0.000000	0.000000	0.000000
10	1813	0	0	0.000000	0.000000	0.000000	0.000000
13	1813	0	0	0.000000	0.000000	0.000000	0.000000
16	1813	0	0	0.000000	0.000000	0.000000	0.000000
7	1813	0	0	0.000000	0.000000	0.000000	0.000000
19	1813	0	0	0.000000	0.000000	0.000000	0.000000
20	1813	0	0	0.000000	0.000000	0.000000	0.000000
11	1813	0	0	0.000000	0.000000	0.000000	0.000000
17	1813	0	0	0.000000	0.000000	0.000000	0.000000
18	1813	0	0	0.000000	0.000000	0.000000	0.000000
6	1813	0	0	0.000000	0.000000	0.000000	0.000000
14	1813	0	0	0.000000	0.000000	0.000000	0.000000
23	1813	0	0	0.000000	0.000000	0.000000	0.000000
24	1813	0	0	0.000000	0.000000	0.000000	0.000000
25	1813	0	0	0.000000	0.000000	0.000000	0.000000
26	1813	0	0	0.000000	0.000000	0.000000	0.000000
5	1814	0	0	0.000000	0.000000	0.000000	0.000000
15	1814	0	0	0.000000	0.000000	0.000000	0.000000
8	1814	0	0	0.000000	0.000000	0.000000	0.000000
9	1814	0	0	0.000000	0.000000	0.000000	0.000000
10	1814	0	0	0.000000	0.000000	0.000000	0.000000
13	1814	0	0	0.000000	0.000000	0.000000	0.000000
16	1814	0	0	0.000000	0.000000	0.000000	0.000000
7	1814	0	0	0.000000	0.000000	0.000000	0.000000
19	1814	0	0	0.000000	0.000000	0.000000	0.000000
20	1814	0	0	0.000000	0.000000	0.000000	0.000000
11	1814	0	0	0.000000	0.000000	0.000000	0.000000
17	1814	0	0	0.000000	0.000000	0.000000	0.000000
18	1814	0	0	0.000000	0.000000	0.000000	0.000000
6	1814	0	0	0.000000	0.000000	0.000000	0.000000
14	1814	0	0	0.000000	0.000000	0.000000	0.000000
23	1814	0	0	0.000000	0.000000	0.000000	0.000000
24	1814	0	0	0.000000	0.000000	0.000000	0.000000
25	1814	0	0	0.000000	0.000000	0.000000	0.000000
26	1814	0	0	0.000000	0.000000	0.000000	0.000000
5	1815	0	0	0.000000	0.000000	0.000000	0.000000
15	1815	0	0	0.000000	0.000000	0.000000	0.000000
8	1815	0	0	0.000000	0.000000	0.000000	0.000000
9	1815	0	0	0.000000	0.000000	0.000000	0.000000
10	1815	0	0	0.000000	0.000000	0.000000	0.000000
13	1815	0	0	0.000000	0.000000	0.000000	0.000000
16	1815	0	0	0.000000	0.000000	0.000000	0.000000
7	1815	0	0	0.000000	0.000000	0.000000	0.000000
19	1815	0	0	0.000000	0.000000	0.000000	0.000000
20	1815	0	0	0.000000	0.000000	0.000000	0.000000
11	1815	0	0	0.000000	0.000000	0.000000	0.000000
17	1815	0	0	0.000000	0.000000	0.000000	0.000000
18	1815	0	0	0.000000	0.000000	0.000000	0.000000
6	1815	0	0	0.000000	0.000000	0.000000	0.000000
14	1815	0	0	0.000000	0.000000	0.000000	0.000000
23	1815	0	0	0.000000	0.000000	0.000000	0.000000
24	1815	0	0	0.000000	0.000000	0.000000	0.000000
25	1815	0	0	0.000000	0.000000	0.000000	0.000000
26	1815	0	0	0.000000	0.000000	0.000000	0.000000
5	1816	0	0	0.000000	0.000000	0.000000	0.000000
15	1816	0	0	0.000000	0.000000	0.000000	0.000000
8	1816	0	0	0.000000	0.000000	0.000000	0.000000
9	1816	0	0	0.000000	0.000000	0.000000	0.000000
10	1816	0	0	0.000000	0.000000	0.000000	0.000000
13	1816	0	0	0.000000	0.000000	0.000000	0.000000
16	1816	0	0	0.000000	0.000000	0.000000	0.000000
7	1816	0	0	0.000000	0.000000	0.000000	0.000000
19	1816	0	0	0.000000	0.000000	0.000000	0.000000
20	1816	0	0	0.000000	0.000000	0.000000	0.000000
11	1816	0	0	0.000000	0.000000	0.000000	0.000000
17	1816	0	0	0.000000	0.000000	0.000000	0.000000
18	1816	0	0	0.000000	0.000000	0.000000	0.000000
6	1816	0	0	0.000000	0.000000	0.000000	0.000000
14	1816	0	0	0.000000	0.000000	0.000000	0.000000
23	1816	0	0	0.000000	0.000000	0.000000	0.000000
24	1816	0	0	0.000000	0.000000	0.000000	0.000000
25	1816	0	0	0.000000	0.000000	0.000000	0.000000
26	1816	0	0	0.000000	0.000000	0.000000	0.000000
5	1817	0	0	0.000000	0.000000	0.000000	0.000000
15	1817	0	0	0.000000	0.000000	0.000000	0.000000
8	1817	0	0	0.000000	0.000000	0.000000	0.000000
9	1817	0	0	0.000000	0.000000	0.000000	0.000000
10	1817	0	0	0.000000	0.000000	0.000000	0.000000
13	1817	0	0	0.000000	0.000000	0.000000	0.000000
16	1817	0	0	0.000000	0.000000	0.000000	0.000000
7	1817	0	0	0.000000	0.000000	0.000000	0.000000
19	1817	0	0	0.000000	0.000000	0.000000	0.000000
20	1817	0	0	0.000000	0.000000	0.000000	0.000000
11	1817	0	0	0.000000	0.000000	0.000000	0.000000
17	1817	0	0	0.000000	0.000000	0.000000	0.000000
18	1817	0	0	0.000000	0.000000	0.000000	0.000000
6	1817	0	0	0.000000	0.000000	0.000000	0.000000
14	1817	0	0	0.000000	0.000000	0.000000	0.000000
23	1817	0	0	0.000000	0.000000	0.000000	0.000000
24	1817	0	0	0.000000	0.000000	0.000000	0.000000
25	1817	0	0	0.000000	0.000000	0.000000	0.000000
26	1817	0	0	0.000000	0.000000	0.000000	0.000000
5	1818	0	0	0.000000	0.000000	0.000000	0.000000
15	1818	0	0	0.000000	0.000000	0.000000	0.000000
8	1818	0	0	0.000000	0.000000	0.000000	0.000000
9	1818	0	0	0.000000	0.000000	0.000000	0.000000
10	1818	0	0	0.000000	0.000000	0.000000	0.000000
13	1818	0	0	0.000000	0.000000	0.000000	0.000000
16	1818	0	0	0.000000	0.000000	0.000000	0.000000
7	1818	0	0	0.000000	0.000000	0.000000	0.000000
19	1818	0	0	0.000000	0.000000	0.000000	0.000000
20	1818	0	0	0.000000	0.000000	0.000000	0.000000
11	1818	0	0	0.000000	0.000000	0.000000	0.000000
17	1818	0	0	0.000000	0.000000	0.000000	0.000000
18	1818	0	0	0.000000	0.000000	0.000000	0.000000
6	1818	0	0	0.000000	0.000000	0.000000	0.000000
14	1818	0	0	0.000000	0.000000	0.000000	0.000000
23	1818	0	0	0.000000	0.000000	0.000000	0.000000
24	1818	0	0	0.000000	0.000000	0.000000	0.000000
25	1818	0	0	0.000000	0.000000	0.000000	0.000000
26	1818	0	0	0.000000	0.000000	0.000000	0.000000
5	1819	0	0	0.000000	0.000000	0.000000	0.000000
15	1819	0	0	0.000000	0.000000	0.000000	0.000000
8	1819	0	0	0.000000	0.000000	0.000000	0.000000
9	1819	0	0	0.000000	0.000000	0.000000	0.000000
10	1819	0	0	0.000000	0.000000	0.000000	0.000000
13	1819	0	0	0.000000	0.000000	0.000000	0.000000
16	1819	0	0	0.000000	0.000000	0.000000	0.000000
7	1819	0	0	0.000000	0.000000	0.000000	0.000000
19	1819	0	0	0.000000	0.000000	0.000000	0.000000
20	1819	0	0	0.000000	0.000000	0.000000	0.000000
11	1819	0	0	0.000000	0.000000	0.000000	0.000000
17	1819	0	0	0.000000	0.000000	0.000000	0.000000
18	1819	0	0	0.000000	0.000000	0.000000	0.000000
6	1819	0	0	0.000000	0.000000	0.000000	0.000000
14	1819	0	0	0.000000	0.000000	0.000000	0.000000
23	1819	0	0	0.000000	0.000000	0.000000	0.000000
24	1819	0	0	0.000000	0.000000	0.000000	0.000000
25	1819	0	0	0.000000	0.000000	0.000000	0.000000
26	1819	0	0	0.000000	0.000000	0.000000	0.000000
5	1820	0	0	0.000000	0.000000	0.000000	0.000000
15	1820	0	0	0.000000	0.000000	0.000000	0.000000
8	1820	0	0	0.000000	0.000000	0.000000	0.000000
9	1820	0	0	0.000000	0.000000	0.000000	0.000000
10	1820	0	0	0.000000	0.000000	0.000000	0.000000
13	1820	0	0	0.000000	0.000000	0.000000	0.000000
16	1820	0	0	0.000000	0.000000	0.000000	0.000000
7	1820	0	0	0.000000	0.000000	0.000000	0.000000
19	1820	0	0	0.000000	0.000000	0.000000	0.000000
20	1820	0	0	0.000000	0.000000	0.000000	0.000000
11	1820	0	0	0.000000	0.000000	0.000000	0.000000
17	1820	0	0	0.000000	0.000000	0.000000	0.000000
18	1820	0	0	0.000000	0.000000	0.000000	0.000000
6	1820	0	0	0.000000	0.000000	0.000000	0.000000
14	1820	0	0	0.000000	0.000000	0.000000	0.000000
23	1820	0	0	0.000000	0.000000	0.000000	0.000000
24	1820	0	0	0.000000	0.000000	0.000000	0.000000
25	1820	0	0	0.000000	0.000000	0.000000	0.000000
26	1820	0	0	0.000000	0.000000	0.000000	0.000000
5	1821	0	0	0.000000	0.000000	0.000000	0.000000
15	1821	0	0	0.000000	0.000000	0.000000	0.000000
8	1821	0	0	0.000000	0.000000	0.000000	0.000000
9	1821	0	0	0.000000	0.000000	0.000000	0.000000
10	1821	0	0	0.000000	0.000000	0.000000	0.000000
13	1821	0	0	0.000000	0.000000	0.000000	0.000000
16	1821	0	0	0.000000	0.000000	0.000000	0.000000
7	1821	0	0	0.000000	0.000000	0.000000	0.000000
19	1821	0	0	0.000000	0.000000	0.000000	0.000000
20	1821	0	0	0.000000	0.000000	0.000000	0.000000
11	1821	0	0	0.000000	0.000000	0.000000	0.000000
17	1821	0	0	0.000000	0.000000	0.000000	0.000000
18	1821	0	0	0.000000	0.000000	0.000000	0.000000
6	1821	0	0	0.000000	0.000000	0.000000	0.000000
14	1821	0	0	0.000000	0.000000	0.000000	0.000000
23	1821	0	0	0.000000	0.000000	0.000000	0.000000
24	1821	0	0	0.000000	0.000000	0.000000	0.000000
25	1821	0	0	0.000000	0.000000	0.000000	0.000000
26	1821	0	0	0.000000	0.000000	0.000000	0.000000
5	1822	0	0	0.000000	0.000000	0.000000	0.000000
15	1822	0	0	0.000000	0.000000	0.000000	0.000000
8	1822	0	0	0.000000	0.000000	0.000000	0.000000
9	1822	0	0	0.000000	0.000000	0.000000	0.000000
10	1822	0	0	0.000000	0.000000	0.000000	0.000000
13	1822	0	0	0.000000	0.000000	0.000000	0.000000
16	1822	0	0	0.000000	0.000000	0.000000	0.000000
7	1822	0	0	0.000000	0.000000	0.000000	0.000000
19	1822	0	0	0.000000	0.000000	0.000000	0.000000
20	1822	0	0	0.000000	0.000000	0.000000	0.000000
11	1822	0	0	0.000000	0.000000	0.000000	0.000000
17	1822	0	0	0.000000	0.000000	0.000000	0.000000
18	1822	0	0	0.000000	0.000000	0.000000	0.000000
6	1822	0	0	0.000000	0.000000	0.000000	0.000000
14	1822	0	0	0.000000	0.000000	0.000000	0.000000
23	1822	0	0	0.000000	0.000000	0.000000	0.000000
24	1822	0	0	0.000000	0.000000	0.000000	0.000000
25	1822	0	0	0.000000	0.000000	0.000000	0.000000
26	1822	0	0	0.000000	0.000000	0.000000	0.000000
5	1823	0	0	0.000000	0.000000	0.000000	0.000000
15	1823	0	0	0.000000	0.000000	0.000000	0.000000
8	1823	0	0	0.000000	0.000000	0.000000	0.000000
9	1823	0	0	0.000000	0.000000	0.000000	0.000000
10	1823	0	0	0.000000	0.000000	0.000000	0.000000
13	1823	0	0	0.000000	0.000000	0.000000	0.000000
16	1823	0	0	0.000000	0.000000	0.000000	0.000000
7	1823	0	0	0.000000	0.000000	0.000000	0.000000
19	1823	0	0	0.000000	0.000000	0.000000	0.000000
20	1823	0	0	0.000000	0.000000	0.000000	0.000000
11	1823	0	0	0.000000	0.000000	0.000000	0.000000
17	1823	0	0	0.000000	0.000000	0.000000	0.000000
18	1823	0	0	0.000000	0.000000	0.000000	0.000000
6	1823	0	0	0.000000	0.000000	0.000000	0.000000
14	1823	0	0	0.000000	0.000000	0.000000	0.000000
23	1823	0	0	0.000000	0.000000	0.000000	0.000000
24	1823	0	0	0.000000	0.000000	0.000000	0.000000
25	1823	0	0	0.000000	0.000000	0.000000	0.000000
26	1823	0	0	0.000000	0.000000	0.000000	0.000000
5	1824	0	0	0.000000	0.000000	0.000000	0.000000
15	1824	0	0	0.000000	0.000000	0.000000	0.000000
8	1824	0	0	0.000000	0.000000	0.000000	0.000000
9	1824	0	0	0.000000	0.000000	0.000000	0.000000
10	1824	0	0	0.000000	0.000000	0.000000	0.000000
13	1824	0	0	0.000000	0.000000	0.000000	0.000000
16	1824	0	0	0.000000	0.000000	0.000000	0.000000
7	1824	0	0	0.000000	0.000000	0.000000	0.000000
19	1824	0	0	0.000000	0.000000	0.000000	0.000000
20	1824	0	0	0.000000	0.000000	0.000000	0.000000
11	1824	0	0	0.000000	0.000000	0.000000	0.000000
17	1824	0	0	0.000000	0.000000	0.000000	0.000000
18	1824	0	0	0.000000	0.000000	0.000000	0.000000
6	1824	0	0	0.000000	0.000000	0.000000	0.000000
14	1824	0	0	0.000000	0.000000	0.000000	0.000000
23	1824	0	0	0.000000	0.000000	0.000000	0.000000
24	1824	0	0	0.000000	0.000000	0.000000	0.000000
25	1824	0	0	0.000000	0.000000	0.000000	0.000000
26	1824	0	0	0.000000	0.000000	0.000000	0.000000
5	1825	0	0	0.000000	0.000000	0.000000	0.000000
15	1825	0	0	0.000000	0.000000	0.000000	0.000000
8	1825	0	0	0.000000	0.000000	0.000000	0.000000
9	1825	0	0	0.000000	0.000000	0.000000	0.000000
10	1825	0	0	0.000000	0.000000	0.000000	0.000000
13	1825	0	0	0.000000	0.000000	0.000000	0.000000
16	1825	0	0	0.000000	0.000000	0.000000	0.000000
7	1825	0	0	0.000000	0.000000	0.000000	0.000000
19	1825	0	0	0.000000	0.000000	0.000000	0.000000
20	1825	0	0	0.000000	0.000000	0.000000	0.000000
11	1825	0	0	0.000000	0.000000	0.000000	0.000000
17	1825	0	0	0.000000	0.000000	0.000000	0.000000
18	1825	0	0	0.000000	0.000000	0.000000	0.000000
6	1825	0	0	0.000000	0.000000	0.000000	0.000000
14	1825	0	0	0.000000	0.000000	0.000000	0.000000
23	1825	0	0	0.000000	0.000000	0.000000	0.000000
24	1825	0	0	0.000000	0.000000	0.000000	0.000000
25	1825	0	0	0.000000	0.000000	0.000000	0.000000
26	1825	0	0	0.000000	0.000000	0.000000	0.000000
5	1826	0	0	0.000000	0.000000	0.000000	0.000000
15	1826	0	0	0.000000	0.000000	0.000000	0.000000
8	1826	0	0	0.000000	0.000000	0.000000	0.000000
9	1826	0	0	0.000000	0.000000	0.000000	0.000000
10	1826	0	0	0.000000	0.000000	0.000000	0.000000
13	1826	0	0	0.000000	0.000000	0.000000	0.000000
16	1826	0	0	0.000000	0.000000	0.000000	0.000000
7	1826	0	0	0.000000	0.000000	0.000000	0.000000
19	1826	0	0	0.000000	0.000000	0.000000	0.000000
20	1826	0	0	0.000000	0.000000	0.000000	0.000000
11	1826	0	0	0.000000	0.000000	0.000000	0.000000
17	1826	0	0	0.000000	0.000000	0.000000	0.000000
18	1826	0	0	0.000000	0.000000	0.000000	0.000000
6	1826	0	0	0.000000	0.000000	0.000000	0.000000
14	1826	0	0	0.000000	0.000000	0.000000	0.000000
23	1826	0	0	0.000000	0.000000	0.000000	0.000000
24	1826	0	0	0.000000	0.000000	0.000000	0.000000
25	1826	0	0	0.000000	0.000000	0.000000	0.000000
26	1826	0	0	0.000000	0.000000	0.000000	0.000000
5	1827	0	0	0.000000	0.000000	0.000000	0.000000
15	1827	0	0	0.000000	0.000000	0.000000	0.000000
8	1827	0	0	0.000000	0.000000	0.000000	0.000000
9	1827	0	0	0.000000	0.000000	0.000000	0.000000
10	1827	0	0	0.000000	0.000000	0.000000	0.000000
13	1827	0	0	0.000000	0.000000	0.000000	0.000000
16	1827	0	0	0.000000	0.000000	0.000000	0.000000
7	1827	0	0	0.000000	0.000000	0.000000	0.000000
19	1827	0	0	0.000000	0.000000	0.000000	0.000000
20	1827	0	0	0.000000	0.000000	0.000000	0.000000
11	1827	0	0	0.000000	0.000000	0.000000	0.000000
17	1827	0	0	0.000000	0.000000	0.000000	0.000000
18	1827	0	0	0.000000	0.000000	0.000000	0.000000
6	1827	0	0	0.000000	0.000000	0.000000	0.000000
14	1827	0	0	0.000000	0.000000	0.000000	0.000000
23	1827	0	0	0.000000	0.000000	0.000000	0.000000
24	1827	0	0	0.000000	0.000000	0.000000	0.000000
25	1827	0	0	0.000000	0.000000	0.000000	0.000000
26	1827	0	0	0.000000	0.000000	0.000000	0.000000
5	1828	0	0	0.000000	0.000000	0.000000	0.000000
15	1828	0	0	0.000000	0.000000	0.000000	0.000000
8	1828	0	0	0.000000	0.000000	0.000000	0.000000
9	1828	0	0	0.000000	0.000000	0.000000	0.000000
10	1828	0	0	0.000000	0.000000	0.000000	0.000000
13	1828	0	0	0.000000	0.000000	0.000000	0.000000
16	1828	0	0	0.000000	0.000000	0.000000	0.000000
7	1828	0	0	0.000000	0.000000	0.000000	0.000000
19	1828	0	0	0.000000	0.000000	0.000000	0.000000
20	1828	0	0	0.000000	0.000000	0.000000	0.000000
11	1828	0	0	0.000000	0.000000	0.000000	0.000000
17	1828	0	0	0.000000	0.000000	0.000000	0.000000
18	1828	0	0	0.000000	0.000000	0.000000	0.000000
6	1828	0	0	0.000000	0.000000	0.000000	0.000000
14	1828	0	0	0.000000	0.000000	0.000000	0.000000
23	1828	0	0	0.000000	0.000000	0.000000	0.000000
24	1828	0	0	0.000000	0.000000	0.000000	0.000000
25	1828	0	0	0.000000	0.000000	0.000000	0.000000
26	1828	0	0	0.000000	0.000000	0.000000	0.000000
5	1829	0	0	0.000000	0.000000	0.000000	0.000000
15	1829	0	0	0.000000	0.000000	0.000000	0.000000
8	1829	0	0	0.000000	0.000000	0.000000	0.000000
9	1829	0	0	0.000000	0.000000	0.000000	0.000000
10	1829	0	0	0.000000	0.000000	0.000000	0.000000
13	1829	0	0	0.000000	0.000000	0.000000	0.000000
16	1829	0	0	0.000000	0.000000	0.000000	0.000000
7	1829	0	0	0.000000	0.000000	0.000000	0.000000
19	1829	0	0	0.000000	0.000000	0.000000	0.000000
20	1829	0	0	0.000000	0.000000	0.000000	0.000000
11	1829	0	0	0.000000	0.000000	0.000000	0.000000
17	1829	0	0	0.000000	0.000000	0.000000	0.000000
18	1829	0	0	0.000000	0.000000	0.000000	0.000000
6	1829	0	0	0.000000	0.000000	0.000000	0.000000
14	1829	0	0	0.000000	0.000000	0.000000	0.000000
23	1829	0	0	0.000000	0.000000	0.000000	0.000000
24	1829	0	0	0.000000	0.000000	0.000000	0.000000
25	1829	0	0	0.000000	0.000000	0.000000	0.000000
26	1829	0	0	0.000000	0.000000	0.000000	0.000000
5	1830	0	0	0.000000	0.000000	0.000000	0.000000
15	1830	0	0	0.000000	0.000000	0.000000	0.000000
8	1830	0	0	0.000000	0.000000	0.000000	0.000000
9	1830	0	0	0.000000	0.000000	0.000000	0.000000
10	1830	0	0	0.000000	0.000000	0.000000	0.000000
13	1830	0	0	0.000000	0.000000	0.000000	0.000000
16	1830	0	0	0.000000	0.000000	0.000000	0.000000
7	1830	0	0	0.000000	0.000000	0.000000	0.000000
19	1830	0	0	0.000000	0.000000	0.000000	0.000000
20	1830	0	0	0.000000	0.000000	0.000000	0.000000
11	1830	0	0	0.000000	0.000000	0.000000	0.000000
17	1830	0	0	0.000000	0.000000	0.000000	0.000000
18	1830	0	0	0.000000	0.000000	0.000000	0.000000
6	1830	0	0	0.000000	0.000000	0.000000	0.000000
14	1830	0	0	0.000000	0.000000	0.000000	0.000000
23	1830	0	0	0.000000	0.000000	0.000000	0.000000
24	1830	0	0	0.000000	0.000000	0.000000	0.000000
25	1830	0	0	0.000000	0.000000	0.000000	0.000000
26	1830	0	0	0.000000	0.000000	0.000000	0.000000
5	1831	0	0	0.000000	0.000000	0.000000	0.000000
15	1831	0	0	0.000000	0.000000	0.000000	0.000000
8	1831	0	0	0.000000	0.000000	0.000000	0.000000
9	1831	0	0	0.000000	0.000000	0.000000	0.000000
10	1831	0	0	0.000000	0.000000	0.000000	0.000000
13	1831	0	0	0.000000	0.000000	0.000000	0.000000
16	1831	0	0	0.000000	0.000000	0.000000	0.000000
7	1831	0	0	0.000000	0.000000	0.000000	0.000000
19	1831	0	0	0.000000	0.000000	0.000000	0.000000
20	1831	0	0	0.000000	0.000000	0.000000	0.000000
11	1831	0	0	0.000000	0.000000	0.000000	0.000000
17	1831	0	0	0.000000	0.000000	0.000000	0.000000
18	1831	0	0	0.000000	0.000000	0.000000	0.000000
6	1831	0	0	0.000000	0.000000	0.000000	0.000000
14	1831	0	0	0.000000	0.000000	0.000000	0.000000
23	1831	0	0	0.000000	0.000000	0.000000	0.000000
24	1831	0	0	0.000000	0.000000	0.000000	0.000000
25	1831	0	0	0.000000	0.000000	0.000000	0.000000
26	1831	0	0	0.000000	0.000000	0.000000	0.000000
5	1832	0	0	0.000000	0.000000	0.000000	0.000000
15	1832	0	0	0.000000	0.000000	0.000000	0.000000
8	1832	0	0	0.000000	0.000000	0.000000	0.000000
9	1832	0	0	0.000000	0.000000	0.000000	0.000000
10	1832	0	0	0.000000	0.000000	0.000000	0.000000
13	1832	0	0	0.000000	0.000000	0.000000	0.000000
16	1832	0	0	0.000000	0.000000	0.000000	0.000000
7	1832	0	0	0.000000	0.000000	0.000000	0.000000
19	1832	0	0	0.000000	0.000000	0.000000	0.000000
20	1832	0	0	0.000000	0.000000	0.000000	0.000000
11	1832	0	0	0.000000	0.000000	0.000000	0.000000
17	1832	0	0	0.000000	0.000000	0.000000	0.000000
18	1832	0	0	0.000000	0.000000	0.000000	0.000000
6	1832	0	0	0.000000	0.000000	0.000000	0.000000
14	1832	0	0	0.000000	0.000000	0.000000	0.000000
23	1832	0	0	0.000000	0.000000	0.000000	0.000000
24	1832	0	0	0.000000	0.000000	0.000000	0.000000
25	1832	0	0	0.000000	0.000000	0.000000	0.000000
26	1832	0	0	0.000000	0.000000	0.000000	0.000000
5	1833	0	0	0.000000	0.000000	0.000000	0.000000
15	1833	0	0	0.000000	0.000000	0.000000	0.000000
8	1833	0	0	0.000000	0.000000	0.000000	0.000000
9	1833	0	0	0.000000	0.000000	0.000000	0.000000
10	1833	0	0	0.000000	0.000000	0.000000	0.000000
13	1833	0	0	0.000000	0.000000	0.000000	0.000000
16	1833	0	0	0.000000	0.000000	0.000000	0.000000
7	1833	0	0	0.000000	0.000000	0.000000	0.000000
19	1833	0	0	0.000000	0.000000	0.000000	0.000000
20	1833	0	0	0.000000	0.000000	0.000000	0.000000
11	1833	0	0	0.000000	0.000000	0.000000	0.000000
17	1833	0	0	0.000000	0.000000	0.000000	0.000000
18	1833	0	0	0.000000	0.000000	0.000000	0.000000
6	1833	0	0	0.000000	0.000000	0.000000	0.000000
14	1833	0	0	0.000000	0.000000	0.000000	0.000000
23	1833	0	0	0.000000	0.000000	0.000000	0.000000
24	1833	0	0	0.000000	0.000000	0.000000	0.000000
25	1833	0	0	0.000000	0.000000	0.000000	0.000000
26	1833	0	0	0.000000	0.000000	0.000000	0.000000
5	1834	0	0	0.000000	0.000000	0.000000	0.000000
15	1834	0	0	0.000000	0.000000	0.000000	0.000000
8	1834	0	0	0.000000	0.000000	0.000000	0.000000
9	1834	0	0	0.000000	0.000000	0.000000	0.000000
10	1834	0	0	0.000000	0.000000	0.000000	0.000000
13	1834	0	0	0.000000	0.000000	0.000000	0.000000
16	1834	0	0	0.000000	0.000000	0.000000	0.000000
7	1834	0	0	0.000000	0.000000	0.000000	0.000000
19	1834	0	0	0.000000	0.000000	0.000000	0.000000
20	1834	0	0	0.000000	0.000000	0.000000	0.000000
11	1834	0	0	0.000000	0.000000	0.000000	0.000000
17	1834	0	0	0.000000	0.000000	0.000000	0.000000
18	1834	0	0	0.000000	0.000000	0.000000	0.000000
6	1834	0	0	0.000000	0.000000	0.000000	0.000000
14	1834	0	0	0.000000	0.000000	0.000000	0.000000
23	1834	0	0	0.000000	0.000000	0.000000	0.000000
24	1834	0	0	0.000000	0.000000	0.000000	0.000000
25	1834	0	0	0.000000	0.000000	0.000000	0.000000
26	1834	0	0	0.000000	0.000000	0.000000	0.000000
5	1835	0	0	0.000000	0.000000	0.000000	0.000000
15	1835	0	0	0.000000	0.000000	0.000000	0.000000
8	1835	0	0	0.000000	0.000000	0.000000	0.000000
9	1835	0	0	0.000000	0.000000	0.000000	0.000000
10	1835	0	0	0.000000	0.000000	0.000000	0.000000
13	1835	0	0	0.000000	0.000000	0.000000	0.000000
16	1835	0	0	0.000000	0.000000	0.000000	0.000000
7	1835	0	0	0.000000	0.000000	0.000000	0.000000
19	1835	0	0	0.000000	0.000000	0.000000	0.000000
20	1835	0	0	0.000000	0.000000	0.000000	0.000000
11	1835	0	0	0.000000	0.000000	0.000000	0.000000
17	1835	0	0	0.000000	0.000000	0.000000	0.000000
18	1835	0	0	0.000000	0.000000	0.000000	0.000000
6	1835	0	0	0.000000	0.000000	0.000000	0.000000
14	1835	0	0	0.000000	0.000000	0.000000	0.000000
23	1835	0	0	0.000000	0.000000	0.000000	0.000000
24	1835	0	0	0.000000	0.000000	0.000000	0.000000
25	1835	0	0	0.000000	0.000000	0.000000	0.000000
26	1835	0	0	0.000000	0.000000	0.000000	0.000000
5	1836	0	0	0.000000	0.000000	0.000000	0.000000
15	1836	0	0	0.000000	0.000000	0.000000	0.000000
8	1836	0	0	0.000000	0.000000	0.000000	0.000000
9	1836	0	0	0.000000	0.000000	0.000000	0.000000
10	1836	0	0	0.000000	0.000000	0.000000	0.000000
13	1836	0	0	0.000000	0.000000	0.000000	0.000000
16	1836	0	0	0.000000	0.000000	0.000000	0.000000
7	1836	0	0	0.000000	0.000000	0.000000	0.000000
19	1836	0	0	0.000000	0.000000	0.000000	0.000000
20	1836	0	0	0.000000	0.000000	0.000000	0.000000
11	1836	0	0	0.000000	0.000000	0.000000	0.000000
17	1836	0	0	0.000000	0.000000	0.000000	0.000000
18	1836	0	0	0.000000	0.000000	0.000000	0.000000
6	1836	0	0	0.000000	0.000000	0.000000	0.000000
14	1836	0	0	0.000000	0.000000	0.000000	0.000000
23	1836	0	0	0.000000	0.000000	0.000000	0.000000
24	1836	0	0	0.000000	0.000000	0.000000	0.000000
25	1836	0	0	0.000000	0.000000	0.000000	0.000000
26	1836	0	0	0.000000	0.000000	0.000000	0.000000
5	1837	0	0	0.000000	0.000000	0.000000	0.000000
15	1837	0	0	0.000000	0.000000	0.000000	0.000000
8	1837	0	0	0.000000	0.000000	0.000000	0.000000
9	1837	0	0	0.000000	0.000000	0.000000	0.000000
10	1837	0	0	0.000000	0.000000	0.000000	0.000000
13	1837	0	0	0.000000	0.000000	0.000000	0.000000
16	1837	0	0	0.000000	0.000000	0.000000	0.000000
7	1837	0	0	0.000000	0.000000	0.000000	0.000000
19	1837	0	0	0.000000	0.000000	0.000000	0.000000
20	1837	0	0	0.000000	0.000000	0.000000	0.000000
11	1837	0	0	0.000000	0.000000	0.000000	0.000000
17	1837	0	0	0.000000	0.000000	0.000000	0.000000
18	1837	0	0	0.000000	0.000000	0.000000	0.000000
6	1837	0	0	0.000000	0.000000	0.000000	0.000000
14	1837	0	0	0.000000	0.000000	0.000000	0.000000
23	1837	0	0	0.000000	0.000000	0.000000	0.000000
24	1837	0	0	0.000000	0.000000	0.000000	0.000000
25	1837	0	0	0.000000	0.000000	0.000000	0.000000
26	1837	0	0	0.000000	0.000000	0.000000	0.000000
5	1838	0	0	0.000000	0.000000	0.000000	0.000000
15	1838	0	0	0.000000	0.000000	0.000000	0.000000
8	1838	0	0	0.000000	0.000000	0.000000	0.000000
9	1838	0	0	0.000000	0.000000	0.000000	0.000000
10	1838	0	0	0.000000	0.000000	0.000000	0.000000
13	1838	0	0	0.000000	0.000000	0.000000	0.000000
16	1838	0	0	0.000000	0.000000	0.000000	0.000000
7	1838	0	0	0.000000	0.000000	0.000000	0.000000
19	1838	0	0	0.000000	0.000000	0.000000	0.000000
20	1838	0	0	0.000000	0.000000	0.000000	0.000000
11	1838	0	0	0.000000	0.000000	0.000000	0.000000
17	1838	0	0	0.000000	0.000000	0.000000	0.000000
18	1838	0	0	0.000000	0.000000	0.000000	0.000000
6	1838	0	0	0.000000	0.000000	0.000000	0.000000
14	1838	0	0	0.000000	0.000000	0.000000	0.000000
23	1838	0	0	0.000000	0.000000	0.000000	0.000000
24	1838	0	0	0.000000	0.000000	0.000000	0.000000
25	1838	0	0	0.000000	0.000000	0.000000	0.000000
26	1838	0	0	0.000000	0.000000	0.000000	0.000000
5	1839	0	0	0.000000	0.000000	0.000000	0.000000
15	1839	0	0	0.000000	0.000000	0.000000	0.000000
8	1839	0	0	0.000000	0.000000	0.000000	0.000000
9	1839	0	0	0.000000	0.000000	0.000000	0.000000
10	1839	0	0	0.000000	0.000000	0.000000	0.000000
13	1839	0	0	0.000000	0.000000	0.000000	0.000000
16	1839	0	0	0.000000	0.000000	0.000000	0.000000
7	1839	0	0	0.000000	0.000000	0.000000	0.000000
19	1839	0	0	0.000000	0.000000	0.000000	0.000000
20	1839	0	0	0.000000	0.000000	0.000000	0.000000
11	1839	0	0	0.000000	0.000000	0.000000	0.000000
17	1839	0	0	0.000000	0.000000	0.000000	0.000000
18	1839	0	0	0.000000	0.000000	0.000000	0.000000
6	1839	0	0	0.000000	0.000000	0.000000	0.000000
14	1839	0	0	0.000000	0.000000	0.000000	0.000000
23	1839	0	0	0.000000	0.000000	0.000000	0.000000
24	1839	0	0	0.000000	0.000000	0.000000	0.000000
25	1839	0	0	0.000000	0.000000	0.000000	0.000000
26	1839	0	0	0.000000	0.000000	0.000000	0.000000
5	1840	0	0	0.000000	0.000000	0.000000	0.000000
15	1840	0	0	0.000000	0.000000	0.000000	0.000000
8	1840	0	0	0.000000	0.000000	0.000000	0.000000
9	1840	0	0	0.000000	0.000000	0.000000	0.000000
10	1840	0	0	0.000000	0.000000	0.000000	0.000000
13	1840	0	0	0.000000	0.000000	0.000000	0.000000
16	1840	0	0	0.000000	0.000000	0.000000	0.000000
7	1840	0	0	0.000000	0.000000	0.000000	0.000000
19	1840	0	0	0.000000	0.000000	0.000000	0.000000
20	1840	0	0	0.000000	0.000000	0.000000	0.000000
11	1840	0	0	0.000000	0.000000	0.000000	0.000000
17	1840	0	0	0.000000	0.000000	0.000000	0.000000
18	1840	0	0	0.000000	0.000000	0.000000	0.000000
6	1840	0	0	0.000000	0.000000	0.000000	0.000000
14	1840	0	0	0.000000	0.000000	0.000000	0.000000
23	1840	0	0	0.000000	0.000000	0.000000	0.000000
24	1840	0	0	0.000000	0.000000	0.000000	0.000000
25	1840	0	0	0.000000	0.000000	0.000000	0.000000
26	1840	0	0	0.000000	0.000000	0.000000	0.000000
5	1841	0	0	0.000000	0.000000	0.000000	0.000000
15	1841	0	0	0.000000	0.000000	0.000000	0.000000
8	1841	0	0	0.000000	0.000000	0.000000	0.000000
9	1841	0	0	0.000000	0.000000	0.000000	0.000000
10	1841	0	0	0.000000	0.000000	0.000000	0.000000
13	1841	0	0	0.000000	0.000000	0.000000	0.000000
16	1841	0	0	0.000000	0.000000	0.000000	0.000000
7	1841	0	0	0.000000	0.000000	0.000000	0.000000
19	1841	0	0	0.000000	0.000000	0.000000	0.000000
20	1841	0	0	0.000000	0.000000	0.000000	0.000000
11	1841	0	0	0.000000	0.000000	0.000000	0.000000
17	1841	0	0	0.000000	0.000000	0.000000	0.000000
18	1841	0	0	0.000000	0.000000	0.000000	0.000000
6	1841	0	0	0.000000	0.000000	0.000000	0.000000
14	1841	0	0	0.000000	0.000000	0.000000	0.000000
23	1841	0	0	0.000000	0.000000	0.000000	0.000000
24	1841	0	0	0.000000	0.000000	0.000000	0.000000
25	1841	0	0	0.000000	0.000000	0.000000	0.000000
26	1841	0	0	0.000000	0.000000	0.000000	0.000000
5	1842	0	0	0.000000	0.000000	0.000000	0.000000
15	1842	0	0	0.000000	0.000000	0.000000	0.000000
8	1842	0	0	0.000000	0.000000	0.000000	0.000000
9	1842	0	0	0.000000	0.000000	0.000000	0.000000
10	1842	0	0	0.000000	0.000000	0.000000	0.000000
13	1842	0	0	0.000000	0.000000	0.000000	0.000000
16	1842	0	0	0.000000	0.000000	0.000000	0.000000
7	1842	0	0	0.000000	0.000000	0.000000	0.000000
19	1842	0	0	0.000000	0.000000	0.000000	0.000000
20	1842	0	0	0.000000	0.000000	0.000000	0.000000
11	1842	0	0	0.000000	0.000000	0.000000	0.000000
17	1842	0	0	0.000000	0.000000	0.000000	0.000000
18	1842	0	0	0.000000	0.000000	0.000000	0.000000
6	1842	0	0	0.000000	0.000000	0.000000	0.000000
14	1842	0	0	0.000000	0.000000	0.000000	0.000000
23	1842	0	0	0.000000	0.000000	0.000000	0.000000
24	1842	0	0	0.000000	0.000000	0.000000	0.000000
25	1842	0	0	0.000000	0.000000	0.000000	0.000000
26	1842	0	0	0.000000	0.000000	0.000000	0.000000
5	1843	0	0	0.000000	0.000000	0.000000	0.000000
15	1843	0	0	0.000000	0.000000	0.000000	0.000000
8	1843	0	0	0.000000	0.000000	0.000000	0.000000
9	1843	0	0	0.000000	0.000000	0.000000	0.000000
10	1843	0	0	0.000000	0.000000	0.000000	0.000000
13	1843	0	0	0.000000	0.000000	0.000000	0.000000
16	1843	0	0	0.000000	0.000000	0.000000	0.000000
7	1843	0	0	0.000000	0.000000	0.000000	0.000000
19	1843	0	0	0.000000	0.000000	0.000000	0.000000
20	1843	0	0	0.000000	0.000000	0.000000	0.000000
11	1843	0	0	0.000000	0.000000	0.000000	0.000000
17	1843	0	0	0.000000	0.000000	0.000000	0.000000
18	1843	0	0	0.000000	0.000000	0.000000	0.000000
6	1843	0	0	0.000000	0.000000	0.000000	0.000000
14	1843	0	0	0.000000	0.000000	0.000000	0.000000
23	1843	0	0	0.000000	0.000000	0.000000	0.000000
24	1843	0	0	0.000000	0.000000	0.000000	0.000000
25	1843	0	0	0.000000	0.000000	0.000000	0.000000
26	1843	0	0	0.000000	0.000000	0.000000	0.000000
5	1844	0	0	0.000000	0.000000	0.000000	0.000000
15	1844	0	0	0.000000	0.000000	0.000000	0.000000
8	1844	0	0	0.000000	0.000000	0.000000	0.000000
9	1844	0	0	0.000000	0.000000	0.000000	0.000000
10	1844	0	0	0.000000	0.000000	0.000000	0.000000
13	1844	0	0	0.000000	0.000000	0.000000	0.000000
16	1844	0	0	0.000000	0.000000	0.000000	0.000000
7	1844	0	0	0.000000	0.000000	0.000000	0.000000
19	1844	0	0	0.000000	0.000000	0.000000	0.000000
20	1844	0	0	0.000000	0.000000	0.000000	0.000000
11	1844	0	0	0.000000	0.000000	0.000000	0.000000
17	1844	0	0	0.000000	0.000000	0.000000	0.000000
18	1844	0	0	0.000000	0.000000	0.000000	0.000000
6	1844	0	0	0.000000	0.000000	0.000000	0.000000
14	1844	0	0	0.000000	0.000000	0.000000	0.000000
23	1844	0	0	0.000000	0.000000	0.000000	0.000000
24	1844	0	0	0.000000	0.000000	0.000000	0.000000
25	1844	0	0	0.000000	0.000000	0.000000	0.000000
26	1844	0	0	0.000000	0.000000	0.000000	0.000000
5	1845	0	0	0.000000	0.000000	0.000000	0.000000
15	1845	0	0	0.000000	0.000000	0.000000	0.000000
8	1845	0	0	0.000000	0.000000	0.000000	0.000000
9	1845	0	0	0.000000	0.000000	0.000000	0.000000
10	1845	0	0	0.000000	0.000000	0.000000	0.000000
13	1845	0	0	0.000000	0.000000	0.000000	0.000000
16	1845	0	0	0.000000	0.000000	0.000000	0.000000
7	1845	0	0	0.000000	0.000000	0.000000	0.000000
19	1845	0	0	0.000000	0.000000	0.000000	0.000000
20	1845	0	0	0.000000	0.000000	0.000000	0.000000
11	1845	0	0	0.000000	0.000000	0.000000	0.000000
17	1845	0	0	0.000000	0.000000	0.000000	0.000000
18	1845	0	0	0.000000	0.000000	0.000000	0.000000
6	1845	0	0	0.000000	0.000000	0.000000	0.000000
14	1845	0	0	0.000000	0.000000	0.000000	0.000000
23	1845	0	0	0.000000	0.000000	0.000000	0.000000
24	1845	0	0	0.000000	0.000000	0.000000	0.000000
25	1845	0	0	0.000000	0.000000	0.000000	0.000000
26	1845	0	0	0.000000	0.000000	0.000000	0.000000
5	1846	0	0	0.000000	0.000000	0.000000	0.000000
15	1846	0	0	0.000000	0.000000	0.000000	0.000000
8	1846	0	0	0.000000	0.000000	0.000000	0.000000
9	1846	0	0	0.000000	0.000000	0.000000	0.000000
10	1846	0	0	0.000000	0.000000	0.000000	0.000000
13	1846	0	0	0.000000	0.000000	0.000000	0.000000
16	1846	0	0	0.000000	0.000000	0.000000	0.000000
7	1846	0	0	0.000000	0.000000	0.000000	0.000000
19	1846	0	0	0.000000	0.000000	0.000000	0.000000
20	1846	0	0	0.000000	0.000000	0.000000	0.000000
11	1846	0	0	0.000000	0.000000	0.000000	0.000000
17	1846	0	0	0.000000	0.000000	0.000000	0.000000
18	1846	0	0	0.000000	0.000000	0.000000	0.000000
6	1846	0	0	0.000000	0.000000	0.000000	0.000000
14	1846	0	0	0.000000	0.000000	0.000000	0.000000
23	1846	0	0	0.000000	0.000000	0.000000	0.000000
24	1846	0	0	0.000000	0.000000	0.000000	0.000000
25	1846	0	0	0.000000	0.000000	0.000000	0.000000
26	1846	0	0	0.000000	0.000000	0.000000	0.000000
5	1847	0	0	0.000000	0.000000	0.000000	0.000000
15	1847	0	0	0.000000	0.000000	0.000000	0.000000
8	1847	0	0	0.000000	0.000000	0.000000	0.000000
9	1847	0	0	0.000000	0.000000	0.000000	0.000000
10	1847	0	0	0.000000	0.000000	0.000000	0.000000
13	1847	0	0	0.000000	0.000000	0.000000	0.000000
16	1847	0	0	0.000000	0.000000	0.000000	0.000000
7	1847	0	0	0.000000	0.000000	0.000000	0.000000
19	1847	0	0	0.000000	0.000000	0.000000	0.000000
20	1847	0	0	0.000000	0.000000	0.000000	0.000000
11	1847	0	0	0.000000	0.000000	0.000000	0.000000
17	1847	0	0	0.000000	0.000000	0.000000	0.000000
18	1847	0	0	0.000000	0.000000	0.000000	0.000000
6	1847	0	0	0.000000	0.000000	0.000000	0.000000
14	1847	0	0	0.000000	0.000000	0.000000	0.000000
23	1847	0	0	0.000000	0.000000	0.000000	0.000000
24	1847	0	0	0.000000	0.000000	0.000000	0.000000
25	1847	0	0	0.000000	0.000000	0.000000	0.000000
26	1847	0	0	0.000000	0.000000	0.000000	0.000000
5	1848	0	0	0.000000	0.000000	0.000000	0.000000
15	1848	0	0	0.000000	0.000000	0.000000	0.000000
8	1848	0	0	0.000000	0.000000	0.000000	0.000000
9	1848	0	0	0.000000	0.000000	0.000000	0.000000
10	1848	0	0	0.000000	0.000000	0.000000	0.000000
13	1848	0	0	0.000000	0.000000	0.000000	0.000000
16	1848	0	0	0.000000	0.000000	0.000000	0.000000
7	1848	0	0	0.000000	0.000000	0.000000	0.000000
19	1848	0	0	0.000000	0.000000	0.000000	0.000000
20	1848	0	0	0.000000	0.000000	0.000000	0.000000
11	1848	0	0	0.000000	0.000000	0.000000	0.000000
17	1848	0	0	0.000000	0.000000	0.000000	0.000000
18	1848	0	0	0.000000	0.000000	0.000000	0.000000
6	1848	0	0	0.000000	0.000000	0.000000	0.000000
14	1848	0	0	0.000000	0.000000	0.000000	0.000000
23	1848	0	0	0.000000	0.000000	0.000000	0.000000
24	1848	0	0	0.000000	0.000000	0.000000	0.000000
25	1848	0	0	0.000000	0.000000	0.000000	0.000000
26	1848	0	0	0.000000	0.000000	0.000000	0.000000
5	1849	0	0	0.000000	0.000000	0.000000	0.000000
15	1849	0	0	0.000000	0.000000	0.000000	0.000000
8	1849	0	0	0.000000	0.000000	0.000000	0.000000
9	1849	0	0	0.000000	0.000000	0.000000	0.000000
10	1849	0	0	0.000000	0.000000	0.000000	0.000000
13	1849	0	0	0.000000	0.000000	0.000000	0.000000
16	1849	0	0	0.000000	0.000000	0.000000	0.000000
7	1849	0	0	0.000000	0.000000	0.000000	0.000000
19	1849	0	0	0.000000	0.000000	0.000000	0.000000
20	1849	0	0	0.000000	0.000000	0.000000	0.000000
11	1849	0	0	0.000000	0.000000	0.000000	0.000000
17	1849	0	0	0.000000	0.000000	0.000000	0.000000
18	1849	0	0	0.000000	0.000000	0.000000	0.000000
6	1849	0	0	0.000000	0.000000	0.000000	0.000000
14	1849	0	0	0.000000	0.000000	0.000000	0.000000
23	1849	0	0	0.000000	0.000000	0.000000	0.000000
24	1849	0	0	0.000000	0.000000	0.000000	0.000000
25	1849	0	0	0.000000	0.000000	0.000000	0.000000
26	1849	0	0	0.000000	0.000000	0.000000	0.000000
5	1850	0	0	0.000000	0.000000	0.000000	0.000000
15	1850	0	0	0.000000	0.000000	0.000000	0.000000
8	1850	0	0	0.000000	0.000000	0.000000	0.000000
9	1850	0	0	0.000000	0.000000	0.000000	0.000000
10	1850	0	0	0.000000	0.000000	0.000000	0.000000
13	1850	0	0	0.000000	0.000000	0.000000	0.000000
16	1850	0	0	0.000000	0.000000	0.000000	0.000000
7	1850	0	0	0.000000	0.000000	0.000000	0.000000
19	1850	0	0	0.000000	0.000000	0.000000	0.000000
20	1850	0	0	0.000000	0.000000	0.000000	0.000000
11	1850	0	0	0.000000	0.000000	0.000000	0.000000
17	1850	0	0	0.000000	0.000000	0.000000	0.000000
18	1850	0	0	0.000000	0.000000	0.000000	0.000000
6	1850	0	0	0.000000	0.000000	0.000000	0.000000
14	1850	0	0	0.000000	0.000000	0.000000	0.000000
23	1850	0	0	0.000000	0.000000	0.000000	0.000000
24	1850	0	0	0.000000	0.000000	0.000000	0.000000
25	1850	0	0	0.000000	0.000000	0.000000	0.000000
26	1850	0	0	0.000000	0.000000	0.000000	0.000000
5	1851	0	0	0.000000	0.000000	0.000000	0.000000
15	1851	0	0	0.000000	0.000000	0.000000	0.000000
8	1851	0	0	0.000000	0.000000	0.000000	0.000000
9	1851	0	0	0.000000	0.000000	0.000000	0.000000
10	1851	0	0	0.000000	0.000000	0.000000	0.000000
13	1851	0	0	0.000000	0.000000	0.000000	0.000000
16	1851	0	0	0.000000	0.000000	0.000000	0.000000
7	1851	0	0	0.000000	0.000000	0.000000	0.000000
19	1851	0	0	0.000000	0.000000	0.000000	0.000000
20	1851	0	0	0.000000	0.000000	0.000000	0.000000
11	1851	0	0	0.000000	0.000000	0.000000	0.000000
17	1851	0	0	0.000000	0.000000	0.000000	0.000000
18	1851	0	0	0.000000	0.000000	0.000000	0.000000
6	1851	0	0	0.000000	0.000000	0.000000	0.000000
14	1851	0	0	0.000000	0.000000	0.000000	0.000000
23	1851	0	0	0.000000	0.000000	0.000000	0.000000
24	1851	0	0	0.000000	0.000000	0.000000	0.000000
25	1851	0	0	0.000000	0.000000	0.000000	0.000000
26	1851	0	0	0.000000	0.000000	0.000000	0.000000
5	1852	0	0	0.000000	0.000000	0.000000	0.000000
15	1852	0	0	0.000000	0.000000	0.000000	0.000000
8	1852	0	0	0.000000	0.000000	0.000000	0.000000
9	1852	0	0	0.000000	0.000000	0.000000	0.000000
10	1852	0	0	0.000000	0.000000	0.000000	0.000000
13	1852	0	0	0.000000	0.000000	0.000000	0.000000
16	1852	0	0	0.000000	0.000000	0.000000	0.000000
7	1852	0	0	0.000000	0.000000	0.000000	0.000000
19	1852	0	0	0.000000	0.000000	0.000000	0.000000
20	1852	0	0	0.000000	0.000000	0.000000	0.000000
11	1852	0	0	0.000000	0.000000	0.000000	0.000000
17	1852	0	0	0.000000	0.000000	0.000000	0.000000
18	1852	0	0	0.000000	0.000000	0.000000	0.000000
6	1852	0	0	0.000000	0.000000	0.000000	0.000000
14	1852	0	0	0.000000	0.000000	0.000000	0.000000
23	1852	0	0	0.000000	0.000000	0.000000	0.000000
24	1852	0	0	0.000000	0.000000	0.000000	0.000000
25	1852	0	0	0.000000	0.000000	0.000000	0.000000
26	1852	0	0	0.000000	0.000000	0.000000	0.000000
5	1853	0	0	0.000000	0.000000	0.000000	0.000000
15	1853	0	0	0.000000	0.000000	0.000000	0.000000
8	1853	0	0	0.000000	0.000000	0.000000	0.000000
9	1853	0	0	0.000000	0.000000	0.000000	0.000000
10	1853	0	0	0.000000	0.000000	0.000000	0.000000
13	1853	0	0	0.000000	0.000000	0.000000	0.000000
16	1853	0	0	0.000000	0.000000	0.000000	0.000000
7	1853	0	0	0.000000	0.000000	0.000000	0.000000
19	1853	0	0	0.000000	0.000000	0.000000	0.000000
20	1853	0	0	0.000000	0.000000	0.000000	0.000000
11	1853	0	0	0.000000	0.000000	0.000000	0.000000
17	1853	0	0	0.000000	0.000000	0.000000	0.000000
18	1853	0	0	0.000000	0.000000	0.000000	0.000000
6	1853	0	0	0.000000	0.000000	0.000000	0.000000
14	1853	0	0	0.000000	0.000000	0.000000	0.000000
23	1853	0	0	0.000000	0.000000	0.000000	0.000000
24	1853	0	0	0.000000	0.000000	0.000000	0.000000
25	1853	0	0	0.000000	0.000000	0.000000	0.000000
26	1853	0	0	0.000000	0.000000	0.000000	0.000000
5	1854	0	0	0.000000	0.000000	0.000000	0.000000
15	1854	0	0	0.000000	0.000000	0.000000	0.000000
8	1854	0	0	0.000000	0.000000	0.000000	0.000000
9	1854	0	0	0.000000	0.000000	0.000000	0.000000
10	1854	0	0	0.000000	0.000000	0.000000	0.000000
13	1854	0	0	0.000000	0.000000	0.000000	0.000000
16	1854	0	0	0.000000	0.000000	0.000000	0.000000
7	1854	0	0	0.000000	0.000000	0.000000	0.000000
19	1854	0	0	0.000000	0.000000	0.000000	0.000000
20	1854	0	0	0.000000	0.000000	0.000000	0.000000
11	1854	0	0	0.000000	0.000000	0.000000	0.000000
17	1854	0	0	0.000000	0.000000	0.000000	0.000000
18	1854	0	0	0.000000	0.000000	0.000000	0.000000
6	1854	0	0	0.000000	0.000000	0.000000	0.000000
14	1854	0	0	0.000000	0.000000	0.000000	0.000000
23	1854	0	0	0.000000	0.000000	0.000000	0.000000
24	1854	0	0	0.000000	0.000000	0.000000	0.000000
25	1854	0	0	0.000000	0.000000	0.000000	0.000000
26	1854	0	0	0.000000	0.000000	0.000000	0.000000
5	1855	0	0	0.000000	0.000000	0.000000	0.000000
15	1855	0	0	0.000000	0.000000	0.000000	0.000000
8	1855	0	0	0.000000	0.000000	0.000000	0.000000
9	1855	0	0	0.000000	0.000000	0.000000	0.000000
10	1855	0	0	0.000000	0.000000	0.000000	0.000000
13	1855	0	0	0.000000	0.000000	0.000000	0.000000
16	1855	0	0	0.000000	0.000000	0.000000	0.000000
7	1855	0	0	0.000000	0.000000	0.000000	0.000000
19	1855	0	0	0.000000	0.000000	0.000000	0.000000
20	1855	0	0	0.000000	0.000000	0.000000	0.000000
11	1855	0	0	0.000000	0.000000	0.000000	0.000000
17	1855	0	0	0.000000	0.000000	0.000000	0.000000
18	1855	0	0	0.000000	0.000000	0.000000	0.000000
6	1855	0	0	0.000000	0.000000	0.000000	0.000000
14	1855	0	0	0.000000	0.000000	0.000000	0.000000
23	1855	0	0	0.000000	0.000000	0.000000	0.000000
24	1855	0	0	0.000000	0.000000	0.000000	0.000000
25	1855	0	0	0.000000	0.000000	0.000000	0.000000
26	1855	0	0	0.000000	0.000000	0.000000	0.000000
5	1856	0	0	0.000000	0.000000	0.000000	0.000000
15	1856	0	0	0.000000	0.000000	0.000000	0.000000
8	1856	0	0	0.000000	0.000000	0.000000	0.000000
9	1856	0	0	0.000000	0.000000	0.000000	0.000000
10	1856	0	0	0.000000	0.000000	0.000000	0.000000
13	1856	0	0	0.000000	0.000000	0.000000	0.000000
16	1856	0	0	0.000000	0.000000	0.000000	0.000000
7	1856	0	0	0.000000	0.000000	0.000000	0.000000
19	1856	0	0	0.000000	0.000000	0.000000	0.000000
20	1856	0	0	0.000000	0.000000	0.000000	0.000000
11	1856	0	0	0.000000	0.000000	0.000000	0.000000
17	1856	0	0	0.000000	0.000000	0.000000	0.000000
18	1856	0	0	0.000000	0.000000	0.000000	0.000000
6	1856	0	0	0.000000	0.000000	0.000000	0.000000
14	1856	0	0	0.000000	0.000000	0.000000	0.000000
23	1856	0	0	0.000000	0.000000	0.000000	0.000000
24	1856	0	0	0.000000	0.000000	0.000000	0.000000
25	1856	0	0	0.000000	0.000000	0.000000	0.000000
26	1856	0	0	0.000000	0.000000	0.000000	0.000000
5	1857	0	0	0.000000	0.000000	0.000000	0.000000
15	1857	0	0	0.000000	0.000000	0.000000	0.000000
8	1857	0	0	0.000000	0.000000	0.000000	0.000000
9	1857	0	0	0.000000	0.000000	0.000000	0.000000
10	1857	0	0	0.000000	0.000000	0.000000	0.000000
13	1857	0	0	0.000000	0.000000	0.000000	0.000000
16	1857	0	0	0.000000	0.000000	0.000000	0.000000
7	1857	0	0	0.000000	0.000000	0.000000	0.000000
19	1857	0	0	0.000000	0.000000	0.000000	0.000000
20	1857	0	0	0.000000	0.000000	0.000000	0.000000
11	1857	0	0	0.000000	0.000000	0.000000	0.000000
17	1857	0	0	0.000000	0.000000	0.000000	0.000000
18	1857	0	0	0.000000	0.000000	0.000000	0.000000
6	1857	0	0	0.000000	0.000000	0.000000	0.000000
14	1857	0	0	0.000000	0.000000	0.000000	0.000000
23	1857	0	0	0.000000	0.000000	0.000000	0.000000
24	1857	0	0	0.000000	0.000000	0.000000	0.000000
25	1857	0	0	0.000000	0.000000	0.000000	0.000000
26	1857	0	0	0.000000	0.000000	0.000000	0.000000
5	1858	0	0	0.000000	0.000000	0.000000	0.000000
15	1858	0	0	0.000000	0.000000	0.000000	0.000000
8	1858	0	0	0.000000	0.000000	0.000000	0.000000
9	1858	0	0	0.000000	0.000000	0.000000	0.000000
10	1858	0	0	0.000000	0.000000	0.000000	0.000000
13	1858	0	0	0.000000	0.000000	0.000000	0.000000
16	1858	0	0	0.000000	0.000000	0.000000	0.000000
7	1858	0	0	0.000000	0.000000	0.000000	0.000000
19	1858	0	0	0.000000	0.000000	0.000000	0.000000
20	1858	0	0	0.000000	0.000000	0.000000	0.000000
11	1858	0	0	0.000000	0.000000	0.000000	0.000000
17	1858	0	0	0.000000	0.000000	0.000000	0.000000
18	1858	0	0	0.000000	0.000000	0.000000	0.000000
6	1858	0	0	0.000000	0.000000	0.000000	0.000000
14	1858	0	0	0.000000	0.000000	0.000000	0.000000
23	1858	0	0	0.000000	0.000000	0.000000	0.000000
24	1858	0	0	0.000000	0.000000	0.000000	0.000000
25	1858	0	0	0.000000	0.000000	0.000000	0.000000
26	1858	0	0	0.000000	0.000000	0.000000	0.000000
5	1859	0	0	0.000000	0.000000	0.000000	0.000000
15	1859	0	0	0.000000	0.000000	0.000000	0.000000
8	1859	0	0	0.000000	0.000000	0.000000	0.000000
9	1859	0	0	0.000000	0.000000	0.000000	0.000000
10	1859	0	0	0.000000	0.000000	0.000000	0.000000
13	1859	0	0	0.000000	0.000000	0.000000	0.000000
16	1859	0	0	0.000000	0.000000	0.000000	0.000000
7	1859	0	0	0.000000	0.000000	0.000000	0.000000
19	1859	0	0	0.000000	0.000000	0.000000	0.000000
20	1859	0	0	0.000000	0.000000	0.000000	0.000000
11	1859	0	0	0.000000	0.000000	0.000000	0.000000
17	1859	0	0	0.000000	0.000000	0.000000	0.000000
18	1859	0	0	0.000000	0.000000	0.000000	0.000000
6	1859	0	0	0.000000	0.000000	0.000000	0.000000
14	1859	0	0	0.000000	0.000000	0.000000	0.000000
23	1859	0	0	0.000000	0.000000	0.000000	0.000000
24	1859	0	0	0.000000	0.000000	0.000000	0.000000
25	1859	0	0	0.000000	0.000000	0.000000	0.000000
26	1859	0	0	0.000000	0.000000	0.000000	0.000000
5	1860	0	0	0.000000	0.000000	0.000000	0.000000
15	1860	0	0	0.000000	0.000000	0.000000	0.000000
8	1860	0	0	0.000000	0.000000	0.000000	0.000000
9	1860	0	0	0.000000	0.000000	0.000000	0.000000
10	1860	0	0	0.000000	0.000000	0.000000	0.000000
13	1860	0	0	0.000000	0.000000	0.000000	0.000000
16	1860	0	0	0.000000	0.000000	0.000000	0.000000
7	1860	0	0	0.000000	0.000000	0.000000	0.000000
19	1860	0	0	0.000000	0.000000	0.000000	0.000000
20	1860	0	0	0.000000	0.000000	0.000000	0.000000
11	1860	0	0	0.000000	0.000000	0.000000	0.000000
17	1860	0	0	0.000000	0.000000	0.000000	0.000000
18	1860	0	0	0.000000	0.000000	0.000000	0.000000
6	1860	0	0	0.000000	0.000000	0.000000	0.000000
14	1860	0	0	0.000000	0.000000	0.000000	0.000000
23	1860	0	0	0.000000	0.000000	0.000000	0.000000
24	1860	0	0	0.000000	0.000000	0.000000	0.000000
25	1860	0	0	0.000000	0.000000	0.000000	0.000000
26	1860	0	0	0.000000	0.000000	0.000000	0.000000
5	1861	0	0	0.000000	0.000000	0.000000	0.000000
15	1861	0	0	0.000000	0.000000	0.000000	0.000000
8	1861	0	0	0.000000	0.000000	0.000000	0.000000
9	1861	0	0	0.000000	0.000000	0.000000	0.000000
10	1861	0	0	0.000000	0.000000	0.000000	0.000000
13	1861	0	0	0.000000	0.000000	0.000000	0.000000
16	1861	0	0	0.000000	0.000000	0.000000	0.000000
7	1861	0	0	0.000000	0.000000	0.000000	0.000000
19	1861	0	0	0.000000	0.000000	0.000000	0.000000
20	1861	0	0	0.000000	0.000000	0.000000	0.000000
11	1861	0	0	0.000000	0.000000	0.000000	0.000000
17	1861	0	0	0.000000	0.000000	0.000000	0.000000
18	1861	0	0	0.000000	0.000000	0.000000	0.000000
6	1861	0	0	0.000000	0.000000	0.000000	0.000000
14	1861	0	0	0.000000	0.000000	0.000000	0.000000
23	1861	0	0	0.000000	0.000000	0.000000	0.000000
24	1861	0	0	0.000000	0.000000	0.000000	0.000000
25	1861	0	0	0.000000	0.000000	0.000000	0.000000
26	1861	0	0	0.000000	0.000000	0.000000	0.000000
5	1862	0	0	0.000000	0.000000	0.000000	0.000000
15	1862	0	0	0.000000	0.000000	0.000000	0.000000
8	1862	0	0	0.000000	0.000000	0.000000	0.000000
9	1862	0	0	0.000000	0.000000	0.000000	0.000000
10	1862	0	0	0.000000	0.000000	0.000000	0.000000
13	1862	0	0	0.000000	0.000000	0.000000	0.000000
16	1862	0	0	0.000000	0.000000	0.000000	0.000000
7	1862	0	0	0.000000	0.000000	0.000000	0.000000
19	1862	0	0	0.000000	0.000000	0.000000	0.000000
20	1862	0	0	0.000000	0.000000	0.000000	0.000000
11	1862	0	0	0.000000	0.000000	0.000000	0.000000
17	1862	0	0	0.000000	0.000000	0.000000	0.000000
18	1862	0	0	0.000000	0.000000	0.000000	0.000000
6	1862	0	0	0.000000	0.000000	0.000000	0.000000
14	1862	0	0	0.000000	0.000000	0.000000	0.000000
23	1862	0	0	0.000000	0.000000	0.000000	0.000000
24	1862	0	0	0.000000	0.000000	0.000000	0.000000
25	1862	0	0	0.000000	0.000000	0.000000	0.000000
26	1862	0	0	0.000000	0.000000	0.000000	0.000000
5	1863	0	0	0.000000	0.000000	0.000000	0.000000
15	1863	0	0	0.000000	0.000000	0.000000	0.000000
8	1863	0	0	0.000000	0.000000	0.000000	0.000000
9	1863	0	0	0.000000	0.000000	0.000000	0.000000
10	1863	0	0	0.000000	0.000000	0.000000	0.000000
13	1863	0	0	0.000000	0.000000	0.000000	0.000000
16	1863	0	0	0.000000	0.000000	0.000000	0.000000
7	1863	0	0	0.000000	0.000000	0.000000	0.000000
19	1863	0	0	0.000000	0.000000	0.000000	0.000000
20	1863	0	0	0.000000	0.000000	0.000000	0.000000
11	1863	0	0	0.000000	0.000000	0.000000	0.000000
17	1863	0	0	0.000000	0.000000	0.000000	0.000000
18	1863	0	0	0.000000	0.000000	0.000000	0.000000
6	1863	0	0	0.000000	0.000000	0.000000	0.000000
14	1863	0	0	0.000000	0.000000	0.000000	0.000000
23	1863	0	0	0.000000	0.000000	0.000000	0.000000
24	1863	0	0	0.000000	0.000000	0.000000	0.000000
25	1863	0	0	0.000000	0.000000	0.000000	0.000000
26	1863	0	0	0.000000	0.000000	0.000000	0.000000
5	1864	0	0	0.000000	0.000000	0.000000	0.000000
15	1864	0	0	0.000000	0.000000	0.000000	0.000000
8	1864	0	0	0.000000	0.000000	0.000000	0.000000
9	1864	0	0	0.000000	0.000000	0.000000	0.000000
10	1864	0	0	0.000000	0.000000	0.000000	0.000000
13	1864	0	0	0.000000	0.000000	0.000000	0.000000
16	1864	0	0	0.000000	0.000000	0.000000	0.000000
7	1864	0	0	0.000000	0.000000	0.000000	0.000000
19	1864	0	0	0.000000	0.000000	0.000000	0.000000
20	1864	0	0	0.000000	0.000000	0.000000	0.000000
11	1864	0	0	0.000000	0.000000	0.000000	0.000000
17	1864	0	0	0.000000	0.000000	0.000000	0.000000
18	1864	0	0	0.000000	0.000000	0.000000	0.000000
6	1864	0	0	0.000000	0.000000	0.000000	0.000000
14	1864	0	0	0.000000	0.000000	0.000000	0.000000
23	1864	0	0	0.000000	0.000000	0.000000	0.000000
24	1864	0	0	0.000000	0.000000	0.000000	0.000000
25	1864	0	0	0.000000	0.000000	0.000000	0.000000
26	1864	0	0	0.000000	0.000000	0.000000	0.000000
5	1865	0	0	0.000000	0.000000	0.000000	0.000000
15	1865	0	0	0.000000	0.000000	0.000000	0.000000
8	1865	0	0	0.000000	0.000000	0.000000	0.000000
9	1865	0	0	0.000000	0.000000	0.000000	0.000000
10	1865	0	0	0.000000	0.000000	0.000000	0.000000
13	1865	0	0	0.000000	0.000000	0.000000	0.000000
16	1865	0	0	0.000000	0.000000	0.000000	0.000000
7	1865	0	0	0.000000	0.000000	0.000000	0.000000
19	1865	0	0	0.000000	0.000000	0.000000	0.000000
20	1865	0	0	0.000000	0.000000	0.000000	0.000000
11	1865	0	0	0.000000	0.000000	0.000000	0.000000
17	1865	0	0	0.000000	0.000000	0.000000	0.000000
18	1865	0	0	0.000000	0.000000	0.000000	0.000000
6	1865	0	0	0.000000	0.000000	0.000000	0.000000
14	1865	0	0	0.000000	0.000000	0.000000	0.000000
23	1865	0	0	0.000000	0.000000	0.000000	0.000000
24	1865	0	0	0.000000	0.000000	0.000000	0.000000
25	1865	0	0	0.000000	0.000000	0.000000	0.000000
26	1865	0	0	0.000000	0.000000	0.000000	0.000000
5	1866	0	0	0.000000	0.000000	0.000000	0.000000
15	1866	0	0	0.000000	0.000000	0.000000	0.000000
8	1866	0	0	0.000000	0.000000	0.000000	0.000000
9	1866	0	0	0.000000	0.000000	0.000000	0.000000
10	1866	0	0	0.000000	0.000000	0.000000	0.000000
13	1866	0	0	0.000000	0.000000	0.000000	0.000000
16	1866	0	0	0.000000	0.000000	0.000000	0.000000
7	1866	0	0	0.000000	0.000000	0.000000	0.000000
19	1866	0	0	0.000000	0.000000	0.000000	0.000000
20	1866	0	0	0.000000	0.000000	0.000000	0.000000
11	1866	0	0	0.000000	0.000000	0.000000	0.000000
17	1866	0	0	0.000000	0.000000	0.000000	0.000000
18	1866	0	0	0.000000	0.000000	0.000000	0.000000
6	1866	0	0	0.000000	0.000000	0.000000	0.000000
14	1866	0	0	0.000000	0.000000	0.000000	0.000000
23	1866	0	0	0.000000	0.000000	0.000000	0.000000
24	1866	0	0	0.000000	0.000000	0.000000	0.000000
25	1866	0	0	0.000000	0.000000	0.000000	0.000000
26	1866	0	0	0.000000	0.000000	0.000000	0.000000
5	1867	0	0	0.000000	0.000000	0.000000	0.000000
15	1867	0	0	0.000000	0.000000	0.000000	0.000000
8	1867	0	0	0.000000	0.000000	0.000000	0.000000
9	1867	0	0	0.000000	0.000000	0.000000	0.000000
10	1867	0	0	0.000000	0.000000	0.000000	0.000000
13	1867	0	0	0.000000	0.000000	0.000000	0.000000
16	1867	0	0	0.000000	0.000000	0.000000	0.000000
7	1867	0	0	0.000000	0.000000	0.000000	0.000000
19	1867	0	0	0.000000	0.000000	0.000000	0.000000
20	1867	0	0	0.000000	0.000000	0.000000	0.000000
11	1867	0	0	0.000000	0.000000	0.000000	0.000000
17	1867	0	0	0.000000	0.000000	0.000000	0.000000
18	1867	0	0	0.000000	0.000000	0.000000	0.000000
6	1867	0	0	0.000000	0.000000	0.000000	0.000000
14	1867	0	0	0.000000	0.000000	0.000000	0.000000
23	1867	0	0	0.000000	0.000000	0.000000	0.000000
24	1867	0	0	0.000000	0.000000	0.000000	0.000000
25	1867	0	0	0.000000	0.000000	0.000000	0.000000
26	1867	0	0	0.000000	0.000000	0.000000	0.000000
5	1868	0	0	0.000000	0.000000	0.000000	0.000000
15	1868	0	0	0.000000	0.000000	0.000000	0.000000
8	1868	0	0	0.000000	0.000000	0.000000	0.000000
9	1868	0	0	0.000000	0.000000	0.000000	0.000000
10	1868	0	0	0.000000	0.000000	0.000000	0.000000
13	1868	0	0	0.000000	0.000000	0.000000	0.000000
16	1868	0	0	0.000000	0.000000	0.000000	0.000000
7	1868	0	0	0.000000	0.000000	0.000000	0.000000
19	1868	0	0	0.000000	0.000000	0.000000	0.000000
20	1868	0	0	0.000000	0.000000	0.000000	0.000000
11	1868	0	0	0.000000	0.000000	0.000000	0.000000
17	1868	0	0	0.000000	0.000000	0.000000	0.000000
18	1868	0	0	0.000000	0.000000	0.000000	0.000000
6	1868	0	0	0.000000	0.000000	0.000000	0.000000
14	1868	0	0	0.000000	0.000000	0.000000	0.000000
23	1868	0	0	0.000000	0.000000	0.000000	0.000000
24	1868	0	0	0.000000	0.000000	0.000000	0.000000
25	1868	0	0	0.000000	0.000000	0.000000	0.000000
26	1868	0	0	0.000000	0.000000	0.000000	0.000000
5	1869	0	0	0.000000	0.000000	0.000000	0.000000
15	1869	0	0	0.000000	0.000000	0.000000	0.000000
8	1869	0	0	0.000000	0.000000	0.000000	0.000000
9	1869	0	0	0.000000	0.000000	0.000000	0.000000
10	1869	0	0	0.000000	0.000000	0.000000	0.000000
13	1869	0	0	0.000000	0.000000	0.000000	0.000000
16	1869	0	0	0.000000	0.000000	0.000000	0.000000
7	1869	0	0	0.000000	0.000000	0.000000	0.000000
19	1869	0	0	0.000000	0.000000	0.000000	0.000000
20	1869	0	0	0.000000	0.000000	0.000000	0.000000
11	1869	0	0	0.000000	0.000000	0.000000	0.000000
17	1869	0	0	0.000000	0.000000	0.000000	0.000000
18	1869	0	0	0.000000	0.000000	0.000000	0.000000
6	1869	0	0	0.000000	0.000000	0.000000	0.000000
14	1869	0	0	0.000000	0.000000	0.000000	0.000000
23	1869	0	0	0.000000	0.000000	0.000000	0.000000
24	1869	0	0	0.000000	0.000000	0.000000	0.000000
25	1869	0	0	0.000000	0.000000	0.000000	0.000000
26	1869	0	0	0.000000	0.000000	0.000000	0.000000
5	1870	0	0	0.000000	0.000000	0.000000	0.000000
15	1870	0	0	0.000000	0.000000	0.000000	0.000000
8	1870	0	0	0.000000	0.000000	0.000000	0.000000
9	1870	0	0	0.000000	0.000000	0.000000	0.000000
10	1870	0	0	0.000000	0.000000	0.000000	0.000000
13	1870	0	0	0.000000	0.000000	0.000000	0.000000
16	1870	0	0	0.000000	0.000000	0.000000	0.000000
7	1870	0	0	0.000000	0.000000	0.000000	0.000000
19	1870	0	0	0.000000	0.000000	0.000000	0.000000
20	1870	0	0	0.000000	0.000000	0.000000	0.000000
11	1870	0	0	0.000000	0.000000	0.000000	0.000000
17	1870	0	0	0.000000	0.000000	0.000000	0.000000
18	1870	0	0	0.000000	0.000000	0.000000	0.000000
6	1870	0	0	0.000000	0.000000	0.000000	0.000000
14	1870	0	0	0.000000	0.000000	0.000000	0.000000
23	1870	0	0	0.000000	0.000000	0.000000	0.000000
24	1870	0	0	0.000000	0.000000	0.000000	0.000000
25	1870	0	0	0.000000	0.000000	0.000000	0.000000
26	1870	0	0	0.000000	0.000000	0.000000	0.000000
5	1871	0	0	0.000000	0.000000	0.000000	0.000000
15	1871	0	0	0.000000	0.000000	0.000000	0.000000
8	1871	0	0	0.000000	0.000000	0.000000	0.000000
9	1871	0	0	0.000000	0.000000	0.000000	0.000000
10	1871	0	0	0.000000	0.000000	0.000000	0.000000
13	1871	0	0	0.000000	0.000000	0.000000	0.000000
16	1871	0	0	0.000000	0.000000	0.000000	0.000000
7	1871	0	0	0.000000	0.000000	0.000000	0.000000
19	1871	0	0	0.000000	0.000000	0.000000	0.000000
20	1871	0	0	0.000000	0.000000	0.000000	0.000000
11	1871	0	0	0.000000	0.000000	0.000000	0.000000
17	1871	0	0	0.000000	0.000000	0.000000	0.000000
18	1871	0	0	0.000000	0.000000	0.000000	0.000000
6	1871	0	0	0.000000	0.000000	0.000000	0.000000
14	1871	0	0	0.000000	0.000000	0.000000	0.000000
23	1871	0	0	0.000000	0.000000	0.000000	0.000000
24	1871	0	0	0.000000	0.000000	0.000000	0.000000
25	1871	0	0	0.000000	0.000000	0.000000	0.000000
26	1871	0	0	0.000000	0.000000	0.000000	0.000000
5	1872	0	0	0.000000	0.000000	0.000000	0.000000
15	1872	0	0	0.000000	0.000000	0.000000	0.000000
8	1872	0	0	0.000000	0.000000	0.000000	0.000000
9	1872	0	0	0.000000	0.000000	0.000000	0.000000
10	1872	0	0	0.000000	0.000000	0.000000	0.000000
13	1872	0	0	0.000000	0.000000	0.000000	0.000000
16	1872	0	0	0.000000	0.000000	0.000000	0.000000
7	1872	0	0	0.000000	0.000000	0.000000	0.000000
19	1872	0	0	0.000000	0.000000	0.000000	0.000000
20	1872	0	0	0.000000	0.000000	0.000000	0.000000
11	1872	0	0	0.000000	0.000000	0.000000	0.000000
17	1872	0	0	0.000000	0.000000	0.000000	0.000000
18	1872	0	0	0.000000	0.000000	0.000000	0.000000
6	1872	0	0	0.000000	0.000000	0.000000	0.000000
14	1872	0	0	0.000000	0.000000	0.000000	0.000000
23	1872	0	0	0.000000	0.000000	0.000000	0.000000
24	1872	0	0	0.000000	0.000000	0.000000	0.000000
25	1872	0	0	0.000000	0.000000	0.000000	0.000000
26	1872	0	0	0.000000	0.000000	0.000000	0.000000
5	1873	0	0	0.000000	0.000000	0.000000	0.000000
15	1873	0	0	0.000000	0.000000	0.000000	0.000000
8	1873	0	0	0.000000	0.000000	0.000000	0.000000
9	1873	0	0	0.000000	0.000000	0.000000	0.000000
10	1873	0	0	0.000000	0.000000	0.000000	0.000000
13	1873	0	0	0.000000	0.000000	0.000000	0.000000
16	1873	0	0	0.000000	0.000000	0.000000	0.000000
7	1873	0	0	0.000000	0.000000	0.000000	0.000000
19	1873	0	0	0.000000	0.000000	0.000000	0.000000
20	1873	0	0	0.000000	0.000000	0.000000	0.000000
11	1873	0	0	0.000000	0.000000	0.000000	0.000000
17	1873	0	0	0.000000	0.000000	0.000000	0.000000
18	1873	0	0	0.000000	0.000000	0.000000	0.000000
6	1873	0	0	0.000000	0.000000	0.000000	0.000000
14	1873	0	0	0.000000	0.000000	0.000000	0.000000
23	1873	0	0	0.000000	0.000000	0.000000	0.000000
24	1873	0	0	0.000000	0.000000	0.000000	0.000000
25	1873	0	0	0.000000	0.000000	0.000000	0.000000
26	1873	0	0	0.000000	0.000000	0.000000	0.000000
5	1874	0	0	0.000000	0.000000	0.000000	0.000000
15	1874	0	0	0.000000	0.000000	0.000000	0.000000
8	1874	0	0	0.000000	0.000000	0.000000	0.000000
9	1874	0	0	0.000000	0.000000	0.000000	0.000000
10	1874	0	0	0.000000	0.000000	0.000000	0.000000
13	1874	0	0	0.000000	0.000000	0.000000	0.000000
16	1874	0	0	0.000000	0.000000	0.000000	0.000000
7	1874	0	0	0.000000	0.000000	0.000000	0.000000
19	1874	0	0	0.000000	0.000000	0.000000	0.000000
20	1874	0	0	0.000000	0.000000	0.000000	0.000000
11	1874	0	0	0.000000	0.000000	0.000000	0.000000
17	1874	0	0	0.000000	0.000000	0.000000	0.000000
18	1874	0	0	0.000000	0.000000	0.000000	0.000000
6	1874	0	0	0.000000	0.000000	0.000000	0.000000
14	1874	0	0	0.000000	0.000000	0.000000	0.000000
23	1874	0	0	0.000000	0.000000	0.000000	0.000000
24	1874	0	0	0.000000	0.000000	0.000000	0.000000
25	1874	0	0	0.000000	0.000000	0.000000	0.000000
26	1874	0	0	0.000000	0.000000	0.000000	0.000000
5	1875	0	0	0.000000	0.000000	0.000000	0.000000
15	1875	0	0	0.000000	0.000000	0.000000	0.000000
8	1875	0	0	0.000000	0.000000	0.000000	0.000000
9	1875	0	0	0.000000	0.000000	0.000000	0.000000
10	1875	0	0	0.000000	0.000000	0.000000	0.000000
13	1875	0	0	0.000000	0.000000	0.000000	0.000000
16	1875	0	0	0.000000	0.000000	0.000000	0.000000
7	1875	0	0	0.000000	0.000000	0.000000	0.000000
19	1875	0	0	0.000000	0.000000	0.000000	0.000000
20	1875	0	0	0.000000	0.000000	0.000000	0.000000
11	1875	0	0	0.000000	0.000000	0.000000	0.000000
17	1875	0	0	0.000000	0.000000	0.000000	0.000000
18	1875	0	0	0.000000	0.000000	0.000000	0.000000
6	1875	0	0	0.000000	0.000000	0.000000	0.000000
14	1875	0	0	0.000000	0.000000	0.000000	0.000000
23	1875	0	0	0.000000	0.000000	0.000000	0.000000
24	1875	0	0	0.000000	0.000000	0.000000	0.000000
25	1875	0	0	0.000000	0.000000	0.000000	0.000000
26	1875	0	0	0.000000	0.000000	0.000000	0.000000
5	1876	0	0	0.000000	0.000000	0.000000	0.000000
15	1876	0	0	0.000000	0.000000	0.000000	0.000000
8	1876	0	0	0.000000	0.000000	0.000000	0.000000
9	1876	0	0	0.000000	0.000000	0.000000	0.000000
10	1876	0	0	0.000000	0.000000	0.000000	0.000000
13	1876	0	0	0.000000	0.000000	0.000000	0.000000
16	1876	0	0	0.000000	0.000000	0.000000	0.000000
7	1876	0	0	0.000000	0.000000	0.000000	0.000000
19	1876	0	0	0.000000	0.000000	0.000000	0.000000
20	1876	0	0	0.000000	0.000000	0.000000	0.000000
11	1876	0	0	0.000000	0.000000	0.000000	0.000000
17	1876	0	0	0.000000	0.000000	0.000000	0.000000
18	1876	0	0	0.000000	0.000000	0.000000	0.000000
6	1876	0	0	0.000000	0.000000	0.000000	0.000000
14	1876	0	0	0.000000	0.000000	0.000000	0.000000
23	1876	0	0	0.000000	0.000000	0.000000	0.000000
24	1876	0	0	0.000000	0.000000	0.000000	0.000000
25	1876	0	0	0.000000	0.000000	0.000000	0.000000
26	1876	0	0	0.000000	0.000000	0.000000	0.000000
5	1877	0	0	0.000000	0.000000	0.000000	0.000000
15	1877	0	0	0.000000	0.000000	0.000000	0.000000
8	1877	0	0	0.000000	0.000000	0.000000	0.000000
9	1877	0	0	0.000000	0.000000	0.000000	0.000000
10	1877	0	0	0.000000	0.000000	0.000000	0.000000
13	1877	0	0	0.000000	0.000000	0.000000	0.000000
16	1877	0	0	0.000000	0.000000	0.000000	0.000000
7	1877	0	0	0.000000	0.000000	0.000000	0.000000
19	1877	0	0	0.000000	0.000000	0.000000	0.000000
20	1877	0	0	0.000000	0.000000	0.000000	0.000000
11	1877	0	0	0.000000	0.000000	0.000000	0.000000
17	1877	0	0	0.000000	0.000000	0.000000	0.000000
18	1877	0	0	0.000000	0.000000	0.000000	0.000000
6	1877	0	0	0.000000	0.000000	0.000000	0.000000
14	1877	0	0	0.000000	0.000000	0.000000	0.000000
23	1877	0	0	0.000000	0.000000	0.000000	0.000000
24	1877	0	0	0.000000	0.000000	0.000000	0.000000
25	1877	0	0	0.000000	0.000000	0.000000	0.000000
26	1877	0	0	0.000000	0.000000	0.000000	0.000000
5	1878	0	0	0.000000	0.000000	0.000000	0.000000
15	1878	0	0	0.000000	0.000000	0.000000	0.000000
8	1878	0	0	0.000000	0.000000	0.000000	0.000000
9	1878	0	0	0.000000	0.000000	0.000000	0.000000
10	1878	0	0	0.000000	0.000000	0.000000	0.000000
13	1878	0	0	0.000000	0.000000	0.000000	0.000000
16	1878	0	0	0.000000	0.000000	0.000000	0.000000
7	1878	0	0	0.000000	0.000000	0.000000	0.000000
19	1878	0	0	0.000000	0.000000	0.000000	0.000000
20	1878	0	0	0.000000	0.000000	0.000000	0.000000
11	1878	0	0	0.000000	0.000000	0.000000	0.000000
17	1878	0	0	0.000000	0.000000	0.000000	0.000000
18	1878	0	0	0.000000	0.000000	0.000000	0.000000
6	1878	0	0	0.000000	0.000000	0.000000	0.000000
14	1878	0	0	0.000000	0.000000	0.000000	0.000000
23	1878	0	0	0.000000	0.000000	0.000000	0.000000
24	1878	0	0	0.000000	0.000000	0.000000	0.000000
25	1878	0	0	0.000000	0.000000	0.000000	0.000000
26	1878	0	0	0.000000	0.000000	0.000000	0.000000
5	1879	0	0	0.000000	0.000000	0.000000	0.000000
15	1879	0	0	0.000000	0.000000	0.000000	0.000000
8	1879	0	0	0.000000	0.000000	0.000000	0.000000
9	1879	0	0	0.000000	0.000000	0.000000	0.000000
10	1879	0	0	0.000000	0.000000	0.000000	0.000000
13	1879	0	0	0.000000	0.000000	0.000000	0.000000
16	1879	0	0	0.000000	0.000000	0.000000	0.000000
7	1879	0	0	0.000000	0.000000	0.000000	0.000000
19	1879	0	0	0.000000	0.000000	0.000000	0.000000
20	1879	0	0	0.000000	0.000000	0.000000	0.000000
11	1879	0	0	0.000000	0.000000	0.000000	0.000000
17	1879	0	0	0.000000	0.000000	0.000000	0.000000
18	1879	0	0	0.000000	0.000000	0.000000	0.000000
6	1879	0	0	0.000000	0.000000	0.000000	0.000000
14	1879	0	0	0.000000	0.000000	0.000000	0.000000
23	1879	0	0	0.000000	0.000000	0.000000	0.000000
24	1879	0	0	0.000000	0.000000	0.000000	0.000000
25	1879	0	0	0.000000	0.000000	0.000000	0.000000
26	1879	0	0	0.000000	0.000000	0.000000	0.000000
5	1880	0	0	0.000000	0.000000	0.000000	0.000000
15	1880	0	0	0.000000	0.000000	0.000000	0.000000
8	1880	0	0	0.000000	0.000000	0.000000	0.000000
9	1880	0	0	0.000000	0.000000	0.000000	0.000000
10	1880	0	0	0.000000	0.000000	0.000000	0.000000
13	1880	0	0	0.000000	0.000000	0.000000	0.000000
16	1880	0	0	0.000000	0.000000	0.000000	0.000000
7	1880	0	0	0.000000	0.000000	0.000000	0.000000
19	1880	0	0	0.000000	0.000000	0.000000	0.000000
20	1880	0	0	0.000000	0.000000	0.000000	0.000000
11	1880	0	0	0.000000	0.000000	0.000000	0.000000
17	1880	0	0	0.000000	0.000000	0.000000	0.000000
18	1880	0	0	0.000000	0.000000	0.000000	0.000000
6	1880	0	0	0.000000	0.000000	0.000000	0.000000
14	1880	0	0	0.000000	0.000000	0.000000	0.000000
23	1880	0	0	0.000000	0.000000	0.000000	0.000000
24	1880	0	0	0.000000	0.000000	0.000000	0.000000
25	1880	0	0	0.000000	0.000000	0.000000	0.000000
26	1880	0	0	0.000000	0.000000	0.000000	0.000000
5	1881	0	0	0.000000	0.000000	0.000000	0.000000
15	1881	0	0	0.000000	0.000000	0.000000	0.000000
8	1881	0	0	0.000000	0.000000	0.000000	0.000000
9	1881	0	0	0.000000	0.000000	0.000000	0.000000
10	1881	0	0	0.000000	0.000000	0.000000	0.000000
13	1881	0	0	0.000000	0.000000	0.000000	0.000000
16	1881	0	0	0.000000	0.000000	0.000000	0.000000
7	1881	0	0	0.000000	0.000000	0.000000	0.000000
19	1881	0	0	0.000000	0.000000	0.000000	0.000000
20	1881	0	0	0.000000	0.000000	0.000000	0.000000
11	1881	0	0	0.000000	0.000000	0.000000	0.000000
17	1881	0	0	0.000000	0.000000	0.000000	0.000000
18	1881	0	0	0.000000	0.000000	0.000000	0.000000
6	1881	0	0	0.000000	0.000000	0.000000	0.000000
14	1881	0	0	0.000000	0.000000	0.000000	0.000000
23	1881	0	0	0.000000	0.000000	0.000000	0.000000
24	1881	0	0	0.000000	0.000000	0.000000	0.000000
25	1881	0	0	0.000000	0.000000	0.000000	0.000000
26	1881	0	0	0.000000	0.000000	0.000000	0.000000
5	1882	0	0	0.000000	0.000000	0.000000	0.000000
15	1882	0	0	0.000000	0.000000	0.000000	0.000000
8	1882	0	0	0.000000	0.000000	0.000000	0.000000
9	1882	0	0	0.000000	0.000000	0.000000	0.000000
10	1882	0	0	0.000000	0.000000	0.000000	0.000000
13	1882	0	0	0.000000	0.000000	0.000000	0.000000
16	1882	0	0	0.000000	0.000000	0.000000	0.000000
7	1882	0	0	0.000000	0.000000	0.000000	0.000000
19	1882	0	0	0.000000	0.000000	0.000000	0.000000
20	1882	0	0	0.000000	0.000000	0.000000	0.000000
11	1882	0	0	0.000000	0.000000	0.000000	0.000000
17	1882	0	0	0.000000	0.000000	0.000000	0.000000
18	1882	0	0	0.000000	0.000000	0.000000	0.000000
6	1882	0	0	0.000000	0.000000	0.000000	0.000000
14	1882	0	0	0.000000	0.000000	0.000000	0.000000
23	1882	0	0	0.000000	0.000000	0.000000	0.000000
24	1882	0	0	0.000000	0.000000	0.000000	0.000000
25	1882	0	0	0.000000	0.000000	0.000000	0.000000
26	1882	0	0	0.000000	0.000000	0.000000	0.000000
5	1883	0	0	0.000000	0.000000	0.000000	0.000000
15	1883	0	0	0.000000	0.000000	0.000000	0.000000
8	1883	0	0	0.000000	0.000000	0.000000	0.000000
9	1883	0	0	0.000000	0.000000	0.000000	0.000000
10	1883	0	0	0.000000	0.000000	0.000000	0.000000
13	1883	0	0	0.000000	0.000000	0.000000	0.000000
16	1883	0	0	0.000000	0.000000	0.000000	0.000000
7	1883	0	0	0.000000	0.000000	0.000000	0.000000
19	1883	0	0	0.000000	0.000000	0.000000	0.000000
20	1883	0	0	0.000000	0.000000	0.000000	0.000000
11	1883	0	0	0.000000	0.000000	0.000000	0.000000
17	1883	0	0	0.000000	0.000000	0.000000	0.000000
18	1883	0	0	0.000000	0.000000	0.000000	0.000000
6	1883	0	0	0.000000	0.000000	0.000000	0.000000
14	1883	0	0	0.000000	0.000000	0.000000	0.000000
23	1883	0	0	0.000000	0.000000	0.000000	0.000000
24	1883	0	0	0.000000	0.000000	0.000000	0.000000
25	1883	0	0	0.000000	0.000000	0.000000	0.000000
26	1883	0	0	0.000000	0.000000	0.000000	0.000000
5	1884	0	0	0.000000	0.000000	0.000000	0.000000
15	1884	0	0	0.000000	0.000000	0.000000	0.000000
8	1884	0	0	0.000000	0.000000	0.000000	0.000000
9	1884	0	0	0.000000	0.000000	0.000000	0.000000
10	1884	0	0	0.000000	0.000000	0.000000	0.000000
13	1884	0	0	0.000000	0.000000	0.000000	0.000000
16	1884	0	0	0.000000	0.000000	0.000000	0.000000
7	1884	0	0	0.000000	0.000000	0.000000	0.000000
19	1884	0	0	0.000000	0.000000	0.000000	0.000000
20	1884	0	0	0.000000	0.000000	0.000000	0.000000
11	1884	0	0	0.000000	0.000000	0.000000	0.000000
17	1884	0	0	0.000000	0.000000	0.000000	0.000000
18	1884	0	0	0.000000	0.000000	0.000000	0.000000
6	1884	0	0	0.000000	0.000000	0.000000	0.000000
14	1884	0	0	0.000000	0.000000	0.000000	0.000000
23	1884	0	0	0.000000	0.000000	0.000000	0.000000
24	1884	0	0	0.000000	0.000000	0.000000	0.000000
25	1884	0	0	0.000000	0.000000	0.000000	0.000000
26	1884	0	0	0.000000	0.000000	0.000000	0.000000
5	1885	0	0	0.000000	0.000000	0.000000	0.000000
15	1885	0	0	0.000000	0.000000	0.000000	0.000000
8	1885	0	0	0.000000	0.000000	0.000000	0.000000
9	1885	0	0	0.000000	0.000000	0.000000	0.000000
10	1885	0	0	0.000000	0.000000	0.000000	0.000000
13	1885	0	0	0.000000	0.000000	0.000000	0.000000
16	1885	0	0	0.000000	0.000000	0.000000	0.000000
7	1885	0	0	0.000000	0.000000	0.000000	0.000000
19	1885	0	0	0.000000	0.000000	0.000000	0.000000
20	1885	0	0	0.000000	0.000000	0.000000	0.000000
11	1885	0	0	0.000000	0.000000	0.000000	0.000000
17	1885	0	0	0.000000	0.000000	0.000000	0.000000
18	1885	0	0	0.000000	0.000000	0.000000	0.000000
6	1885	0	0	0.000000	0.000000	0.000000	0.000000
14	1885	0	0	0.000000	0.000000	0.000000	0.000000
23	1885	0	0	0.000000	0.000000	0.000000	0.000000
24	1885	0	0	0.000000	0.000000	0.000000	0.000000
25	1885	0	0	0.000000	0.000000	0.000000	0.000000
26	1885	0	0	0.000000	0.000000	0.000000	0.000000
5	1886	0	0	0.000000	0.000000	0.000000	0.000000
15	1886	0	0	0.000000	0.000000	0.000000	0.000000
8	1886	0	0	0.000000	0.000000	0.000000	0.000000
9	1886	0	0	0.000000	0.000000	0.000000	0.000000
10	1886	0	0	0.000000	0.000000	0.000000	0.000000
13	1886	0	0	0.000000	0.000000	0.000000	0.000000
16	1886	0	0	0.000000	0.000000	0.000000	0.000000
7	1886	0	0	0.000000	0.000000	0.000000	0.000000
19	1886	0	0	0.000000	0.000000	0.000000	0.000000
20	1886	0	0	0.000000	0.000000	0.000000	0.000000
11	1886	0	0	0.000000	0.000000	0.000000	0.000000
17	1886	0	0	0.000000	0.000000	0.000000	0.000000
18	1886	0	0	0.000000	0.000000	0.000000	0.000000
6	1886	0	0	0.000000	0.000000	0.000000	0.000000
14	1886	0	0	0.000000	0.000000	0.000000	0.000000
23	1886	0	0	0.000000	0.000000	0.000000	0.000000
24	1886	0	0	0.000000	0.000000	0.000000	0.000000
25	1886	0	0	0.000000	0.000000	0.000000	0.000000
26	1886	0	0	0.000000	0.000000	0.000000	0.000000
5	1887	0	0	0.000000	0.000000	0.000000	0.000000
15	1887	0	0	0.000000	0.000000	0.000000	0.000000
8	1887	0	0	0.000000	0.000000	0.000000	0.000000
9	1887	0	0	0.000000	0.000000	0.000000	0.000000
10	1887	0	0	0.000000	0.000000	0.000000	0.000000
13	1887	0	0	0.000000	0.000000	0.000000	0.000000
16	1887	0	0	0.000000	0.000000	0.000000	0.000000
7	1887	0	0	0.000000	0.000000	0.000000	0.000000
19	1887	0	0	0.000000	0.000000	0.000000	0.000000
20	1887	0	0	0.000000	0.000000	0.000000	0.000000
11	1887	0	0	0.000000	0.000000	0.000000	0.000000
17	1887	0	0	0.000000	0.000000	0.000000	0.000000
18	1887	0	0	0.000000	0.000000	0.000000	0.000000
6	1887	0	0	0.000000	0.000000	0.000000	0.000000
14	1887	0	0	0.000000	0.000000	0.000000	0.000000
23	1887	0	0	0.000000	0.000000	0.000000	0.000000
24	1887	0	0	0.000000	0.000000	0.000000	0.000000
25	1887	0	0	0.000000	0.000000	0.000000	0.000000
26	1887	0	0	0.000000	0.000000	0.000000	0.000000
5	1888	0	0	0.000000	0.000000	0.000000	0.000000
15	1888	0	0	0.000000	0.000000	0.000000	0.000000
8	1888	0	0	0.000000	0.000000	0.000000	0.000000
9	1888	0	0	0.000000	0.000000	0.000000	0.000000
10	1888	0	0	0.000000	0.000000	0.000000	0.000000
13	1888	0	0	0.000000	0.000000	0.000000	0.000000
16	1888	0	0	0.000000	0.000000	0.000000	0.000000
7	1888	0	0	0.000000	0.000000	0.000000	0.000000
19	1888	0	0	0.000000	0.000000	0.000000	0.000000
20	1888	0	0	0.000000	0.000000	0.000000	0.000000
11	1888	0	0	0.000000	0.000000	0.000000	0.000000
17	1888	0	0	0.000000	0.000000	0.000000	0.000000
18	1888	0	0	0.000000	0.000000	0.000000	0.000000
6	1888	0	0	0.000000	0.000000	0.000000	0.000000
14	1888	0	0	0.000000	0.000000	0.000000	0.000000
23	1888	0	0	0.000000	0.000000	0.000000	0.000000
24	1888	0	0	0.000000	0.000000	0.000000	0.000000
25	1888	0	0	0.000000	0.000000	0.000000	0.000000
26	1888	0	0	0.000000	0.000000	0.000000	0.000000
5	1889	0	0	0.000000	0.000000	0.000000	0.000000
15	1889	0	0	0.000000	0.000000	0.000000	0.000000
8	1889	0	0	0.000000	0.000000	0.000000	0.000000
9	1889	0	0	0.000000	0.000000	0.000000	0.000000
10	1889	0	0	0.000000	0.000000	0.000000	0.000000
13	1889	0	0	0.000000	0.000000	0.000000	0.000000
16	1889	0	0	0.000000	0.000000	0.000000	0.000000
7	1889	0	0	0.000000	0.000000	0.000000	0.000000
19	1889	0	0	0.000000	0.000000	0.000000	0.000000
20	1889	0	0	0.000000	0.000000	0.000000	0.000000
11	1889	0	0	0.000000	0.000000	0.000000	0.000000
17	1889	0	0	0.000000	0.000000	0.000000	0.000000
18	1889	0	0	0.000000	0.000000	0.000000	0.000000
6	1889	0	0	0.000000	0.000000	0.000000	0.000000
14	1889	0	0	0.000000	0.000000	0.000000	0.000000
23	1889	0	0	0.000000	0.000000	0.000000	0.000000
24	1889	0	0	0.000000	0.000000	0.000000	0.000000
25	1889	0	0	0.000000	0.000000	0.000000	0.000000
5	1890	0	0	0.000000	0.000000	0.000000	0.000000
15	1890	0	0	0.000000	0.000000	0.000000	0.000000
8	1890	0	0	0.000000	0.000000	0.000000	0.000000
9	1890	0	0	0.000000	0.000000	0.000000	0.000000
10	1890	0	0	0.000000	0.000000	0.000000	0.000000
13	1890	0	0	0.000000	0.000000	0.000000	0.000000
16	1890	0	0	0.000000	0.000000	0.000000	0.000000
7	1890	0	0	0.000000	0.000000	0.000000	0.000000
19	1890	0	0	0.000000	0.000000	0.000000	0.000000
20	1890	0	0	0.000000	0.000000	0.000000	0.000000
11	1890	0	0	0.000000	0.000000	0.000000	0.000000
17	1890	0	0	0.000000	0.000000	0.000000	0.000000
18	1890	0	0	0.000000	0.000000	0.000000	0.000000
6	1890	0	0	0.000000	0.000000	0.000000	0.000000
14	1890	0	0	0.000000	0.000000	0.000000	0.000000
23	1890	0	0	0.000000	0.000000	0.000000	0.000000
24	1890	0	0	0.000000	0.000000	0.000000	0.000000
25	1890	0	0	0.000000	0.000000	0.000000	0.000000
26	1890	0	0	0.000000	0.000000	0.000000	0.000000
5	1891	0	0	0.000000	0.000000	0.000000	0.000000
15	1891	0	0	0.000000	0.000000	0.000000	0.000000
8	1891	0	0	0.000000	0.000000	0.000000	0.000000
9	1891	0	0	0.000000	0.000000	0.000000	0.000000
10	1891	0	0	0.000000	0.000000	0.000000	0.000000
13	1891	0	0	0.000000	0.000000	0.000000	0.000000
16	1891	0	0	0.000000	0.000000	0.000000	0.000000
7	1891	0	0	0.000000	0.000000	0.000000	0.000000
19	1891	0	0	0.000000	0.000000	0.000000	0.000000
20	1891	0	0	0.000000	0.000000	0.000000	0.000000
11	1891	0	0	0.000000	0.000000	0.000000	0.000000
17	1891	0	0	0.000000	0.000000	0.000000	0.000000
18	1891	0	0	0.000000	0.000000	0.000000	0.000000
6	1891	0	0	0.000000	0.000000	0.000000	0.000000
14	1891	0	0	0.000000	0.000000	0.000000	0.000000
23	1891	0	0	0.000000	0.000000	0.000000	0.000000
24	1891	0	0	0.000000	0.000000	0.000000	0.000000
25	1891	0	0	0.000000	0.000000	0.000000	0.000000
26	1891	0	0	0.000000	0.000000	0.000000	0.000000
5	1892	0	0	0.000000	0.000000	0.000000	0.000000
15	1892	0	0	0.000000	0.000000	0.000000	0.000000
8	1892	0	0	0.000000	0.000000	0.000000	0.000000
9	1892	0	0	0.000000	0.000000	0.000000	0.000000
10	1892	0	0	0.000000	0.000000	0.000000	0.000000
13	1892	0	0	0.000000	0.000000	0.000000	0.000000
16	1892	0	0	0.000000	0.000000	0.000000	0.000000
7	1892	0	0	0.000000	0.000000	0.000000	0.000000
19	1892	0	0	0.000000	0.000000	0.000000	0.000000
20	1892	0	0	0.000000	0.000000	0.000000	0.000000
11	1892	0	0	0.000000	0.000000	0.000000	0.000000
17	1892	0	0	0.000000	0.000000	0.000000	0.000000
18	1892	0	0	0.000000	0.000000	0.000000	0.000000
6	1892	0	0	0.000000	0.000000	0.000000	0.000000
14	1892	0	0	0.000000	0.000000	0.000000	0.000000
23	1892	0	0	0.000000	0.000000	0.000000	0.000000
24	1892	0	0	0.000000	0.000000	0.000000	0.000000
25	1892	0	0	0.000000	0.000000	0.000000	0.000000
26	1892	0	0	0.000000	0.000000	0.000000	0.000000
5	1893	0	0	0.000000	0.000000	0.000000	0.000000
15	1893	0	0	0.000000	0.000000	0.000000	0.000000
8	1893	0	0	0.000000	0.000000	0.000000	0.000000
9	1893	0	0	0.000000	0.000000	0.000000	0.000000
10	1893	0	0	0.000000	0.000000	0.000000	0.000000
13	1893	0	0	0.000000	0.000000	0.000000	0.000000
16	1893	0	0	0.000000	0.000000	0.000000	0.000000
7	1893	0	0	0.000000	0.000000	0.000000	0.000000
19	1893	0	0	0.000000	0.000000	0.000000	0.000000
20	1893	0	0	0.000000	0.000000	0.000000	0.000000
11	1893	0	0	0.000000	0.000000	0.000000	0.000000
17	1893	0	0	0.000000	0.000000	0.000000	0.000000
18	1893	0	0	0.000000	0.000000	0.000000	0.000000
6	1893	0	0	0.000000	0.000000	0.000000	0.000000
14	1893	0	0	0.000000	0.000000	0.000000	0.000000
23	1893	0	0	0.000000	0.000000	0.000000	0.000000
24	1893	0	0	0.000000	0.000000	0.000000	0.000000
25	1893	0	0	0.000000	0.000000	0.000000	0.000000
5	1894	0	0	0.000000	0.000000	0.000000	0.000000
26	1889	0	0	12.800000	0.000000	0.000000	0.000000
15	1894	0	0	0.000000	0.000000	0.000000	0.000000
8	1894	0	0	0.000000	0.000000	0.000000	0.000000
9	1894	0	0	0.000000	0.000000	0.000000	0.000000
10	1894	0	0	0.000000	0.000000	0.000000	0.000000
13	1894	0	0	0.000000	0.000000	0.000000	0.000000
16	1894	0	0	0.000000	0.000000	0.000000	0.000000
7	1894	0	0	0.000000	0.000000	0.000000	0.000000
19	1894	0	0	0.000000	0.000000	0.000000	0.000000
20	1894	0	0	0.000000	0.000000	0.000000	0.000000
11	1894	0	0	0.000000	0.000000	0.000000	0.000000
17	1894	0	0	0.000000	0.000000	0.000000	0.000000
18	1894	0	0	0.000000	0.000000	0.000000	0.000000
6	1894	0	0	0.000000	0.000000	0.000000	0.000000
14	1894	0	0	0.000000	0.000000	0.000000	0.000000
23	1894	0	0	0.000000	0.000000	0.000000	0.000000
24	1894	0	0	0.000000	0.000000	0.000000	0.000000
25	1894	0	0	0.000000	0.000000	0.000000	0.000000
26	1894	0	0	0.000000	0.000000	0.000000	0.000000
5	1895	0	0	0.000000	0.000000	0.000000	0.000000
15	1895	0	0	0.000000	0.000000	0.000000	0.000000
8	1895	0	0	0.000000	0.000000	0.000000	0.000000
9	1895	0	0	0.000000	0.000000	0.000000	0.000000
10	1895	0	0	0.000000	0.000000	0.000000	0.000000
13	1895	0	0	0.000000	0.000000	0.000000	0.000000
16	1895	0	0	0.000000	0.000000	0.000000	0.000000
7	1895	0	0	0.000000	0.000000	0.000000	0.000000
19	1895	0	0	0.000000	0.000000	0.000000	0.000000
20	1895	0	0	0.000000	0.000000	0.000000	0.000000
11	1895	0	0	0.000000	0.000000	0.000000	0.000000
17	1895	0	0	0.000000	0.000000	0.000000	0.000000
18	1895	0	0	0.000000	0.000000	0.000000	0.000000
6	1895	0	0	0.000000	0.000000	0.000000	0.000000
14	1895	0	0	0.000000	0.000000	0.000000	0.000000
23	1895	0	0	0.000000	0.000000	0.000000	0.000000
24	1895	0	0	0.000000	0.000000	0.000000	0.000000
25	1895	0	0	0.000000	0.000000	0.000000	0.000000
26	1895	0	0	0.000000	0.000000	0.000000	0.000000
5	1896	0	0	0.000000	0.000000	0.000000	0.000000
15	1896	0	0	0.000000	0.000000	0.000000	0.000000
8	1896	0	0	0.000000	0.000000	0.000000	0.000000
9	1896	0	0	0.000000	0.000000	0.000000	0.000000
10	1896	0	0	0.000000	0.000000	0.000000	0.000000
13	1896	0	0	0.000000	0.000000	0.000000	0.000000
16	1896	0	0	0.000000	0.000000	0.000000	0.000000
7	1896	0	0	0.000000	0.000000	0.000000	0.000000
19	1896	0	0	0.000000	0.000000	0.000000	0.000000
20	1896	0	0	0.000000	0.000000	0.000000	0.000000
11	1896	0	0	0.000000	0.000000	0.000000	0.000000
17	1896	0	0	0.000000	0.000000	0.000000	0.000000
18	1896	0	0	0.000000	0.000000	0.000000	0.000000
6	1896	0	0	0.000000	0.000000	0.000000	0.000000
14	1896	0	0	0.000000	0.000000	0.000000	0.000000
23	1896	0	0	0.000000	0.000000	0.000000	0.000000
24	1896	0	0	0.000000	0.000000	0.000000	0.000000
25	1896	0	0	0.000000	0.000000	0.000000	0.000000
26	1896	0	0	0.000000	0.000000	0.000000	0.000000
5	1897	0	0	0.000000	0.000000	0.000000	0.000000
15	1897	0	0	0.000000	0.000000	0.000000	0.000000
8	1897	0	0	0.000000	0.000000	0.000000	0.000000
9	1897	0	0	0.000000	0.000000	0.000000	0.000000
10	1897	0	0	0.000000	0.000000	0.000000	0.000000
13	1897	0	0	0.000000	0.000000	0.000000	0.000000
16	1897	0	0	0.000000	0.000000	0.000000	0.000000
7	1897	0	0	0.000000	0.000000	0.000000	0.000000
19	1897	0	0	0.000000	0.000000	0.000000	0.000000
20	1897	0	0	0.000000	0.000000	0.000000	0.000000
11	1897	0	0	0.000000	0.000000	0.000000	0.000000
17	1897	0	0	0.000000	0.000000	0.000000	0.000000
18	1897	0	0	0.000000	0.000000	0.000000	0.000000
6	1897	0	0	0.000000	0.000000	0.000000	0.000000
14	1897	0	0	0.000000	0.000000	0.000000	0.000000
23	1897	0	0	0.000000	0.000000	0.000000	0.000000
24	1897	0	0	0.000000	0.000000	0.000000	0.000000
25	1897	0	0	0.000000	0.000000	0.000000	0.000000
26	1897	0	0	0.000000	0.000000	0.000000	0.000000
5	1898	0	0	0.000000	0.000000	0.000000	0.000000
15	1898	0	0	0.000000	0.000000	0.000000	0.000000
8	1898	0	0	0.000000	0.000000	0.000000	0.000000
9	1898	0	0	0.000000	0.000000	0.000000	0.000000
10	1898	0	0	0.000000	0.000000	0.000000	0.000000
13	1898	0	0	0.000000	0.000000	0.000000	0.000000
16	1898	0	0	0.000000	0.000000	0.000000	0.000000
7	1898	0	0	0.000000	0.000000	0.000000	0.000000
19	1898	0	0	0.000000	0.000000	0.000000	0.000000
20	1898	0	0	0.000000	0.000000	0.000000	0.000000
11	1898	0	0	0.000000	0.000000	0.000000	0.000000
17	1898	0	0	0.000000	0.000000	0.000000	0.000000
18	1898	0	0	0.000000	0.000000	0.000000	0.000000
6	1898	0	0	0.000000	0.000000	0.000000	0.000000
14	1898	0	0	0.000000	0.000000	0.000000	0.000000
23	1898	0	0	0.000000	0.000000	0.000000	0.000000
24	1898	0	0	0.000000	0.000000	0.000000	0.000000
25	1898	0	0	0.000000	0.000000	0.000000	0.000000
26	1898	0	0	0.000000	0.000000	0.000000	0.000000
5	1899	0	0	0.000000	0.000000	0.000000	0.000000
15	1899	0	0	0.000000	0.000000	0.000000	0.000000
8	1899	0	0	0.000000	0.000000	0.000000	0.000000
9	1899	0	0	0.000000	0.000000	0.000000	0.000000
10	1899	0	0	0.000000	0.000000	0.000000	0.000000
13	1899	0	0	0.000000	0.000000	0.000000	0.000000
16	1899	0	0	0.000000	0.000000	0.000000	0.000000
7	1899	0	0	0.000000	0.000000	0.000000	0.000000
19	1899	0	0	0.000000	0.000000	0.000000	0.000000
20	1899	0	0	0.000000	0.000000	0.000000	0.000000
11	1899	0	0	0.000000	0.000000	0.000000	0.000000
17	1899	0	0	0.000000	0.000000	0.000000	0.000000
18	1899	0	0	0.000000	0.000000	0.000000	0.000000
6	1899	0	0	0.000000	0.000000	0.000000	0.000000
14	1899	0	0	0.000000	0.000000	0.000000	0.000000
23	1899	0	0	0.000000	0.000000	0.000000	0.000000
24	1899	0	0	0.000000	0.000000	0.000000	0.000000
25	1899	0	0	0.000000	0.000000	0.000000	0.000000
26	1899	0	0	0.000000	0.000000	0.000000	0.000000
5	1900	0	0	0.000000	0.000000	0.000000	0.000000
15	1900	0	0	0.000000	0.000000	0.000000	0.000000
8	1900	0	0	0.000000	0.000000	0.000000	0.000000
9	1900	0	0	0.000000	0.000000	0.000000	0.000000
10	1900	0	0	0.000000	0.000000	0.000000	0.000000
13	1900	0	0	0.000000	0.000000	0.000000	0.000000
16	1900	0	0	0.000000	0.000000	0.000000	0.000000
7	1900	0	0	0.000000	0.000000	0.000000	0.000000
19	1900	0	0	0.000000	0.000000	0.000000	0.000000
20	1900	0	0	0.000000	0.000000	0.000000	0.000000
11	1900	0	0	0.000000	0.000000	0.000000	0.000000
17	1900	0	0	0.000000	0.000000	0.000000	0.000000
18	1900	0	0	0.000000	0.000000	0.000000	0.000000
6	1900	0	0	0.000000	0.000000	0.000000	0.000000
14	1900	0	0	0.000000	0.000000	0.000000	0.000000
23	1900	0	0	0.000000	0.000000	0.000000	0.000000
24	1900	0	0	0.000000	0.000000	0.000000	0.000000
25	1900	0	0	0.000000	0.000000	0.000000	0.000000
26	1900	0	0	0.000000	0.000000	0.000000	0.000000
5	1901	0	0	0.000000	0.000000	0.000000	0.000000
15	1901	0	0	0.000000	0.000000	0.000000	0.000000
8	1901	0	0	0.000000	0.000000	0.000000	0.000000
9	1901	0	0	0.000000	0.000000	0.000000	0.000000
10	1901	0	0	0.000000	0.000000	0.000000	0.000000
13	1901	0	0	0.000000	0.000000	0.000000	0.000000
16	1901	0	0	0.000000	0.000000	0.000000	0.000000
7	1901	0	0	0.000000	0.000000	0.000000	0.000000
19	1901	0	0	0.000000	0.000000	0.000000	0.000000
20	1901	0	0	0.000000	0.000000	0.000000	0.000000
11	1901	0	0	0.000000	0.000000	0.000000	0.000000
17	1901	0	0	0.000000	0.000000	0.000000	0.000000
18	1901	0	0	0.000000	0.000000	0.000000	0.000000
6	1901	0	0	0.000000	0.000000	0.000000	0.000000
14	1901	0	0	0.000000	0.000000	0.000000	0.000000
23	1901	0	0	0.000000	0.000000	0.000000	0.000000
24	1901	0	0	0.000000	0.000000	0.000000	0.000000
25	1901	0	0	0.000000	0.000000	0.000000	0.000000
26	1901	0	0	0.000000	0.000000	0.000000	0.000000
5	1902	0	0	0.000000	0.000000	0.000000	0.000000
15	1902	0	0	0.000000	0.000000	0.000000	0.000000
8	1902	0	0	0.000000	0.000000	0.000000	0.000000
9	1902	0	0	0.000000	0.000000	0.000000	0.000000
10	1902	0	0	0.000000	0.000000	0.000000	0.000000
13	1902	0	0	0.000000	0.000000	0.000000	0.000000
16	1902	0	0	0.000000	0.000000	0.000000	0.000000
7	1902	0	0	0.000000	0.000000	0.000000	0.000000
19	1902	0	0	0.000000	0.000000	0.000000	0.000000
20	1902	0	0	0.000000	0.000000	0.000000	0.000000
11	1902	0	0	0.000000	0.000000	0.000000	0.000000
17	1902	0	0	0.000000	0.000000	0.000000	0.000000
18	1902	0	0	0.000000	0.000000	0.000000	0.000000
6	1902	0	0	0.000000	0.000000	0.000000	0.000000
14	1902	0	0	0.000000	0.000000	0.000000	0.000000
23	1902	0	0	0.000000	0.000000	0.000000	0.000000
24	1902	0	0	0.000000	0.000000	0.000000	0.000000
25	1902	0	0	0.000000	0.000000	0.000000	0.000000
26	1902	0	0	0.000000	0.000000	0.000000	0.000000
5	1903	0	0	0.000000	0.000000	0.000000	0.000000
15	1903	0	0	0.000000	0.000000	0.000000	0.000000
8	1903	0	0	0.000000	0.000000	0.000000	0.000000
9	1903	0	0	0.000000	0.000000	0.000000	0.000000
10	1903	0	0	0.000000	0.000000	0.000000	0.000000
13	1903	0	0	0.000000	0.000000	0.000000	0.000000
16	1903	0	0	0.000000	0.000000	0.000000	0.000000
7	1903	0	0	0.000000	0.000000	0.000000	0.000000
19	1903	0	0	0.000000	0.000000	0.000000	0.000000
20	1903	0	0	0.000000	0.000000	0.000000	0.000000
11	1903	0	0	0.000000	0.000000	0.000000	0.000000
17	1903	0	0	0.000000	0.000000	0.000000	0.000000
18	1903	0	0	0.000000	0.000000	0.000000	0.000000
6	1903	0	0	0.000000	0.000000	0.000000	0.000000
14	1903	0	0	0.000000	0.000000	0.000000	0.000000
23	1903	0	0	0.000000	0.000000	0.000000	0.000000
24	1903	0	0	0.000000	0.000000	0.000000	0.000000
25	1903	0	0	0.000000	0.000000	0.000000	0.000000
26	1903	0	0	0.000000	0.000000	0.000000	0.000000
5	1904	0	0	0.000000	0.000000	0.000000	0.000000
15	1904	0	0	0.000000	0.000000	0.000000	0.000000
8	1904	0	0	0.000000	0.000000	0.000000	0.000000
9	1904	0	0	0.000000	0.000000	0.000000	0.000000
10	1904	0	0	0.000000	0.000000	0.000000	0.000000
13	1904	0	0	0.000000	0.000000	0.000000	0.000000
16	1904	0	0	0.000000	0.000000	0.000000	0.000000
7	1904	0	0	0.000000	0.000000	0.000000	0.000000
19	1904	0	0	0.000000	0.000000	0.000000	0.000000
20	1904	0	0	0.000000	0.000000	0.000000	0.000000
11	1904	0	0	0.000000	0.000000	0.000000	0.000000
17	1904	0	0	0.000000	0.000000	0.000000	0.000000
18	1904	0	0	0.000000	0.000000	0.000000	0.000000
6	1904	0	0	0.000000	0.000000	0.000000	0.000000
14	1904	0	0	0.000000	0.000000	0.000000	0.000000
23	1904	0	0	0.000000	0.000000	0.000000	0.000000
24	1904	0	0	0.000000	0.000000	0.000000	0.000000
25	1904	0	0	0.000000	0.000000	0.000000	0.000000
26	1904	0	0	0.000000	0.000000	0.000000	0.000000
5	1905	0	0	0.000000	0.000000	0.000000	0.000000
15	1905	0	0	0.000000	0.000000	0.000000	0.000000
8	1905	0	0	0.000000	0.000000	0.000000	0.000000
9	1905	0	0	0.000000	0.000000	0.000000	0.000000
10	1905	0	0	0.000000	0.000000	0.000000	0.000000
13	1905	0	0	0.000000	0.000000	0.000000	0.000000
16	1905	0	0	0.000000	0.000000	0.000000	0.000000
7	1905	0	0	0.000000	0.000000	0.000000	0.000000
19	1905	0	0	0.000000	0.000000	0.000000	0.000000
20	1905	0	0	0.000000	0.000000	0.000000	0.000000
11	1905	0	0	0.000000	0.000000	0.000000	0.000000
17	1905	0	0	0.000000	0.000000	0.000000	0.000000
18	1905	0	0	0.000000	0.000000	0.000000	0.000000
6	1905	0	0	0.000000	0.000000	0.000000	0.000000
14	1905	0	0	0.000000	0.000000	0.000000	0.000000
23	1905	0	0	0.000000	0.000000	0.000000	0.000000
24	1905	0	0	0.000000	0.000000	0.000000	0.000000
25	1905	0	0	0.000000	0.000000	0.000000	0.000000
26	1905	0	0	0.000000	0.000000	0.000000	0.000000
5	1906	0	0	0.000000	0.000000	0.000000	0.000000
15	1906	0	0	0.000000	0.000000	0.000000	0.000000
8	1906	0	0	0.000000	0.000000	0.000000	0.000000
9	1906	0	0	0.000000	0.000000	0.000000	0.000000
10	1906	0	0	0.000000	0.000000	0.000000	0.000000
13	1906	0	0	0.000000	0.000000	0.000000	0.000000
16	1906	0	0	0.000000	0.000000	0.000000	0.000000
7	1906	0	0	0.000000	0.000000	0.000000	0.000000
19	1906	0	0	0.000000	0.000000	0.000000	0.000000
20	1906	0	0	0.000000	0.000000	0.000000	0.000000
11	1906	0	0	0.000000	0.000000	0.000000	0.000000
17	1906	0	0	0.000000	0.000000	0.000000	0.000000
18	1906	0	0	0.000000	0.000000	0.000000	0.000000
6	1906	0	0	0.000000	0.000000	0.000000	0.000000
14	1906	0	0	0.000000	0.000000	0.000000	0.000000
23	1906	0	0	0.000000	0.000000	0.000000	0.000000
24	1906	0	0	0.000000	0.000000	0.000000	0.000000
25	1906	0	0	0.000000	0.000000	0.000000	0.000000
26	1906	0	0	0.000000	0.000000	0.000000	0.000000
5	1907	0	0	0.000000	0.000000	0.000000	0.000000
15	1907	0	0	0.000000	0.000000	0.000000	0.000000
8	1907	0	0	0.000000	0.000000	0.000000	0.000000
9	1907	0	0	0.000000	0.000000	0.000000	0.000000
10	1907	0	0	0.000000	0.000000	0.000000	0.000000
13	1907	0	0	0.000000	0.000000	0.000000	0.000000
16	1907	0	0	0.000000	0.000000	0.000000	0.000000
7	1907	0	0	0.000000	0.000000	0.000000	0.000000
19	1907	0	0	0.000000	0.000000	0.000000	0.000000
20	1907	0	0	0.000000	0.000000	0.000000	0.000000
11	1907	0	0	0.000000	0.000000	0.000000	0.000000
17	1907	0	0	0.000000	0.000000	0.000000	0.000000
18	1907	0	0	0.000000	0.000000	0.000000	0.000000
6	1907	0	0	0.000000	0.000000	0.000000	0.000000
14	1907	0	0	0.000000	0.000000	0.000000	0.000000
23	1907	0	0	0.000000	0.000000	0.000000	0.000000
24	1907	0	0	0.000000	0.000000	0.000000	0.000000
25	1907	0	0	0.000000	0.000000	0.000000	0.000000
26	1907	0	0	0.000000	0.000000	0.000000	0.000000
5	1908	0	0	0.000000	0.000000	0.000000	0.000000
15	1908	0	0	0.000000	0.000000	0.000000	0.000000
8	1908	0	0	0.000000	0.000000	0.000000	0.000000
9	1908	0	0	0.000000	0.000000	0.000000	0.000000
10	1908	0	0	0.000000	0.000000	0.000000	0.000000
13	1908	0	0	0.000000	0.000000	0.000000	0.000000
16	1908	0	0	0.000000	0.000000	0.000000	0.000000
7	1908	0	0	0.000000	0.000000	0.000000	0.000000
19	1908	0	0	0.000000	0.000000	0.000000	0.000000
20	1908	0	0	0.000000	0.000000	0.000000	0.000000
11	1908	0	0	0.000000	0.000000	0.000000	0.000000
17	1908	0	0	0.000000	0.000000	0.000000	0.000000
18	1908	0	0	0.000000	0.000000	0.000000	0.000000
6	1908	0	0	0.000000	0.000000	0.000000	0.000000
14	1908	0	0	0.000000	0.000000	0.000000	0.000000
23	1908	0	0	0.000000	0.000000	0.000000	0.000000
24	1908	0	0	0.000000	0.000000	0.000000	0.000000
25	1908	0	0	0.000000	0.000000	0.000000	0.000000
26	1908	0	0	0.000000	0.000000	0.000000	0.000000
5	1909	0	0	0.000000	0.000000	0.000000	0.000000
15	1909	0	0	0.000000	0.000000	0.000000	0.000000
8	1909	0	0	0.000000	0.000000	0.000000	0.000000
9	1909	0	0	0.000000	0.000000	0.000000	0.000000
10	1909	0	0	0.000000	0.000000	0.000000	0.000000
13	1909	0	0	0.000000	0.000000	0.000000	0.000000
16	1909	0	0	0.000000	0.000000	0.000000	0.000000
7	1909	0	0	0.000000	0.000000	0.000000	0.000000
19	1909	0	0	0.000000	0.000000	0.000000	0.000000
20	1909	0	0	0.000000	0.000000	0.000000	0.000000
11	1909	0	0	0.000000	0.000000	0.000000	0.000000
17	1909	0	0	0.000000	0.000000	0.000000	0.000000
18	1909	0	0	0.000000	0.000000	0.000000	0.000000
6	1909	0	0	0.000000	0.000000	0.000000	0.000000
14	1909	0	0	0.000000	0.000000	0.000000	0.000000
23	1909	0	0	0.000000	0.000000	0.000000	0.000000
24	1909	0	0	0.000000	0.000000	0.000000	0.000000
25	1909	0	0	0.000000	0.000000	0.000000	0.000000
26	1909	0	0	0.000000	0.000000	0.000000	0.000000
5	1910	0	0	0.000000	0.000000	0.000000	0.000000
15	1910	0	0	0.000000	0.000000	0.000000	0.000000
8	1910	0	0	0.000000	0.000000	0.000000	0.000000
9	1910	0	0	0.000000	0.000000	0.000000	0.000000
10	1910	0	0	0.000000	0.000000	0.000000	0.000000
13	1910	0	0	0.000000	0.000000	0.000000	0.000000
16	1910	0	0	0.000000	0.000000	0.000000	0.000000
7	1910	0	0	0.000000	0.000000	0.000000	0.000000
19	1910	0	0	0.000000	0.000000	0.000000	0.000000
20	1910	0	0	0.000000	0.000000	0.000000	0.000000
11	1910	0	0	0.000000	0.000000	0.000000	0.000000
17	1910	0	0	0.000000	0.000000	0.000000	0.000000
18	1910	0	0	0.000000	0.000000	0.000000	0.000000
6	1910	0	0	0.000000	0.000000	0.000000	0.000000
14	1910	0	0	0.000000	0.000000	0.000000	0.000000
23	1910	0	0	0.000000	0.000000	0.000000	0.000000
24	1910	0	0	0.000000	0.000000	0.000000	0.000000
25	1910	0	0	0.000000	0.000000	0.000000	0.000000
26	1910	0	0	0.000000	0.000000	0.000000	0.000000
5	1911	0	0	0.000000	0.000000	0.000000	0.000000
15	1911	0	0	0.000000	0.000000	0.000000	0.000000
8	1911	0	0	0.000000	0.000000	0.000000	0.000000
9	1911	0	0	0.000000	0.000000	0.000000	0.000000
10	1911	0	0	0.000000	0.000000	0.000000	0.000000
13	1911	0	0	0.000000	0.000000	0.000000	0.000000
16	1911	0	0	0.000000	0.000000	0.000000	0.000000
7	1911	0	0	0.000000	0.000000	0.000000	0.000000
19	1911	0	0	0.000000	0.000000	0.000000	0.000000
20	1911	0	0	0.000000	0.000000	0.000000	0.000000
11	1911	0	0	0.000000	0.000000	0.000000	0.000000
17	1911	0	0	0.000000	0.000000	0.000000	0.000000
18	1911	0	0	0.000000	0.000000	0.000000	0.000000
6	1911	0	0	0.000000	0.000000	0.000000	0.000000
14	1911	0	0	0.000000	0.000000	0.000000	0.000000
23	1911	0	0	0.000000	0.000000	0.000000	0.000000
24	1911	0	0	0.000000	0.000000	0.000000	0.000000
25	1911	0	0	0.000000	0.000000	0.000000	0.000000
26	1911	0	0	0.000000	0.000000	0.000000	0.000000
5	1912	0	0	0.000000	0.000000	0.000000	0.000000
15	1912	0	0	0.000000	0.000000	0.000000	0.000000
8	1912	0	0	0.000000	0.000000	0.000000	0.000000
9	1912	0	0	0.000000	0.000000	0.000000	0.000000
10	1912	0	0	0.000000	0.000000	0.000000	0.000000
13	1912	0	0	0.000000	0.000000	0.000000	0.000000
16	1912	0	0	0.000000	0.000000	0.000000	0.000000
7	1912	0	0	0.000000	0.000000	0.000000	0.000000
19	1912	0	0	0.000000	0.000000	0.000000	0.000000
20	1912	0	0	0.000000	0.000000	0.000000	0.000000
11	1912	0	0	0.000000	0.000000	0.000000	0.000000
17	1912	0	0	0.000000	0.000000	0.000000	0.000000
18	1912	0	0	0.000000	0.000000	0.000000	0.000000
6	1912	0	0	0.000000	0.000000	0.000000	0.000000
14	1912	0	0	0.000000	0.000000	0.000000	0.000000
23	1912	0	0	0.000000	0.000000	0.000000	0.000000
24	1912	0	0	0.000000	0.000000	0.000000	0.000000
25	1912	0	0	0.000000	0.000000	0.000000	0.000000
26	1912	0	0	0.000000	0.000000	0.000000	0.000000
5	1913	0	0	0.000000	0.000000	0.000000	0.000000
15	1913	0	0	0.000000	0.000000	0.000000	0.000000
8	1913	0	0	0.000000	0.000000	0.000000	0.000000
9	1913	0	0	0.000000	0.000000	0.000000	0.000000
10	1913	0	0	0.000000	0.000000	0.000000	0.000000
13	1913	0	0	0.000000	0.000000	0.000000	0.000000
16	1913	0	0	0.000000	0.000000	0.000000	0.000000
7	1913	0	0	0.000000	0.000000	0.000000	0.000000
19	1913	0	0	0.000000	0.000000	0.000000	0.000000
20	1913	0	0	0.000000	0.000000	0.000000	0.000000
11	1913	0	0	0.000000	0.000000	0.000000	0.000000
17	1913	0	0	0.000000	0.000000	0.000000	0.000000
18	1913	0	0	0.000000	0.000000	0.000000	0.000000
6	1913	0	0	0.000000	0.000000	0.000000	0.000000
14	1913	0	0	0.000000	0.000000	0.000000	0.000000
23	1913	0	0	0.000000	0.000000	0.000000	0.000000
24	1913	0	0	0.000000	0.000000	0.000000	0.000000
25	1913	0	0	0.000000	0.000000	0.000000	0.000000
26	1913	0	0	0.000000	0.000000	0.000000	0.000000
5	1914	0	0	0.000000	0.000000	0.000000	0.000000
15	1914	0	0	0.000000	0.000000	0.000000	0.000000
8	1914	0	0	0.000000	0.000000	0.000000	0.000000
9	1914	0	0	0.000000	0.000000	0.000000	0.000000
10	1914	0	0	0.000000	0.000000	0.000000	0.000000
13	1914	0	0	0.000000	0.000000	0.000000	0.000000
16	1914	0	0	0.000000	0.000000	0.000000	0.000000
7	1914	0	0	0.000000	0.000000	0.000000	0.000000
19	1914	0	0	0.000000	0.000000	0.000000	0.000000
20	1914	0	0	0.000000	0.000000	0.000000	0.000000
11	1914	0	0	0.000000	0.000000	0.000000	0.000000
17	1914	0	0	0.000000	0.000000	0.000000	0.000000
18	1914	0	0	0.000000	0.000000	0.000000	0.000000
6	1914	0	0	0.000000	0.000000	0.000000	0.000000
14	1914	0	0	0.000000	0.000000	0.000000	0.000000
23	1914	0	0	0.000000	0.000000	0.000000	0.000000
24	1914	0	0	0.000000	0.000000	0.000000	0.000000
25	1914	0	0	0.000000	0.000000	0.000000	0.000000
26	1914	0	0	0.000000	0.000000	0.000000	0.000000
5	1915	0	0	0.000000	0.000000	0.000000	0.000000
15	1915	0	0	0.000000	0.000000	0.000000	0.000000
8	1915	0	0	0.000000	0.000000	0.000000	0.000000
9	1915	0	0	0.000000	0.000000	0.000000	0.000000
10	1915	0	0	0.000000	0.000000	0.000000	0.000000
13	1915	0	0	0.000000	0.000000	0.000000	0.000000
16	1915	0	0	0.000000	0.000000	0.000000	0.000000
7	1915	0	0	0.000000	0.000000	0.000000	0.000000
19	1915	0	0	0.000000	0.000000	0.000000	0.000000
20	1915	0	0	0.000000	0.000000	0.000000	0.000000
11	1915	0	0	0.000000	0.000000	0.000000	0.000000
17	1915	0	0	0.000000	0.000000	0.000000	0.000000
18	1915	0	0	0.000000	0.000000	0.000000	0.000000
6	1915	0	0	0.000000	0.000000	0.000000	0.000000
14	1915	0	0	0.000000	0.000000	0.000000	0.000000
23	1915	0	0	0.000000	0.000000	0.000000	0.000000
24	1915	0	0	0.000000	0.000000	0.000000	0.000000
25	1915	0	0	0.000000	0.000000	0.000000	0.000000
26	1915	0	0	0.000000	0.000000	0.000000	0.000000
5	1916	0	0	0.000000	0.000000	0.000000	0.000000
15	1916	0	0	0.000000	0.000000	0.000000	0.000000
8	1916	0	0	0.000000	0.000000	0.000000	0.000000
9	1916	0	0	0.000000	0.000000	0.000000	0.000000
10	1916	0	0	0.000000	0.000000	0.000000	0.000000
13	1916	0	0	0.000000	0.000000	0.000000	0.000000
16	1916	0	0	0.000000	0.000000	0.000000	0.000000
7	1916	0	0	0.000000	0.000000	0.000000	0.000000
19	1916	0	0	0.000000	0.000000	0.000000	0.000000
20	1916	0	0	0.000000	0.000000	0.000000	0.000000
11	1916	0	0	0.000000	0.000000	0.000000	0.000000
17	1916	0	0	0.000000	0.000000	0.000000	0.000000
18	1916	0	0	0.000000	0.000000	0.000000	0.000000
6	1916	0	0	0.000000	0.000000	0.000000	0.000000
14	1916	0	0	0.000000	0.000000	0.000000	0.000000
23	1916	0	0	0.000000	0.000000	0.000000	0.000000
24	1916	0	0	0.000000	0.000000	0.000000	0.000000
25	1916	0	0	0.000000	0.000000	0.000000	0.000000
26	1916	0	0	0.000000	0.000000	0.000000	0.000000
5	1917	0	0	0.000000	0.000000	0.000000	0.000000
15	1917	0	0	0.000000	0.000000	0.000000	0.000000
8	1917	0	0	0.000000	0.000000	0.000000	0.000000
9	1917	0	0	0.000000	0.000000	0.000000	0.000000
10	1917	0	0	0.000000	0.000000	0.000000	0.000000
13	1917	0	0	0.000000	0.000000	0.000000	0.000000
16	1917	0	0	0.000000	0.000000	0.000000	0.000000
7	1917	0	0	0.000000	0.000000	0.000000	0.000000
19	1917	0	0	0.000000	0.000000	0.000000	0.000000
20	1917	0	0	0.000000	0.000000	0.000000	0.000000
11	1917	0	0	0.000000	0.000000	0.000000	0.000000
17	1917	0	0	0.000000	0.000000	0.000000	0.000000
18	1917	0	0	0.000000	0.000000	0.000000	0.000000
6	1917	0	0	0.000000	0.000000	0.000000	0.000000
14	1917	0	0	0.000000	0.000000	0.000000	0.000000
23	1917	0	0	0.000000	0.000000	0.000000	0.000000
24	1917	0	0	0.000000	0.000000	0.000000	0.000000
25	1917	0	0	0.000000	0.000000	0.000000	0.000000
26	1917	0	0	0.000000	0.000000	0.000000	0.000000
5	1918	0	0	0.000000	0.000000	0.000000	0.000000
15	1918	0	0	0.000000	0.000000	0.000000	0.000000
8	1918	0	0	0.000000	0.000000	0.000000	0.000000
9	1918	0	0	0.000000	0.000000	0.000000	0.000000
10	1918	0	0	0.000000	0.000000	0.000000	0.000000
13	1918	0	0	0.000000	0.000000	0.000000	0.000000
16	1918	0	0	0.000000	0.000000	0.000000	0.000000
7	1918	0	0	0.000000	0.000000	0.000000	0.000000
19	1918	0	0	0.000000	0.000000	0.000000	0.000000
20	1918	0	0	0.000000	0.000000	0.000000	0.000000
11	1918	0	0	0.000000	0.000000	0.000000	0.000000
17	1918	0	0	0.000000	0.000000	0.000000	0.000000
18	1918	0	0	0.000000	0.000000	0.000000	0.000000
6	1918	0	0	0.000000	0.000000	0.000000	0.000000
14	1918	0	0	0.000000	0.000000	0.000000	0.000000
23	1918	0	0	0.000000	0.000000	0.000000	0.000000
24	1918	0	0	0.000000	0.000000	0.000000	0.000000
25	1918	0	0	0.000000	0.000000	0.000000	0.000000
26	1918	0	0	0.000000	0.000000	0.000000	0.000000
5	1919	0	0	0.000000	0.000000	0.000000	0.000000
15	1919	0	0	0.000000	0.000000	0.000000	0.000000
8	1919	0	0	0.000000	0.000000	0.000000	0.000000
9	1919	0	0	0.000000	0.000000	0.000000	0.000000
10	1919	0	0	0.000000	0.000000	0.000000	0.000000
13	1919	0	0	0.000000	0.000000	0.000000	0.000000
16	1919	0	0	0.000000	0.000000	0.000000	0.000000
7	1919	0	0	0.000000	0.000000	0.000000	0.000000
19	1919	0	0	0.000000	0.000000	0.000000	0.000000
20	1919	0	0	0.000000	0.000000	0.000000	0.000000
11	1919	0	0	0.000000	0.000000	0.000000	0.000000
17	1919	0	0	0.000000	0.000000	0.000000	0.000000
18	1919	0	0	0.000000	0.000000	0.000000	0.000000
6	1919	0	0	0.000000	0.000000	0.000000	0.000000
14	1919	0	0	0.000000	0.000000	0.000000	0.000000
23	1919	0	0	0.000000	0.000000	0.000000	0.000000
24	1919	0	0	0.000000	0.000000	0.000000	0.000000
25	1919	0	0	0.000000	0.000000	0.000000	0.000000
26	1919	0	0	0.000000	0.000000	0.000000	0.000000
5	1920	0	0	0.000000	0.000000	0.000000	0.000000
15	1920	0	0	0.000000	0.000000	0.000000	0.000000
8	1920	0	0	0.000000	0.000000	0.000000	0.000000
9	1920	0	0	0.000000	0.000000	0.000000	0.000000
10	1920	0	0	0.000000	0.000000	0.000000	0.000000
13	1920	0	0	0.000000	0.000000	0.000000	0.000000
16	1920	0	0	0.000000	0.000000	0.000000	0.000000
7	1920	0	0	0.000000	0.000000	0.000000	0.000000
19	1920	0	0	0.000000	0.000000	0.000000	0.000000
20	1920	0	0	0.000000	0.000000	0.000000	0.000000
11	1920	0	0	0.000000	0.000000	0.000000	0.000000
17	1920	0	0	0.000000	0.000000	0.000000	0.000000
18	1920	0	0	0.000000	0.000000	0.000000	0.000000
6	1920	0	0	0.000000	0.000000	0.000000	0.000000
14	1920	0	0	0.000000	0.000000	0.000000	0.000000
23	1920	0	0	0.000000	0.000000	0.000000	0.000000
24	1920	0	0	0.000000	0.000000	0.000000	0.000000
25	1920	0	0	0.000000	0.000000	0.000000	0.000000
26	1920	0	0	0.000000	0.000000	0.000000	0.000000
5	1921	0	0	0.000000	0.000000	0.000000	0.000000
15	1921	0	0	0.000000	0.000000	0.000000	0.000000
8	1921	0	0	0.000000	0.000000	0.000000	0.000000
9	1921	0	0	0.000000	0.000000	0.000000	0.000000
10	1921	0	0	0.000000	0.000000	0.000000	0.000000
13	1921	0	0	0.000000	0.000000	0.000000	0.000000
16	1921	0	0	0.000000	0.000000	0.000000	0.000000
7	1921	0	0	0.000000	0.000000	0.000000	0.000000
19	1921	0	0	0.000000	0.000000	0.000000	0.000000
20	1921	0	0	0.000000	0.000000	0.000000	0.000000
11	1921	0	0	0.000000	0.000000	0.000000	0.000000
17	1921	0	0	0.000000	0.000000	0.000000	0.000000
18	1921	0	0	0.000000	0.000000	0.000000	0.000000
6	1921	0	0	0.000000	0.000000	0.000000	0.000000
14	1921	0	0	0.000000	0.000000	0.000000	0.000000
23	1921	0	0	0.000000	0.000000	0.000000	0.000000
24	1921	0	0	0.000000	0.000000	0.000000	0.000000
25	1921	0	0	0.000000	0.000000	0.000000	0.000000
26	1921	0	0	0.000000	0.000000	0.000000	0.000000
5	1922	0	0	0.000000	0.000000	0.000000	0.000000
15	1922	0	0	0.000000	0.000000	0.000000	0.000000
8	1922	0	0	0.000000	0.000000	0.000000	0.000000
9	1922	0	0	0.000000	0.000000	0.000000	0.000000
10	1922	0	0	0.000000	0.000000	0.000000	0.000000
13	1922	0	0	0.000000	0.000000	0.000000	0.000000
16	1922	0	0	0.000000	0.000000	0.000000	0.000000
7	1922	0	0	0.000000	0.000000	0.000000	0.000000
19	1922	0	0	0.000000	0.000000	0.000000	0.000000
20	1922	0	0	0.000000	0.000000	0.000000	0.000000
11	1922	0	0	0.000000	0.000000	0.000000	0.000000
17	1922	0	0	0.000000	0.000000	0.000000	0.000000
18	1922	0	0	0.000000	0.000000	0.000000	0.000000
6	1922	0	0	0.000000	0.000000	0.000000	0.000000
14	1922	0	0	0.000000	0.000000	0.000000	0.000000
23	1922	0	0	0.000000	0.000000	0.000000	0.000000
24	1922	0	0	0.000000	0.000000	0.000000	0.000000
25	1922	0	0	0.000000	0.000000	0.000000	0.000000
26	1922	0	0	0.000000	0.000000	0.000000	0.000000
5	1923	0	0	0.000000	0.000000	0.000000	0.000000
15	1923	0	0	0.000000	0.000000	0.000000	0.000000
8	1923	0	0	0.000000	0.000000	0.000000	0.000000
9	1923	0	0	0.000000	0.000000	0.000000	0.000000
10	1923	0	0	0.000000	0.000000	0.000000	0.000000
13	1923	0	0	0.000000	0.000000	0.000000	0.000000
16	1923	0	0	0.000000	0.000000	0.000000	0.000000
7	1923	0	0	0.000000	0.000000	0.000000	0.000000
19	1923	0	0	0.000000	0.000000	0.000000	0.000000
20	1923	0	0	0.000000	0.000000	0.000000	0.000000
11	1923	0	0	0.000000	0.000000	0.000000	0.000000
17	1923	0	0	0.000000	0.000000	0.000000	0.000000
18	1923	0	0	0.000000	0.000000	0.000000	0.000000
6	1923	0	0	0.000000	0.000000	0.000000	0.000000
14	1923	0	0	0.000000	0.000000	0.000000	0.000000
23	1923	0	0	0.000000	0.000000	0.000000	0.000000
24	1923	0	0	0.000000	0.000000	0.000000	0.000000
25	1923	0	0	0.000000	0.000000	0.000000	0.000000
26	1923	0	0	0.000000	0.000000	0.000000	0.000000
5	1924	0	0	0.000000	0.000000	0.000000	0.000000
15	1924	0	0	0.000000	0.000000	0.000000	0.000000
8	1924	0	0	0.000000	0.000000	0.000000	0.000000
9	1924	0	0	0.000000	0.000000	0.000000	0.000000
10	1924	0	0	0.000000	0.000000	0.000000	0.000000
13	1924	0	0	0.000000	0.000000	0.000000	0.000000
16	1924	0	0	0.000000	0.000000	0.000000	0.000000
7	1924	0	0	0.000000	0.000000	0.000000	0.000000
19	1924	0	0	0.000000	0.000000	0.000000	0.000000
20	1924	0	0	0.000000	0.000000	0.000000	0.000000
11	1924	0	0	0.000000	0.000000	0.000000	0.000000
17	1924	0	0	0.000000	0.000000	0.000000	0.000000
18	1924	0	0	0.000000	0.000000	0.000000	0.000000
6	1924	0	0	0.000000	0.000000	0.000000	0.000000
14	1924	0	0	0.000000	0.000000	0.000000	0.000000
23	1924	0	0	0.000000	0.000000	0.000000	0.000000
24	1924	0	0	0.000000	0.000000	0.000000	0.000000
25	1924	0	0	0.000000	0.000000	0.000000	0.000000
26	1924	0	0	0.000000	0.000000	0.000000	0.000000
5	1925	0	0	0.000000	0.000000	0.000000	0.000000
15	1925	0	0	0.000000	0.000000	0.000000	0.000000
8	1925	0	0	0.000000	0.000000	0.000000	0.000000
9	1925	0	0	0.000000	0.000000	0.000000	0.000000
10	1925	0	0	0.000000	0.000000	0.000000	0.000000
13	1925	0	0	0.000000	0.000000	0.000000	0.000000
16	1925	0	0	0.000000	0.000000	0.000000	0.000000
7	1925	0	0	0.000000	0.000000	0.000000	0.000000
19	1925	0	0	0.000000	0.000000	0.000000	0.000000
20	1925	0	0	0.000000	0.000000	0.000000	0.000000
11	1925	0	0	0.000000	0.000000	0.000000	0.000000
17	1925	0	0	0.000000	0.000000	0.000000	0.000000
18	1925	0	0	0.000000	0.000000	0.000000	0.000000
6	1925	0	0	0.000000	0.000000	0.000000	0.000000
14	1925	0	0	0.000000	0.000000	0.000000	0.000000
23	1925	0	0	0.000000	0.000000	0.000000	0.000000
24	1925	0	0	0.000000	0.000000	0.000000	0.000000
25	1925	0	0	0.000000	0.000000	0.000000	0.000000
26	1925	0	0	0.000000	0.000000	0.000000	0.000000
5	1926	0	0	0.000000	0.000000	0.000000	0.000000
15	1926	0	0	0.000000	0.000000	0.000000	0.000000
8	1926	0	0	0.000000	0.000000	0.000000	0.000000
9	1926	0	0	0.000000	0.000000	0.000000	0.000000
10	1926	0	0	0.000000	0.000000	0.000000	0.000000
13	1926	0	0	0.000000	0.000000	0.000000	0.000000
16	1926	0	0	0.000000	0.000000	0.000000	0.000000
7	1926	0	0	0.000000	0.000000	0.000000	0.000000
19	1926	0	0	0.000000	0.000000	0.000000	0.000000
20	1926	0	0	0.000000	0.000000	0.000000	0.000000
11	1926	0	0	0.000000	0.000000	0.000000	0.000000
17	1926	0	0	0.000000	0.000000	0.000000	0.000000
18	1926	0	0	0.000000	0.000000	0.000000	0.000000
6	1926	0	0	0.000000	0.000000	0.000000	0.000000
14	1926	0	0	0.000000	0.000000	0.000000	0.000000
23	1926	0	0	0.000000	0.000000	0.000000	0.000000
24	1926	0	0	0.000000	0.000000	0.000000	0.000000
25	1926	0	0	0.000000	0.000000	0.000000	0.000000
26	1926	0	0	0.000000	0.000000	0.000000	0.000000
5	1927	0	0	0.000000	0.000000	0.000000	0.000000
15	1927	0	0	0.000000	0.000000	0.000000	0.000000
8	1927	0	0	0.000000	0.000000	0.000000	0.000000
9	1927	0	0	0.000000	0.000000	0.000000	0.000000
10	1927	0	0	0.000000	0.000000	0.000000	0.000000
13	1927	0	0	0.000000	0.000000	0.000000	0.000000
16	1927	0	0	0.000000	0.000000	0.000000	0.000000
7	1927	0	0	0.000000	0.000000	0.000000	0.000000
19	1927	0	0	0.000000	0.000000	0.000000	0.000000
20	1927	0	0	0.000000	0.000000	0.000000	0.000000
11	1927	0	0	0.000000	0.000000	0.000000	0.000000
17	1927	0	0	0.000000	0.000000	0.000000	0.000000
18	1927	0	0	0.000000	0.000000	0.000000	0.000000
6	1927	0	0	0.000000	0.000000	0.000000	0.000000
14	1927	0	0	0.000000	0.000000	0.000000	0.000000
23	1927	0	0	0.000000	0.000000	0.000000	0.000000
24	1927	0	0	0.000000	0.000000	0.000000	0.000000
25	1927	0	0	0.000000	0.000000	0.000000	0.000000
26	1927	0	0	0.000000	0.000000	0.000000	0.000000
5	1928	0	0	0.000000	0.000000	0.000000	0.000000
15	1928	0	0	0.000000	0.000000	0.000000	0.000000
8	1928	0	0	0.000000	0.000000	0.000000	0.000000
9	1928	0	0	0.000000	0.000000	0.000000	0.000000
10	1928	0	0	0.000000	0.000000	0.000000	0.000000
13	1928	0	0	0.000000	0.000000	0.000000	0.000000
16	1928	0	0	0.000000	0.000000	0.000000	0.000000
7	1928	0	0	0.000000	0.000000	0.000000	0.000000
19	1928	0	0	0.000000	0.000000	0.000000	0.000000
20	1928	0	0	0.000000	0.000000	0.000000	0.000000
11	1928	0	0	0.000000	0.000000	0.000000	0.000000
17	1928	0	0	0.000000	0.000000	0.000000	0.000000
18	1928	0	0	0.000000	0.000000	0.000000	0.000000
6	1928	0	0	0.000000	0.000000	0.000000	0.000000
14	1928	0	0	0.000000	0.000000	0.000000	0.000000
23	1928	0	0	0.000000	0.000000	0.000000	0.000000
24	1928	0	0	0.000000	0.000000	0.000000	0.000000
25	1928	0	0	0.000000	0.000000	0.000000	0.000000
26	1928	0	0	0.000000	0.000000	0.000000	0.000000
5	1929	0	0	0.000000	0.000000	0.000000	0.000000
15	1929	0	0	0.000000	0.000000	0.000000	0.000000
8	1929	0	0	0.000000	0.000000	0.000000	0.000000
9	1929	0	0	0.000000	0.000000	0.000000	0.000000
10	1929	0	0	0.000000	0.000000	0.000000	0.000000
13	1929	0	0	0.000000	0.000000	0.000000	0.000000
16	1929	0	0	0.000000	0.000000	0.000000	0.000000
7	1929	0	0	0.000000	0.000000	0.000000	0.000000
19	1929	0	0	0.000000	0.000000	0.000000	0.000000
20	1929	0	0	0.000000	0.000000	0.000000	0.000000
11	1929	0	0	0.000000	0.000000	0.000000	0.000000
17	1929	0	0	0.000000	0.000000	0.000000	0.000000
18	1929	0	0	0.000000	0.000000	0.000000	0.000000
6	1929	0	0	0.000000	0.000000	0.000000	0.000000
14	1929	0	0	0.000000	0.000000	0.000000	0.000000
23	1929	0	0	0.000000	0.000000	0.000000	0.000000
24	1929	0	0	0.000000	0.000000	0.000000	0.000000
25	1929	0	0	0.000000	0.000000	0.000000	0.000000
26	1929	0	0	0.000000	0.000000	0.000000	0.000000
5	1930	0	0	0.000000	0.000000	0.000000	0.000000
15	1930	0	0	0.000000	0.000000	0.000000	0.000000
8	1930	0	0	0.000000	0.000000	0.000000	0.000000
9	1930	0	0	0.000000	0.000000	0.000000	0.000000
10	1930	0	0	0.000000	0.000000	0.000000	0.000000
13	1930	0	0	0.000000	0.000000	0.000000	0.000000
16	1930	0	0	0.000000	0.000000	0.000000	0.000000
7	1930	0	0	0.000000	0.000000	0.000000	0.000000
19	1930	0	0	0.000000	0.000000	0.000000	0.000000
20	1930	0	0	0.000000	0.000000	0.000000	0.000000
11	1930	0	0	0.000000	0.000000	0.000000	0.000000
17	1930	0	0	0.000000	0.000000	0.000000	0.000000
18	1930	0	0	0.000000	0.000000	0.000000	0.000000
6	1930	0	0	0.000000	0.000000	0.000000	0.000000
14	1930	0	0	0.000000	0.000000	0.000000	0.000000
23	1930	0	0	0.000000	0.000000	0.000000	0.000000
24	1930	0	0	0.000000	0.000000	0.000000	0.000000
25	1930	0	0	0.000000	0.000000	0.000000	0.000000
26	1930	0	0	0.000000	0.000000	0.000000	0.000000
5	1931	0	0	0.000000	0.000000	0.000000	0.000000
15	1931	0	0	0.000000	0.000000	0.000000	0.000000
8	1931	0	0	0.000000	0.000000	0.000000	0.000000
9	1931	0	0	0.000000	0.000000	0.000000	0.000000
10	1931	0	0	0.000000	0.000000	0.000000	0.000000
13	1931	0	0	0.000000	0.000000	0.000000	0.000000
16	1931	0	0	0.000000	0.000000	0.000000	0.000000
7	1931	0	0	0.000000	0.000000	0.000000	0.000000
19	1931	0	0	0.000000	0.000000	0.000000	0.000000
20	1931	0	0	0.000000	0.000000	0.000000	0.000000
11	1931	0	0	0.000000	0.000000	0.000000	0.000000
17	1931	0	0	0.000000	0.000000	0.000000	0.000000
18	1931	0	0	0.000000	0.000000	0.000000	0.000000
6	1931	0	0	0.000000	0.000000	0.000000	0.000000
14	1931	0	0	0.000000	0.000000	0.000000	0.000000
23	1931	0	0	0.000000	0.000000	0.000000	0.000000
24	1931	0	0	0.000000	0.000000	0.000000	0.000000
25	1931	0	0	0.000000	0.000000	0.000000	0.000000
26	1931	0	0	0.000000	0.000000	0.000000	0.000000
5	1932	0	0	0.000000	0.000000	0.000000	0.000000
15	1932	0	0	0.000000	0.000000	0.000000	0.000000
8	1932	0	0	0.000000	0.000000	0.000000	0.000000
9	1932	0	0	0.000000	0.000000	0.000000	0.000000
10	1932	0	0	0.000000	0.000000	0.000000	0.000000
13	1932	0	0	0.000000	0.000000	0.000000	0.000000
16	1932	0	0	0.000000	0.000000	0.000000	0.000000
7	1932	0	0	0.000000	0.000000	0.000000	0.000000
19	1932	0	0	0.000000	0.000000	0.000000	0.000000
20	1932	0	0	0.000000	0.000000	0.000000	0.000000
11	1932	0	0	0.000000	0.000000	0.000000	0.000000
17	1932	0	0	0.000000	0.000000	0.000000	0.000000
18	1932	0	0	0.000000	0.000000	0.000000	0.000000
6	1932	0	0	0.000000	0.000000	0.000000	0.000000
14	1932	0	0	0.000000	0.000000	0.000000	0.000000
23	1932	0	0	0.000000	0.000000	0.000000	0.000000
24	1932	0	0	0.000000	0.000000	0.000000	0.000000
25	1932	0	0	0.000000	0.000000	0.000000	0.000000
26	1932	0	0	0.000000	0.000000	0.000000	0.000000
5	1933	0	0	0.000000	0.000000	0.000000	0.000000
15	1933	0	0	0.000000	0.000000	0.000000	0.000000
8	1933	0	0	0.000000	0.000000	0.000000	0.000000
9	1933	0	0	0.000000	0.000000	0.000000	0.000000
10	1933	0	0	0.000000	0.000000	0.000000	0.000000
13	1933	0	0	0.000000	0.000000	0.000000	0.000000
16	1933	0	0	0.000000	0.000000	0.000000	0.000000
7	1933	0	0	0.000000	0.000000	0.000000	0.000000
19	1933	0	0	0.000000	0.000000	0.000000	0.000000
20	1933	0	0	0.000000	0.000000	0.000000	0.000000
11	1933	0	0	0.000000	0.000000	0.000000	0.000000
17	1933	0	0	0.000000	0.000000	0.000000	0.000000
18	1933	0	0	0.000000	0.000000	0.000000	0.000000
6	1933	0	0	0.000000	0.000000	0.000000	0.000000
14	1933	0	0	0.000000	0.000000	0.000000	0.000000
23	1933	0	0	0.000000	0.000000	0.000000	0.000000
24	1933	0	0	0.000000	0.000000	0.000000	0.000000
25	1933	0	0	0.000000	0.000000	0.000000	0.000000
26	1933	0	0	0.000000	0.000000	0.000000	0.000000
5	1934	0	0	0.000000	0.000000	0.000000	0.000000
15	1934	0	0	0.000000	0.000000	0.000000	0.000000
8	1934	0	0	0.000000	0.000000	0.000000	0.000000
9	1934	0	0	0.000000	0.000000	0.000000	0.000000
10	1934	0	0	0.000000	0.000000	0.000000	0.000000
13	1934	0	0	0.000000	0.000000	0.000000	0.000000
16	1934	0	0	0.000000	0.000000	0.000000	0.000000
7	1934	0	0	0.000000	0.000000	0.000000	0.000000
19	1934	0	0	0.000000	0.000000	0.000000	0.000000
20	1934	0	0	0.000000	0.000000	0.000000	0.000000
11	1934	0	0	0.000000	0.000000	0.000000	0.000000
17	1934	0	0	0.000000	0.000000	0.000000	0.000000
18	1934	0	0	0.000000	0.000000	0.000000	0.000000
6	1934	0	0	0.000000	0.000000	0.000000	0.000000
14	1934	0	0	0.000000	0.000000	0.000000	0.000000
23	1934	0	0	0.000000	0.000000	0.000000	0.000000
24	1934	0	0	0.000000	0.000000	0.000000	0.000000
25	1934	0	0	0.000000	0.000000	0.000000	0.000000
26	1934	0	0	0.000000	0.000000	0.000000	0.000000
5	1935	0	0	0.000000	0.000000	0.000000	0.000000
15	1935	0	0	0.000000	0.000000	0.000000	0.000000
8	1935	0	0	0.000000	0.000000	0.000000	0.000000
9	1935	0	0	0.000000	0.000000	0.000000	0.000000
10	1935	0	0	0.000000	0.000000	0.000000	0.000000
13	1935	0	0	0.000000	0.000000	0.000000	0.000000
16	1935	0	0	0.000000	0.000000	0.000000	0.000000
7	1935	0	0	0.000000	0.000000	0.000000	0.000000
19	1935	0	0	0.000000	0.000000	0.000000	0.000000
20	1935	0	0	0.000000	0.000000	0.000000	0.000000
11	1935	0	0	0.000000	0.000000	0.000000	0.000000
17	1935	0	0	0.000000	0.000000	0.000000	0.000000
18	1935	0	0	0.000000	0.000000	0.000000	0.000000
6	1935	0	0	0.000000	0.000000	0.000000	0.000000
14	1935	0	0	0.000000	0.000000	0.000000	0.000000
23	1935	0	0	0.000000	0.000000	0.000000	0.000000
24	1935	0	0	0.000000	0.000000	0.000000	0.000000
25	1935	0	0	0.000000	0.000000	0.000000	0.000000
26	1935	0	0	0.000000	0.000000	0.000000	0.000000
5	1936	0	0	0.000000	0.000000	0.000000	0.000000
15	1936	0	0	0.000000	0.000000	0.000000	0.000000
8	1936	0	0	0.000000	0.000000	0.000000	0.000000
9	1936	0	0	0.000000	0.000000	0.000000	0.000000
10	1936	0	0	0.000000	0.000000	0.000000	0.000000
13	1936	0	0	0.000000	0.000000	0.000000	0.000000
16	1936	0	0	0.000000	0.000000	0.000000	0.000000
7	1936	0	0	0.000000	0.000000	0.000000	0.000000
19	1936	0	0	0.000000	0.000000	0.000000	0.000000
20	1936	0	0	0.000000	0.000000	0.000000	0.000000
11	1936	0	0	0.000000	0.000000	0.000000	0.000000
17	1936	0	0	0.000000	0.000000	0.000000	0.000000
18	1936	0	0	0.000000	0.000000	0.000000	0.000000
6	1936	0	0	0.000000	0.000000	0.000000	0.000000
14	1936	0	0	0.000000	0.000000	0.000000	0.000000
23	1936	0	0	0.000000	0.000000	0.000000	0.000000
24	1936	0	0	0.000000	0.000000	0.000000	0.000000
25	1936	0	0	0.000000	0.000000	0.000000	0.000000
26	1936	0	0	0.000000	0.000000	0.000000	0.000000
5	1937	0	0	0.000000	0.000000	0.000000	0.000000
15	1937	0	0	0.000000	0.000000	0.000000	0.000000
8	1937	0	0	0.000000	0.000000	0.000000	0.000000
9	1937	0	0	0.000000	0.000000	0.000000	0.000000
10	1937	0	0	0.000000	0.000000	0.000000	0.000000
13	1937	0	0	0.000000	0.000000	0.000000	0.000000
16	1937	0	0	0.000000	0.000000	0.000000	0.000000
7	1937	0	0	0.000000	0.000000	0.000000	0.000000
19	1937	0	0	0.000000	0.000000	0.000000	0.000000
20	1937	0	0	0.000000	0.000000	0.000000	0.000000
11	1937	0	0	0.000000	0.000000	0.000000	0.000000
17	1937	0	0	0.000000	0.000000	0.000000	0.000000
18	1937	0	0	0.000000	0.000000	0.000000	0.000000
6	1937	0	0	0.000000	0.000000	0.000000	0.000000
14	1937	0	0	0.000000	0.000000	0.000000	0.000000
23	1937	0	0	0.000000	0.000000	0.000000	0.000000
24	1937	0	0	0.000000	0.000000	0.000000	0.000000
25	1937	0	0	0.000000	0.000000	0.000000	0.000000
26	1937	0	0	0.000000	0.000000	0.000000	0.000000
5	1938	0	0	0.000000	0.000000	0.000000	0.000000
15	1938	0	0	0.000000	0.000000	0.000000	0.000000
8	1938	0	0	0.000000	0.000000	0.000000	0.000000
9	1938	0	0	0.000000	0.000000	0.000000	0.000000
10	1938	0	0	0.000000	0.000000	0.000000	0.000000
13	1938	0	0	0.000000	0.000000	0.000000	0.000000
16	1938	0	0	0.000000	0.000000	0.000000	0.000000
7	1938	0	0	0.000000	0.000000	0.000000	0.000000
19	1938	0	0	0.000000	0.000000	0.000000	0.000000
20	1938	0	0	0.000000	0.000000	0.000000	0.000000
11	1938	0	0	0.000000	0.000000	0.000000	0.000000
17	1938	0	0	0.000000	0.000000	0.000000	0.000000
18	1938	0	0	0.000000	0.000000	0.000000	0.000000
6	1938	0	0	0.000000	0.000000	0.000000	0.000000
14	1938	0	0	0.000000	0.000000	0.000000	0.000000
23	1938	0	0	0.000000	0.000000	0.000000	0.000000
24	1938	0	0	0.000000	0.000000	0.000000	0.000000
25	1938	0	0	0.000000	0.000000	0.000000	0.000000
26	1938	0	0	0.000000	0.000000	0.000000	0.000000
5	1939	0	0	0.000000	0.000000	0.000000	0.000000
15	1939	0	0	0.000000	0.000000	0.000000	0.000000
8	1939	0	0	0.000000	0.000000	0.000000	0.000000
9	1939	0	0	0.000000	0.000000	0.000000	0.000000
10	1939	0	0	0.000000	0.000000	0.000000	0.000000
13	1939	0	0	0.000000	0.000000	0.000000	0.000000
16	1939	0	0	0.000000	0.000000	0.000000	0.000000
7	1939	0	0	0.000000	0.000000	0.000000	0.000000
19	1939	0	0	0.000000	0.000000	0.000000	0.000000
20	1939	0	0	0.000000	0.000000	0.000000	0.000000
11	1939	0	0	0.000000	0.000000	0.000000	0.000000
17	1939	0	0	0.000000	0.000000	0.000000	0.000000
18	1939	0	0	0.000000	0.000000	0.000000	0.000000
6	1939	0	0	0.000000	0.000000	0.000000	0.000000
14	1939	0	0	0.000000	0.000000	0.000000	0.000000
23	1939	0	0	0.000000	0.000000	0.000000	0.000000
24	1939	0	0	0.000000	0.000000	0.000000	0.000000
25	1939	0	0	0.000000	0.000000	0.000000	0.000000
26	1939	0	0	0.000000	0.000000	0.000000	0.000000
5	1940	0	0	0.000000	0.000000	0.000000	0.000000
15	1940	0	0	0.000000	0.000000	0.000000	0.000000
8	1940	0	0	0.000000	0.000000	0.000000	0.000000
9	1940	0	0	0.000000	0.000000	0.000000	0.000000
10	1940	0	0	0.000000	0.000000	0.000000	0.000000
13	1940	0	0	0.000000	0.000000	0.000000	0.000000
16	1940	0	0	0.000000	0.000000	0.000000	0.000000
7	1940	0	0	0.000000	0.000000	0.000000	0.000000
19	1940	0	0	0.000000	0.000000	0.000000	0.000000
20	1940	0	0	0.000000	0.000000	0.000000	0.000000
11	1940	0	0	0.000000	0.000000	0.000000	0.000000
17	1940	0	0	0.000000	0.000000	0.000000	0.000000
18	1940	0	0	0.000000	0.000000	0.000000	0.000000
6	1940	0	0	0.000000	0.000000	0.000000	0.000000
14	1940	0	0	0.000000	0.000000	0.000000	0.000000
23	1940	0	0	0.000000	0.000000	0.000000	0.000000
24	1940	0	0	0.000000	0.000000	0.000000	0.000000
25	1940	0	0	0.000000	0.000000	0.000000	0.000000
26	1940	0	0	0.000000	0.000000	0.000000	0.000000
5	1941	0	0	0.000000	0.000000	0.000000	0.000000
15	1941	0	0	0.000000	0.000000	0.000000	0.000000
8	1941	0	0	0.000000	0.000000	0.000000	0.000000
9	1941	0	0	0.000000	0.000000	0.000000	0.000000
10	1941	0	0	0.000000	0.000000	0.000000	0.000000
13	1941	0	0	0.000000	0.000000	0.000000	0.000000
16	1941	0	0	0.000000	0.000000	0.000000	0.000000
7	1941	0	0	0.000000	0.000000	0.000000	0.000000
19	1941	0	0	0.000000	0.000000	0.000000	0.000000
20	1941	0	0	0.000000	0.000000	0.000000	0.000000
11	1941	0	0	0.000000	0.000000	0.000000	0.000000
17	1941	0	0	0.000000	0.000000	0.000000	0.000000
18	1941	0	0	0.000000	0.000000	0.000000	0.000000
6	1941	0	0	0.000000	0.000000	0.000000	0.000000
14	1941	0	0	0.000000	0.000000	0.000000	0.000000
23	1941	0	0	0.000000	0.000000	0.000000	0.000000
24	1941	0	0	0.000000	0.000000	0.000000	0.000000
25	1941	0	0	0.000000	0.000000	0.000000	0.000000
26	1941	0	0	0.000000	0.000000	0.000000	0.000000
5	1942	0	0	0.000000	0.000000	0.000000	0.000000
15	1942	0	0	0.000000	0.000000	0.000000	0.000000
8	1942	0	0	0.000000	0.000000	0.000000	0.000000
9	1942	0	0	0.000000	0.000000	0.000000	0.000000
10	1942	0	0	0.000000	0.000000	0.000000	0.000000
13	1942	0	0	0.000000	0.000000	0.000000	0.000000
16	1942	0	0	0.000000	0.000000	0.000000	0.000000
7	1942	0	0	0.000000	0.000000	0.000000	0.000000
19	1942	0	0	0.000000	0.000000	0.000000	0.000000
20	1942	0	0	0.000000	0.000000	0.000000	0.000000
11	1942	0	0	0.000000	0.000000	0.000000	0.000000
17	1942	0	0	0.000000	0.000000	0.000000	0.000000
18	1942	0	0	0.000000	0.000000	0.000000	0.000000
6	1942	0	0	0.000000	0.000000	0.000000	0.000000
14	1942	0	0	0.000000	0.000000	0.000000	0.000000
23	1942	0	0	0.000000	0.000000	0.000000	0.000000
24	1942	0	0	0.000000	0.000000	0.000000	0.000000
25	1942	0	0	0.000000	0.000000	0.000000	0.000000
26	1942	0	0	0.000000	0.000000	0.000000	0.000000
5	1943	0	0	0.000000	0.000000	0.000000	0.000000
15	1943	0	0	0.000000	0.000000	0.000000	0.000000
8	1943	0	0	0.000000	0.000000	0.000000	0.000000
9	1943	0	0	0.000000	0.000000	0.000000	0.000000
10	1943	0	0	0.000000	0.000000	0.000000	0.000000
13	1943	0	0	0.000000	0.000000	0.000000	0.000000
16	1943	0	0	0.000000	0.000000	0.000000	0.000000
7	1943	0	0	0.000000	0.000000	0.000000	0.000000
19	1943	0	0	0.000000	0.000000	0.000000	0.000000
20	1943	0	0	0.000000	0.000000	0.000000	0.000000
11	1943	0	0	0.000000	0.000000	0.000000	0.000000
17	1943	0	0	0.000000	0.000000	0.000000	0.000000
18	1943	0	0	0.000000	0.000000	0.000000	0.000000
6	1943	0	0	0.000000	0.000000	0.000000	0.000000
14	1943	0	0	0.000000	0.000000	0.000000	0.000000
23	1943	0	0	0.000000	0.000000	0.000000	0.000000
24	1943	0	0	0.000000	0.000000	0.000000	0.000000
25	1943	0	0	0.000000	0.000000	0.000000	0.000000
26	1943	0	0	0.000000	0.000000	0.000000	0.000000
5	1944	0	0	0.000000	0.000000	0.000000	0.000000
15	1944	0	0	0.000000	0.000000	0.000000	0.000000
8	1944	0	0	0.000000	0.000000	0.000000	0.000000
9	1944	0	0	0.000000	0.000000	0.000000	0.000000
10	1944	0	0	0.000000	0.000000	0.000000	0.000000
13	1944	0	0	0.000000	0.000000	0.000000	0.000000
16	1944	0	0	0.000000	0.000000	0.000000	0.000000
7	1944	0	0	0.000000	0.000000	0.000000	0.000000
19	1944	0	0	0.000000	0.000000	0.000000	0.000000
20	1944	0	0	0.000000	0.000000	0.000000	0.000000
11	1944	0	0	0.000000	0.000000	0.000000	0.000000
17	1944	0	0	0.000000	0.000000	0.000000	0.000000
18	1944	0	0	0.000000	0.000000	0.000000	0.000000
6	1944	0	0	0.000000	0.000000	0.000000	0.000000
14	1944	0	0	0.000000	0.000000	0.000000	0.000000
23	1944	0	0	0.000000	0.000000	0.000000	0.000000
24	1944	0	0	0.000000	0.000000	0.000000	0.000000
25	1944	0	0	0.000000	0.000000	0.000000	0.000000
26	1944	0	0	0.000000	0.000000	0.000000	0.000000
5	1945	0	0	0.000000	0.000000	0.000000	0.000000
15	1945	0	0	0.000000	0.000000	0.000000	0.000000
8	1945	0	0	0.000000	0.000000	0.000000	0.000000
9	1945	0	0	0.000000	0.000000	0.000000	0.000000
10	1945	0	0	0.000000	0.000000	0.000000	0.000000
13	1945	0	0	0.000000	0.000000	0.000000	0.000000
16	1945	0	0	0.000000	0.000000	0.000000	0.000000
7	1945	0	0	0.000000	0.000000	0.000000	0.000000
19	1945	0	0	0.000000	0.000000	0.000000	0.000000
20	1945	0	0	0.000000	0.000000	0.000000	0.000000
11	1945	0	0	0.000000	0.000000	0.000000	0.000000
17	1945	0	0	0.000000	0.000000	0.000000	0.000000
18	1945	0	0	0.000000	0.000000	0.000000	0.000000
6	1945	0	0	0.000000	0.000000	0.000000	0.000000
14	1945	0	0	0.000000	0.000000	0.000000	0.000000
23	1945	0	0	0.000000	0.000000	0.000000	0.000000
24	1945	0	0	0.000000	0.000000	0.000000	0.000000
25	1945	0	0	0.000000	0.000000	0.000000	0.000000
26	1945	0	0	0.000000	0.000000	0.000000	0.000000
5	1946	0	0	0.000000	0.000000	0.000000	0.000000
15	1946	0	0	0.000000	0.000000	0.000000	0.000000
8	1946	0	0	0.000000	0.000000	0.000000	0.000000
9	1946	0	0	0.000000	0.000000	0.000000	0.000000
10	1946	0	0	0.000000	0.000000	0.000000	0.000000
13	1946	0	0	0.000000	0.000000	0.000000	0.000000
16	1946	0	0	0.000000	0.000000	0.000000	0.000000
7	1946	0	0	0.000000	0.000000	0.000000	0.000000
19	1946	0	0	0.000000	0.000000	0.000000	0.000000
20	1946	0	0	0.000000	0.000000	0.000000	0.000000
11	1946	0	0	0.000000	0.000000	0.000000	0.000000
17	1946	0	0	0.000000	0.000000	0.000000	0.000000
18	1946	0	0	0.000000	0.000000	0.000000	0.000000
6	1946	0	0	0.000000	0.000000	0.000000	0.000000
14	1946	0	0	0.000000	0.000000	0.000000	0.000000
23	1946	0	0	0.000000	0.000000	0.000000	0.000000
24	1946	0	0	0.000000	0.000000	0.000000	0.000000
25	1946	0	0	0.000000	0.000000	0.000000	0.000000
26	1946	0	0	0.000000	0.000000	0.000000	0.000000
5	1947	0	0	0.000000	0.000000	0.000000	0.000000
15	1947	0	0	0.000000	0.000000	0.000000	0.000000
8	1947	0	0	0.000000	0.000000	0.000000	0.000000
9	1947	0	0	0.000000	0.000000	0.000000	0.000000
10	1947	0	0	0.000000	0.000000	0.000000	0.000000
13	1947	0	0	0.000000	0.000000	0.000000	0.000000
16	1947	0	0	0.000000	0.000000	0.000000	0.000000
7	1947	0	0	0.000000	0.000000	0.000000	0.000000
19	1947	0	0	0.000000	0.000000	0.000000	0.000000
20	1947	0	0	0.000000	0.000000	0.000000	0.000000
11	1947	0	0	0.000000	0.000000	0.000000	0.000000
17	1947	0	0	0.000000	0.000000	0.000000	0.000000
18	1947	0	0	0.000000	0.000000	0.000000	0.000000
6	1947	0	0	0.000000	0.000000	0.000000	0.000000
14	1947	0	0	0.000000	0.000000	0.000000	0.000000
23	1947	0	0	0.000000	0.000000	0.000000	0.000000
24	1947	0	0	0.000000	0.000000	0.000000	0.000000
25	1947	0	0	0.000000	0.000000	0.000000	0.000000
26	1947	0	0	0.000000	0.000000	0.000000	0.000000
5	1948	0	0	0.000000	0.000000	0.000000	0.000000
15	1948	0	0	0.000000	0.000000	0.000000	0.000000
8	1948	0	0	0.000000	0.000000	0.000000	0.000000
9	1948	0	0	0.000000	0.000000	0.000000	0.000000
10	1948	0	0	0.000000	0.000000	0.000000	0.000000
13	1948	0	0	0.000000	0.000000	0.000000	0.000000
16	1948	0	0	0.000000	0.000000	0.000000	0.000000
7	1948	0	0	0.000000	0.000000	0.000000	0.000000
19	1948	0	0	0.000000	0.000000	0.000000	0.000000
20	1948	0	0	0.000000	0.000000	0.000000	0.000000
11	1948	0	0	0.000000	0.000000	0.000000	0.000000
17	1948	0	0	0.000000	0.000000	0.000000	0.000000
18	1948	0	0	0.000000	0.000000	0.000000	0.000000
6	1948	0	0	0.000000	0.000000	0.000000	0.000000
14	1948	0	0	0.000000	0.000000	0.000000	0.000000
23	1948	0	0	0.000000	0.000000	0.000000	0.000000
24	1948	0	0	0.000000	0.000000	0.000000	0.000000
25	1948	0	0	0.000000	0.000000	0.000000	0.000000
26	1948	0	0	0.000000	0.000000	0.000000	0.000000
5	1949	0	0	0.000000	0.000000	0.000000	0.000000
15	1949	0	0	0.000000	0.000000	0.000000	0.000000
8	1949	0	0	0.000000	0.000000	0.000000	0.000000
9	1949	0	0	0.000000	0.000000	0.000000	0.000000
10	1949	0	0	0.000000	0.000000	0.000000	0.000000
13	1949	0	0	0.000000	0.000000	0.000000	0.000000
16	1949	0	0	0.000000	0.000000	0.000000	0.000000
7	1949	0	0	0.000000	0.000000	0.000000	0.000000
19	1949	0	0	0.000000	0.000000	0.000000	0.000000
20	1949	0	0	0.000000	0.000000	0.000000	0.000000
11	1949	0	0	0.000000	0.000000	0.000000	0.000000
17	1949	0	0	0.000000	0.000000	0.000000	0.000000
18	1949	0	0	0.000000	0.000000	0.000000	0.000000
6	1949	0	0	0.000000	0.000000	0.000000	0.000000
14	1949	0	0	0.000000	0.000000	0.000000	0.000000
23	1949	0	0	0.000000	0.000000	0.000000	0.000000
24	1949	0	0	0.000000	0.000000	0.000000	0.000000
25	1949	0	0	0.000000	0.000000	0.000000	0.000000
26	1949	0	0	0.000000	0.000000	0.000000	0.000000
5	1950	0	0	0.000000	0.000000	0.000000	0.000000
15	1950	0	0	0.000000	0.000000	0.000000	0.000000
8	1950	0	0	0.000000	0.000000	0.000000	0.000000
9	1950	0	0	0.000000	0.000000	0.000000	0.000000
10	1950	0	0	0.000000	0.000000	0.000000	0.000000
13	1950	0	0	0.000000	0.000000	0.000000	0.000000
16	1950	0	0	0.000000	0.000000	0.000000	0.000000
7	1950	0	0	0.000000	0.000000	0.000000	0.000000
19	1950	0	0	0.000000	0.000000	0.000000	0.000000
20	1950	0	0	0.000000	0.000000	0.000000	0.000000
11	1950	0	0	0.000000	0.000000	0.000000	0.000000
17	1950	0	0	0.000000	0.000000	0.000000	0.000000
18	1950	0	0	0.000000	0.000000	0.000000	0.000000
6	1950	0	0	0.000000	0.000000	0.000000	0.000000
14	1950	0	0	0.000000	0.000000	0.000000	0.000000
23	1950	0	0	0.000000	0.000000	0.000000	0.000000
24	1950	0	0	0.000000	0.000000	0.000000	0.000000
25	1950	0	0	0.000000	0.000000	0.000000	0.000000
26	1950	0	0	0.000000	0.000000	0.000000	0.000000
5	1951	0	0	0.000000	0.000000	0.000000	0.000000
15	1951	0	0	0.000000	0.000000	0.000000	0.000000
8	1951	0	0	0.000000	0.000000	0.000000	0.000000
9	1951	0	0	0.000000	0.000000	0.000000	0.000000
10	1951	0	0	0.000000	0.000000	0.000000	0.000000
13	1951	0	0	0.000000	0.000000	0.000000	0.000000
16	1951	0	0	0.000000	0.000000	0.000000	0.000000
7	1951	0	0	0.000000	0.000000	0.000000	0.000000
19	1951	0	0	0.000000	0.000000	0.000000	0.000000
20	1951	0	0	0.000000	0.000000	0.000000	0.000000
11	1951	0	0	0.000000	0.000000	0.000000	0.000000
17	1951	0	0	0.000000	0.000000	0.000000	0.000000
18	1951	0	0	0.000000	0.000000	0.000000	0.000000
6	1951	0	0	0.000000	0.000000	0.000000	0.000000
14	1951	0	0	0.000000	0.000000	0.000000	0.000000
23	1951	0	0	0.000000	0.000000	0.000000	0.000000
24	1951	0	0	0.000000	0.000000	0.000000	0.000000
25	1951	0	0	0.000000	0.000000	0.000000	0.000000
26	1951	0	0	0.000000	0.000000	0.000000	0.000000
5	1952	0	0	0.000000	0.000000	0.000000	0.000000
15	1952	0	0	0.000000	0.000000	0.000000	0.000000
8	1952	0	0	0.000000	0.000000	0.000000	0.000000
9	1952	0	0	0.000000	0.000000	0.000000	0.000000
10	1952	0	0	0.000000	0.000000	0.000000	0.000000
13	1952	0	0	0.000000	0.000000	0.000000	0.000000
16	1952	0	0	0.000000	0.000000	0.000000	0.000000
7	1952	0	0	0.000000	0.000000	0.000000	0.000000
19	1952	0	0	0.000000	0.000000	0.000000	0.000000
20	1952	0	0	0.000000	0.000000	0.000000	0.000000
11	1952	0	0	0.000000	0.000000	0.000000	0.000000
17	1952	0	0	0.000000	0.000000	0.000000	0.000000
18	1952	0	0	0.000000	0.000000	0.000000	0.000000
6	1952	0	0	0.000000	0.000000	0.000000	0.000000
14	1952	0	0	0.000000	0.000000	0.000000	0.000000
23	1952	0	0	0.000000	0.000000	0.000000	0.000000
24	1952	0	0	0.000000	0.000000	0.000000	0.000000
25	1952	0	0	0.000000	0.000000	0.000000	0.000000
26	1952	0	0	0.000000	0.000000	0.000000	0.000000
5	1953	0	0	0.000000	0.000000	0.000000	0.000000
15	1953	0	0	0.000000	0.000000	0.000000	0.000000
8	1953	0	0	0.000000	0.000000	0.000000	0.000000
9	1953	0	0	0.000000	0.000000	0.000000	0.000000
10	1953	0	0	0.000000	0.000000	0.000000	0.000000
13	1953	0	0	0.000000	0.000000	0.000000	0.000000
16	1953	0	0	0.000000	0.000000	0.000000	0.000000
7	1953	0	0	0.000000	0.000000	0.000000	0.000000
19	1953	0	0	0.000000	0.000000	0.000000	0.000000
20	1953	0	0	0.000000	0.000000	0.000000	0.000000
11	1953	0	0	0.000000	0.000000	0.000000	0.000000
17	1953	0	0	0.000000	0.000000	0.000000	0.000000
18	1953	0	0	0.000000	0.000000	0.000000	0.000000
6	1953	0	0	0.000000	0.000000	0.000000	0.000000
14	1953	0	0	0.000000	0.000000	0.000000	0.000000
23	1953	0	0	0.000000	0.000000	0.000000	0.000000
24	1953	0	0	0.000000	0.000000	0.000000	0.000000
25	1953	0	0	0.000000	0.000000	0.000000	0.000000
26	1953	0	0	0.000000	0.000000	0.000000	0.000000
5	1954	0	0	0.000000	0.000000	0.000000	0.000000
15	1954	0	0	0.000000	0.000000	0.000000	0.000000
8	1954	0	0	0.000000	0.000000	0.000000	0.000000
9	1954	0	0	0.000000	0.000000	0.000000	0.000000
10	1954	0	0	0.000000	0.000000	0.000000	0.000000
13	1954	0	0	0.000000	0.000000	0.000000	0.000000
16	1954	0	0	0.000000	0.000000	0.000000	0.000000
7	1954	0	0	0.000000	0.000000	0.000000	0.000000
19	1954	0	0	0.000000	0.000000	0.000000	0.000000
20	1954	0	0	0.000000	0.000000	0.000000	0.000000
11	1954	0	0	0.000000	0.000000	0.000000	0.000000
17	1954	0	0	0.000000	0.000000	0.000000	0.000000
18	1954	0	0	0.000000	0.000000	0.000000	0.000000
6	1954	0	0	0.000000	0.000000	0.000000	0.000000
14	1954	0	0	0.000000	0.000000	0.000000	0.000000
23	1954	0	0	0.000000	0.000000	0.000000	0.000000
24	1954	0	0	0.000000	0.000000	0.000000	0.000000
25	1954	0	0	0.000000	0.000000	0.000000	0.000000
26	1954	0	0	0.000000	0.000000	0.000000	0.000000
5	1955	0	0	0.000000	0.000000	0.000000	0.000000
15	1955	0	0	0.000000	0.000000	0.000000	0.000000
8	1955	0	0	0.000000	0.000000	0.000000	0.000000
9	1955	0	0	0.000000	0.000000	0.000000	0.000000
10	1955	0	0	0.000000	0.000000	0.000000	0.000000
13	1955	0	0	0.000000	0.000000	0.000000	0.000000
16	1955	0	0	0.000000	0.000000	0.000000	0.000000
7	1955	0	0	0.000000	0.000000	0.000000	0.000000
19	1955	0	0	0.000000	0.000000	0.000000	0.000000
20	1955	0	0	0.000000	0.000000	0.000000	0.000000
11	1955	0	0	0.000000	0.000000	0.000000	0.000000
17	1955	0	0	0.000000	0.000000	0.000000	0.000000
18	1955	0	0	0.000000	0.000000	0.000000	0.000000
6	1955	0	0	0.000000	0.000000	0.000000	0.000000
14	1955	0	0	0.000000	0.000000	0.000000	0.000000
23	1955	0	0	0.000000	0.000000	0.000000	0.000000
24	1955	0	0	0.000000	0.000000	0.000000	0.000000
25	1955	0	0	0.000000	0.000000	0.000000	0.000000
26	1955	0	0	0.000000	0.000000	0.000000	0.000000
5	1956	0	0	0.000000	0.000000	0.000000	0.000000
15	1956	0	0	0.000000	0.000000	0.000000	0.000000
8	1956	0	0	0.000000	0.000000	0.000000	0.000000
9	1956	0	0	0.000000	0.000000	0.000000	0.000000
10	1956	0	0	0.000000	0.000000	0.000000	0.000000
13	1956	0	0	0.000000	0.000000	0.000000	0.000000
16	1956	0	0	0.000000	0.000000	0.000000	0.000000
7	1956	0	0	0.000000	0.000000	0.000000	0.000000
19	1956	0	0	0.000000	0.000000	0.000000	0.000000
20	1956	0	0	0.000000	0.000000	0.000000	0.000000
11	1956	0	0	0.000000	0.000000	0.000000	0.000000
17	1956	0	0	0.000000	0.000000	0.000000	0.000000
18	1956	0	0	0.000000	0.000000	0.000000	0.000000
6	1956	0	0	0.000000	0.000000	0.000000	0.000000
14	1956	0	0	0.000000	0.000000	0.000000	0.000000
23	1956	0	0	0.000000	0.000000	0.000000	0.000000
24	1956	0	0	0.000000	0.000000	0.000000	0.000000
25	1956	0	0	0.000000	0.000000	0.000000	0.000000
5	1957	0	0	0.000000	0.000000	0.000000	0.000000
15	1957	0	0	0.000000	0.000000	0.000000	0.000000
8	1957	0	0	0.000000	0.000000	0.000000	0.000000
9	1957	0	0	0.000000	0.000000	0.000000	0.000000
10	1957	0	0	0.000000	0.000000	0.000000	0.000000
13	1957	0	0	0.000000	0.000000	0.000000	0.000000
16	1957	0	0	0.000000	0.000000	0.000000	0.000000
7	1957	0	0	0.000000	0.000000	0.000000	0.000000
19	1957	0	0	0.000000	0.000000	0.000000	0.000000
20	1957	0	0	0.000000	0.000000	0.000000	0.000000
11	1957	0	0	0.000000	0.000000	0.000000	0.000000
17	1957	0	0	0.000000	0.000000	0.000000	0.000000
18	1957	0	0	0.000000	0.000000	0.000000	0.000000
6	1957	0	0	0.000000	0.000000	0.000000	0.000000
14	1957	0	0	0.000000	0.000000	0.000000	0.000000
23	1957	0	0	0.000000	0.000000	0.000000	0.000000
24	1957	0	0	0.000000	0.000000	0.000000	0.000000
25	1957	0	0	0.000000	0.000000	0.000000	0.000000
26	1957	0	0	0.000000	0.000000	0.000000	0.000000
5	1958	0	0	0.000000	0.000000	0.000000	0.000000
15	1958	0	0	0.000000	0.000000	0.000000	0.000000
8	1958	0	0	0.000000	0.000000	0.000000	0.000000
9	1958	0	0	0.000000	0.000000	0.000000	0.000000
10	1958	0	0	0.000000	0.000000	0.000000	0.000000
13	1958	0	0	0.000000	0.000000	0.000000	0.000000
16	1958	0	0	0.000000	0.000000	0.000000	0.000000
7	1958	0	0	0.000000	0.000000	0.000000	0.000000
19	1958	0	0	0.000000	0.000000	0.000000	0.000000
20	1958	0	0	0.000000	0.000000	0.000000	0.000000
11	1958	0	0	0.000000	0.000000	0.000000	0.000000
17	1958	0	0	0.000000	0.000000	0.000000	0.000000
18	1958	0	0	0.000000	0.000000	0.000000	0.000000
6	1958	0	0	0.000000	0.000000	0.000000	0.000000
14	1958	0	0	0.000000	0.000000	0.000000	0.000000
23	1958	0	0	0.000000	0.000000	0.000000	0.000000
24	1958	0	0	0.000000	0.000000	0.000000	0.000000
25	1958	0	0	0.000000	0.000000	0.000000	0.000000
26	1958	0	0	0.000000	0.000000	0.000000	0.000000
5	1959	0	0	0.000000	0.000000	0.000000	0.000000
15	1959	0	0	0.000000	0.000000	0.000000	0.000000
8	1959	0	0	0.000000	0.000000	0.000000	0.000000
9	1959	0	0	0.000000	0.000000	0.000000	0.000000
10	1959	0	0	0.000000	0.000000	0.000000	0.000000
13	1959	0	0	0.000000	0.000000	0.000000	0.000000
16	1959	0	0	0.000000	0.000000	0.000000	0.000000
7	1959	0	0	0.000000	0.000000	0.000000	0.000000
19	1959	0	0	0.000000	0.000000	0.000000	0.000000
20	1959	0	0	0.000000	0.000000	0.000000	0.000000
11	1959	0	0	0.000000	0.000000	0.000000	0.000000
17	1959	0	0	0.000000	0.000000	0.000000	0.000000
18	1959	0	0	0.000000	0.000000	0.000000	0.000000
6	1959	0	0	0.000000	0.000000	0.000000	0.000000
14	1959	0	0	0.000000	0.000000	0.000000	0.000000
23	1959	0	0	0.000000	0.000000	0.000000	0.000000
24	1959	0	0	0.000000	0.000000	0.000000	0.000000
25	1959	0	0	0.000000	0.000000	0.000000	0.000000
26	1959	0	0	0.000000	0.000000	0.000000	0.000000
5	1960	0	0	0.000000	0.000000	0.000000	0.000000
15	1960	0	0	0.000000	0.000000	0.000000	0.000000
8	1960	0	0	0.000000	0.000000	0.000000	0.000000
9	1960	0	0	0.000000	0.000000	0.000000	0.000000
10	1960	0	0	0.000000	0.000000	0.000000	0.000000
13	1960	0	0	0.000000	0.000000	0.000000	0.000000
16	1960	0	0	0.000000	0.000000	0.000000	0.000000
7	1960	0	0	0.000000	0.000000	0.000000	0.000000
19	1960	0	0	0.000000	0.000000	0.000000	0.000000
20	1960	0	0	0.000000	0.000000	0.000000	0.000000
11	1960	0	0	0.000000	0.000000	0.000000	0.000000
18	1960	0	0	0.000000	0.000000	0.000000	0.000000
6	1960	0	0	0.000000	0.000000	0.000000	0.000000
14	1960	0	0	0.000000	0.000000	0.000000	0.000000
24	1960	0	0	0.000000	0.000000	0.000000	0.000000
25	1960	0	0	0.000000	0.000000	0.000000	0.000000
26	1960	0	0	0.000000	0.000000	0.000000	0.000000
5	1961	0	0	0.000000	0.000000	0.000000	0.000000
15	1961	0	0	0.000000	0.000000	0.000000	0.000000
8	1961	0	0	0.000000	0.000000	0.000000	0.000000
9	1961	0	0	0.000000	0.000000	0.000000	0.000000
10	1961	0	0	0.000000	0.000000	0.000000	0.000000
13	1961	0	0	0.000000	0.000000	0.000000	0.000000
16	1961	0	0	0.000000	0.000000	0.000000	0.000000
7	1961	0	0	0.000000	0.000000	0.000000	0.000000
19	1961	0	0	0.000000	0.000000	0.000000	0.000000
20	1961	0	0	0.000000	0.000000	0.000000	0.000000
11	1961	0	0	0.000000	0.000000	0.000000	0.000000
18	1961	0	0	0.000000	0.000000	0.000000	0.000000
6	1961	0	0	0.000000	0.000000	0.000000	0.000000
14	1961	0	0	0.000000	0.000000	0.000000	0.000000
24	1961	0	0	0.000000	0.000000	0.000000	0.000000
25	1961	0	0	0.000000	0.000000	0.000000	0.000000
26	1961	0	0	0.000000	0.000000	0.000000	0.000000
5	1962	0	0	0.000000	0.000000	0.000000	0.000000
15	1962	0	0	0.000000	0.000000	0.000000	0.000000
8	1962	0	0	0.000000	0.000000	0.000000	0.000000
9	1962	0	0	0.000000	0.000000	0.000000	0.000000
10	1962	0	0	0.000000	0.000000	0.000000	0.000000
13	1962	0	0	0.000000	0.000000	0.000000	0.000000
16	1962	0	0	0.000000	0.000000	0.000000	0.000000
7	1962	0	0	0.000000	0.000000	0.000000	0.000000
19	1962	0	0	0.000000	0.000000	0.000000	0.000000
20	1962	0	0	0.000000	0.000000	0.000000	0.000000
11	1962	0	0	0.000000	0.000000	0.000000	0.000000
17	1962	0	0	0.000000	0.000000	0.000000	0.000000
18	1962	0	0	0.000000	0.000000	0.000000	0.000000
6	1962	0	0	0.000000	0.000000	0.000000	0.000000
14	1962	0	0	0.000000	0.000000	0.000000	0.000000
23	1962	0	0	0.000000	0.000000	0.000000	0.000000
24	1962	0	0	0.000000	0.000000	0.000000	0.000000
25	1962	0	0	0.000000	0.000000	0.000000	0.000000
26	1962	0	0	0.000000	0.000000	0.000000	0.000000
5	1963	0	0	0.000000	0.000000	0.000000	0.000000
15	1963	0	0	0.000000	0.000000	0.000000	0.000000
8	1963	0	0	0.000000	0.000000	0.000000	0.000000
9	1963	0	0	0.000000	0.000000	0.000000	0.000000
10	1963	0	0	0.000000	0.000000	0.000000	0.000000
13	1963	0	0	0.000000	0.000000	0.000000	0.000000
16	1963	0	0	0.000000	0.000000	0.000000	0.000000
7	1963	0	0	0.000000	0.000000	0.000000	0.000000
19	1963	0	0	0.000000	0.000000	0.000000	0.000000
20	1963	0	0	0.000000	0.000000	0.000000	0.000000
11	1963	0	0	0.000000	0.000000	0.000000	0.000000
17	1963	0	0	0.000000	0.000000	0.000000	0.000000
18	1963	0	0	0.000000	0.000000	0.000000	0.000000
6	1963	0	0	0.000000	0.000000	0.000000	0.000000
14	1963	0	0	0.000000	0.000000	0.000000	0.000000
23	1963	0	0	0.000000	0.000000	0.000000	0.000000
24	1963	0	0	0.000000	0.000000	0.000000	0.000000
25	1963	0	0	0.000000	0.000000	0.000000	0.000000
26	1963	0	0	0.000000	0.000000	0.000000	0.000000
5	1964	0	0	0.000000	0.000000	0.000000	0.000000
15	1964	0	0	0.000000	0.000000	0.000000	0.000000
8	1964	0	0	0.000000	0.000000	0.000000	0.000000
9	1964	0	0	0.000000	0.000000	0.000000	0.000000
10	1964	0	0	0.000000	0.000000	0.000000	0.000000
13	1964	0	0	0.000000	0.000000	0.000000	0.000000
16	1964	0	0	0.000000	0.000000	0.000000	0.000000
7	1964	0	0	0.000000	0.000000	0.000000	0.000000
19	1964	0	0	0.000000	0.000000	0.000000	0.000000
20	1964	0	0	0.000000	0.000000	0.000000	0.000000
11	1964	0	0	0.000000	0.000000	0.000000	0.000000
17	1964	0	0	0.000000	0.000000	0.000000	0.000000
18	1964	0	0	0.000000	0.000000	0.000000	0.000000
6	1964	0	0	0.000000	0.000000	0.000000	0.000000
14	1964	0	0	0.000000	0.000000	0.000000	0.000000
23	1964	0	0	0.000000	0.000000	0.000000	0.000000
24	1964	0	0	0.000000	0.000000	0.000000	0.000000
25	1964	0	0	0.000000	0.000000	0.000000	0.000000
26	1964	0	0	0.000000	0.000000	0.000000	0.000000
5	1965	0	0	0.000000	0.000000	0.000000	0.000000
15	1965	0	0	0.000000	0.000000	0.000000	0.000000
8	1965	0	0	0.000000	0.000000	0.000000	0.000000
9	1965	0	0	0.000000	0.000000	0.000000	0.000000
10	1965	0	0	0.000000	0.000000	0.000000	0.000000
13	1965	0	0	0.000000	0.000000	0.000000	0.000000
16	1965	0	0	0.000000	0.000000	0.000000	0.000000
7	1965	0	0	0.000000	0.000000	0.000000	0.000000
19	1965	0	0	0.000000	0.000000	0.000000	0.000000
20	1965	0	0	0.000000	0.000000	0.000000	0.000000
11	1965	0	0	0.000000	0.000000	0.000000	0.000000
17	1965	0	0	0.000000	0.000000	0.000000	0.000000
23	1961	0	0	360.000000	0.000000	0.000000	0.000000
17	1960	0	0	310.000000	0.000000	0.000000	0.000000
18	1965	0	0	0.000000	0.000000	0.000000	0.000000
6	1965	0	0	0.000000	0.000000	0.000000	0.000000
14	1965	0	0	0.000000	0.000000	0.000000	0.000000
23	1965	0	0	0.000000	0.000000	0.000000	0.000000
24	1965	0	0	0.000000	0.000000	0.000000	0.000000
25	1965	0	0	0.000000	0.000000	0.000000	0.000000
26	1965	0	0	0.000000	0.000000	0.000000	0.000000
5	1966	0	0	0.000000	0.000000	0.000000	0.000000
15	1966	0	0	0.000000	0.000000	0.000000	0.000000
8	1966	0	0	0.000000	0.000000	0.000000	0.000000
9	1966	0	0	0.000000	0.000000	0.000000	0.000000
10	1966	0	0	0.000000	0.000000	0.000000	0.000000
13	1966	0	0	0.000000	0.000000	0.000000	0.000000
16	1966	0	0	0.000000	0.000000	0.000000	0.000000
7	1966	0	0	0.000000	0.000000	0.000000	0.000000
19	1966	0	0	0.000000	0.000000	0.000000	0.000000
20	1966	0	0	0.000000	0.000000	0.000000	0.000000
11	1966	0	0	0.000000	0.000000	0.000000	0.000000
17	1966	0	0	0.000000	0.000000	0.000000	0.000000
18	1966	0	0	0.000000	0.000000	0.000000	0.000000
6	1966	0	0	0.000000	0.000000	0.000000	0.000000
14	1966	0	0	0.000000	0.000000	0.000000	0.000000
23	1966	0	0	0.000000	0.000000	0.000000	0.000000
24	1966	0	0	0.000000	0.000000	0.000000	0.000000
25	1966	0	0	0.000000	0.000000	0.000000	0.000000
26	1966	0	0	0.000000	0.000000	0.000000	0.000000
5	1967	0	0	0.000000	0.000000	0.000000	0.000000
15	1967	0	0	0.000000	0.000000	0.000000	0.000000
8	1967	0	0	0.000000	0.000000	0.000000	0.000000
9	1967	0	0	0.000000	0.000000	0.000000	0.000000
10	1967	0	0	0.000000	0.000000	0.000000	0.000000
13	1967	0	0	0.000000	0.000000	0.000000	0.000000
16	1967	0	0	0.000000	0.000000	0.000000	0.000000
7	1967	0	0	0.000000	0.000000	0.000000	0.000000
19	1967	0	0	0.000000	0.000000	0.000000	0.000000
20	1967	0	0	0.000000	0.000000	0.000000	0.000000
11	1967	0	0	0.000000	0.000000	0.000000	0.000000
17	1967	0	0	0.000000	0.000000	0.000000	0.000000
18	1967	0	0	0.000000	0.000000	0.000000	0.000000
6	1967	0	0	0.000000	0.000000	0.000000	0.000000
14	1967	0	0	0.000000	0.000000	0.000000	0.000000
23	1967	0	0	0.000000	0.000000	0.000000	0.000000
24	1967	0	0	0.000000	0.000000	0.000000	0.000000
25	1967	0	0	0.000000	0.000000	0.000000	0.000000
26	1967	0	0	0.000000	0.000000	0.000000	0.000000
5	1968	0	0	0.000000	0.000000	0.000000	0.000000
15	1968	0	0	0.000000	0.000000	0.000000	0.000000
8	1968	0	0	0.000000	0.000000	0.000000	0.000000
9	1968	0	0	0.000000	0.000000	0.000000	0.000000
10	1968	0	0	0.000000	0.000000	0.000000	0.000000
13	1968	0	0	0.000000	0.000000	0.000000	0.000000
16	1968	0	0	0.000000	0.000000	0.000000	0.000000
7	1968	0	0	0.000000	0.000000	0.000000	0.000000
19	1968	0	0	0.000000	0.000000	0.000000	0.000000
20	1968	0	0	0.000000	0.000000	0.000000	0.000000
11	1968	0	0	0.000000	0.000000	0.000000	0.000000
17	1968	0	0	0.000000	0.000000	0.000000	0.000000
18	1968	0	0	0.000000	0.000000	0.000000	0.000000
6	1968	0	0	0.000000	0.000000	0.000000	0.000000
14	1968	0	0	0.000000	0.000000	0.000000	0.000000
23	1968	0	0	0.000000	0.000000	0.000000	0.000000
24	1968	0	0	0.000000	0.000000	0.000000	0.000000
25	1968	0	0	0.000000	0.000000	0.000000	0.000000
26	1968	0	0	0.000000	0.000000	0.000000	0.000000
5	1969	0	0	0.000000	0.000000	0.000000	0.000000
15	1969	0	0	0.000000	0.000000	0.000000	0.000000
8	1969	0	0	0.000000	0.000000	0.000000	0.000000
9	1969	0	0	0.000000	0.000000	0.000000	0.000000
10	1969	0	0	0.000000	0.000000	0.000000	0.000000
13	1969	0	0	0.000000	0.000000	0.000000	0.000000
16	1969	0	0	0.000000	0.000000	0.000000	0.000000
7	1969	0	0	0.000000	0.000000	0.000000	0.000000
19	1969	0	0	0.000000	0.000000	0.000000	0.000000
20	1969	0	0	0.000000	0.000000	0.000000	0.000000
11	1969	0	0	0.000000	0.000000	0.000000	0.000000
17	1969	0	0	0.000000	0.000000	0.000000	0.000000
18	1969	0	0	0.000000	0.000000	0.000000	0.000000
6	1969	0	0	0.000000	0.000000	0.000000	0.000000
14	1969	0	0	0.000000	0.000000	0.000000	0.000000
23	1969	0	0	0.000000	0.000000	0.000000	0.000000
24	1969	0	0	0.000000	0.000000	0.000000	0.000000
25	1969	0	0	0.000000	0.000000	0.000000	0.000000
26	1969	0	0	0.000000	0.000000	0.000000	0.000000
5	1970	0	0	0.000000	0.000000	0.000000	0.000000
15	1970	0	0	0.000000	0.000000	0.000000	0.000000
8	1970	0	0	0.000000	0.000000	0.000000	0.000000
9	1970	0	0	0.000000	0.000000	0.000000	0.000000
10	1970	0	0	0.000000	0.000000	0.000000	0.000000
13	1970	0	0	0.000000	0.000000	0.000000	0.000000
16	1970	0	0	0.000000	0.000000	0.000000	0.000000
7	1970	0	0	0.000000	0.000000	0.000000	0.000000
19	1970	0	0	0.000000	0.000000	0.000000	0.000000
20	1970	0	0	0.000000	0.000000	0.000000	0.000000
11	1970	0	0	0.000000	0.000000	0.000000	0.000000
17	1970	0	0	0.000000	0.000000	0.000000	0.000000
18	1970	0	0	0.000000	0.000000	0.000000	0.000000
6	1970	0	0	0.000000	0.000000	0.000000	0.000000
14	1970	0	0	0.000000	0.000000	0.000000	0.000000
23	1970	0	0	0.000000	0.000000	0.000000	0.000000
24	1970	0	0	0.000000	0.000000	0.000000	0.000000
25	1970	0	0	0.000000	0.000000	0.000000	0.000000
26	1970	0	0	0.000000	0.000000	0.000000	0.000000
5	1971	0	0	0.000000	0.000000	0.000000	0.000000
15	1971	0	0	0.000000	0.000000	0.000000	0.000000
8	1971	0	0	0.000000	0.000000	0.000000	0.000000
9	1971	0	0	0.000000	0.000000	0.000000	0.000000
10	1971	0	0	0.000000	0.000000	0.000000	0.000000
13	1971	0	0	0.000000	0.000000	0.000000	0.000000
16	1971	0	0	0.000000	0.000000	0.000000	0.000000
7	1971	0	0	0.000000	0.000000	0.000000	0.000000
19	1971	0	0	0.000000	0.000000	0.000000	0.000000
20	1971	0	0	0.000000	0.000000	0.000000	0.000000
11	1971	0	0	0.000000	0.000000	0.000000	0.000000
17	1971	0	0	0.000000	0.000000	0.000000	0.000000
18	1971	0	0	0.000000	0.000000	0.000000	0.000000
6	1971	0	0	0.000000	0.000000	0.000000	0.000000
14	1971	0	0	0.000000	0.000000	0.000000	0.000000
23	1971	0	0	0.000000	0.000000	0.000000	0.000000
24	1971	0	0	0.000000	0.000000	0.000000	0.000000
25	1971	0	0	0.000000	0.000000	0.000000	0.000000
26	1971	0	0	0.000000	0.000000	0.000000	0.000000
5	1972	0	0	0.000000	0.000000	0.000000	0.000000
15	1972	0	0	0.000000	0.000000	0.000000	0.000000
8	1972	0	0	0.000000	0.000000	0.000000	0.000000
9	1972	0	0	0.000000	0.000000	0.000000	0.000000
10	1972	0	0	0.000000	0.000000	0.000000	0.000000
13	1972	0	0	0.000000	0.000000	0.000000	0.000000
16	1972	0	0	0.000000	0.000000	0.000000	0.000000
7	1972	0	0	0.000000	0.000000	0.000000	0.000000
19	1972	0	0	0.000000	0.000000	0.000000	0.000000
20	1972	0	0	0.000000	0.000000	0.000000	0.000000
11	1972	0	0	0.000000	0.000000	0.000000	0.000000
17	1972	0	0	0.000000	0.000000	0.000000	0.000000
18	1972	0	0	0.000000	0.000000	0.000000	0.000000
6	1972	0	0	0.000000	0.000000	0.000000	0.000000
14	1972	0	0	0.000000	0.000000	0.000000	0.000000
23	1972	0	0	0.000000	0.000000	0.000000	0.000000
24	1972	0	0	0.000000	0.000000	0.000000	0.000000
25	1972	0	0	0.000000	0.000000	0.000000	0.000000
26	1972	0	0	0.000000	0.000000	0.000000	0.000000
5	1973	0	0	0.000000	0.000000	0.000000	0.000000
15	1973	0	0	0.000000	0.000000	0.000000	0.000000
8	1973	0	0	0.000000	0.000000	0.000000	0.000000
9	1973	0	0	0.000000	0.000000	0.000000	0.000000
10	1973	0	0	0.000000	0.000000	0.000000	0.000000
13	1973	0	0	0.000000	0.000000	0.000000	0.000000
16	1973	0	0	0.000000	0.000000	0.000000	0.000000
7	1973	0	0	0.000000	0.000000	0.000000	0.000000
19	1973	0	0	0.000000	0.000000	0.000000	0.000000
20	1973	0	0	0.000000	0.000000	0.000000	0.000000
11	1973	0	0	0.000000	0.000000	0.000000	0.000000
17	1973	0	0	0.000000	0.000000	0.000000	0.000000
18	1973	0	0	0.000000	0.000000	0.000000	0.000000
6	1973	0	0	0.000000	0.000000	0.000000	0.000000
14	1973	0	0	0.000000	0.000000	0.000000	0.000000
23	1973	0	0	0.000000	0.000000	0.000000	0.000000
24	1973	0	0	0.000000	0.000000	0.000000	0.000000
25	1973	0	0	0.000000	0.000000	0.000000	0.000000
26	1973	0	0	0.000000	0.000000	0.000000	0.000000
5	1974	0	0	0.000000	0.000000	0.000000	0.000000
15	1974	0	0	0.000000	0.000000	0.000000	0.000000
8	1974	0	0	0.000000	0.000000	0.000000	0.000000
9	1974	0	0	0.000000	0.000000	0.000000	0.000000
10	1974	0	0	0.000000	0.000000	0.000000	0.000000
13	1974	0	0	0.000000	0.000000	0.000000	0.000000
16	1974	0	0	0.000000	0.000000	0.000000	0.000000
7	1974	0	0	0.000000	0.000000	0.000000	0.000000
19	1974	0	0	0.000000	0.000000	0.000000	0.000000
20	1974	0	0	0.000000	0.000000	0.000000	0.000000
11	1974	0	0	0.000000	0.000000	0.000000	0.000000
17	1974	0	0	0.000000	0.000000	0.000000	0.000000
18	1974	0	0	0.000000	0.000000	0.000000	0.000000
6	1974	0	0	0.000000	0.000000	0.000000	0.000000
14	1974	0	0	0.000000	0.000000	0.000000	0.000000
23	1974	0	0	0.000000	0.000000	0.000000	0.000000
24	1974	0	0	0.000000	0.000000	0.000000	0.000000
25	1974	0	0	0.000000	0.000000	0.000000	0.000000
26	1974	0	0	0.000000	0.000000	0.000000	0.000000
5	1975	0	0	0.000000	0.000000	0.000000	0.000000
15	1975	0	0	0.000000	0.000000	0.000000	0.000000
8	1975	0	0	0.000000	0.000000	0.000000	0.000000
9	1975	0	0	0.000000	0.000000	0.000000	0.000000
10	1975	0	0	0.000000	0.000000	0.000000	0.000000
13	1975	0	0	0.000000	0.000000	0.000000	0.000000
16	1975	0	0	0.000000	0.000000	0.000000	0.000000
7	1975	0	0	0.000000	0.000000	0.000000	0.000000
19	1975	0	0	0.000000	0.000000	0.000000	0.000000
20	1975	0	0	0.000000	0.000000	0.000000	0.000000
11	1975	0	0	0.000000	0.000000	0.000000	0.000000
17	1975	0	0	0.000000	0.000000	0.000000	0.000000
18	1975	0	0	0.000000	0.000000	0.000000	0.000000
6	1975	0	0	0.000000	0.000000	0.000000	0.000000
14	1975	0	0	0.000000	0.000000	0.000000	0.000000
23	1975	0	0	0.000000	0.000000	0.000000	0.000000
24	1975	0	0	0.000000	0.000000	0.000000	0.000000
25	1975	0	0	0.000000	0.000000	0.000000	0.000000
26	1975	0	0	0.000000	0.000000	0.000000	0.000000
5	1976	0	0	0.000000	0.000000	0.000000	0.000000
15	1976	0	0	0.000000	0.000000	0.000000	0.000000
8	1976	0	0	0.000000	0.000000	0.000000	0.000000
9	1976	0	0	0.000000	0.000000	0.000000	0.000000
10	1976	0	0	0.000000	0.000000	0.000000	0.000000
13	1976	0	0	0.000000	0.000000	0.000000	0.000000
16	1976	0	0	0.000000	0.000000	0.000000	0.000000
7	1976	0	0	0.000000	0.000000	0.000000	0.000000
19	1976	0	0	0.000000	0.000000	0.000000	0.000000
20	1976	0	0	0.000000	0.000000	0.000000	0.000000
11	1976	0	0	0.000000	0.000000	0.000000	0.000000
17	1976	0	0	0.000000	0.000000	0.000000	0.000000
18	1976	0	0	0.000000	0.000000	0.000000	0.000000
6	1976	0	0	0.000000	0.000000	0.000000	0.000000
14	1976	0	0	0.000000	0.000000	0.000000	0.000000
23	1976	0	0	0.000000	0.000000	0.000000	0.000000
24	1976	0	0	0.000000	0.000000	0.000000	0.000000
25	1976	0	0	0.000000	0.000000	0.000000	0.000000
26	1976	0	0	0.000000	0.000000	0.000000	0.000000
5	1977	0	0	0.000000	0.000000	0.000000	0.000000
15	1977	0	0	0.000000	0.000000	0.000000	0.000000
8	1977	0	0	0.000000	0.000000	0.000000	0.000000
9	1977	0	0	0.000000	0.000000	0.000000	0.000000
10	1977	0	0	0.000000	0.000000	0.000000	0.000000
13	1977	0	0	0.000000	0.000000	0.000000	0.000000
16	1977	0	0	0.000000	0.000000	0.000000	0.000000
7	1977	0	0	0.000000	0.000000	0.000000	0.000000
19	1977	0	0	0.000000	0.000000	0.000000	0.000000
20	1977	0	0	0.000000	0.000000	0.000000	0.000000
11	1977	0	0	0.000000	0.000000	0.000000	0.000000
17	1977	0	0	0.000000	0.000000	0.000000	0.000000
18	1977	0	0	0.000000	0.000000	0.000000	0.000000
6	1977	0	0	0.000000	0.000000	0.000000	0.000000
14	1977	0	0	0.000000	0.000000	0.000000	0.000000
23	1977	0	0	0.000000	0.000000	0.000000	0.000000
24	1977	0	0	0.000000	0.000000	0.000000	0.000000
25	1977	0	0	0.000000	0.000000	0.000000	0.000000
26	1977	0	0	0.000000	0.000000	0.000000	0.000000
5	1978	0	0	0.000000	0.000000	0.000000	0.000000
15	1978	0	0	0.000000	0.000000	0.000000	0.000000
8	1978	0	0	0.000000	0.000000	0.000000	0.000000
9	1978	0	0	0.000000	0.000000	0.000000	0.000000
10	1978	0	0	0.000000	0.000000	0.000000	0.000000
13	1978	0	0	0.000000	0.000000	0.000000	0.000000
16	1978	0	0	0.000000	0.000000	0.000000	0.000000
7	1978	0	0	0.000000	0.000000	0.000000	0.000000
19	1978	0	0	0.000000	0.000000	0.000000	0.000000
20	1978	0	0	0.000000	0.000000	0.000000	0.000000
11	1978	0	0	0.000000	0.000000	0.000000	0.000000
17	1978	0	0	0.000000	0.000000	0.000000	0.000000
18	1978	0	0	0.000000	0.000000	0.000000	0.000000
6	1978	0	0	0.000000	0.000000	0.000000	0.000000
14	1978	0	0	0.000000	0.000000	0.000000	0.000000
23	1978	0	0	0.000000	0.000000	0.000000	0.000000
24	1978	0	0	0.000000	0.000000	0.000000	0.000000
25	1978	0	0	0.000000	0.000000	0.000000	0.000000
26	1978	0	0	0.000000	0.000000	0.000000	0.000000
5	1979	0	0	0.000000	0.000000	0.000000	0.000000
15	1979	0	0	0.000000	0.000000	0.000000	0.000000
8	1979	0	0	0.000000	0.000000	0.000000	0.000000
9	1979	0	0	0.000000	0.000000	0.000000	0.000000
10	1979	0	0	0.000000	0.000000	0.000000	0.000000
13	1979	0	0	0.000000	0.000000	0.000000	0.000000
16	1979	0	0	0.000000	0.000000	0.000000	0.000000
7	1979	0	0	0.000000	0.000000	0.000000	0.000000
19	1979	0	0	0.000000	0.000000	0.000000	0.000000
20	1979	0	0	0.000000	0.000000	0.000000	0.000000
11	1979	0	0	0.000000	0.000000	0.000000	0.000000
17	1979	0	0	0.000000	0.000000	0.000000	0.000000
18	1979	0	0	0.000000	0.000000	0.000000	0.000000
6	1979	0	0	0.000000	0.000000	0.000000	0.000000
14	1979	0	0	0.000000	0.000000	0.000000	0.000000
23	1979	0	0	0.000000	0.000000	0.000000	0.000000
24	1979	0	0	0.000000	0.000000	0.000000	0.000000
25	1979	0	0	0.000000	0.000000	0.000000	0.000000
26	1979	0	0	0.000000	0.000000	0.000000	0.000000
5	1980	0	0	0.000000	0.000000	0.000000	0.000000
15	1980	0	0	0.000000	0.000000	0.000000	0.000000
8	1980	0	0	0.000000	0.000000	0.000000	0.000000
9	1980	0	0	0.000000	0.000000	0.000000	0.000000
10	1980	0	0	0.000000	0.000000	0.000000	0.000000
13	1980	0	0	0.000000	0.000000	0.000000	0.000000
16	1980	0	0	0.000000	0.000000	0.000000	0.000000
7	1980	0	0	0.000000	0.000000	0.000000	0.000000
19	1980	0	0	0.000000	0.000000	0.000000	0.000000
20	1980	0	0	0.000000	0.000000	0.000000	0.000000
11	1980	0	0	0.000000	0.000000	0.000000	0.000000
17	1980	0	0	0.000000	0.000000	0.000000	0.000000
18	1980	0	0	0.000000	0.000000	0.000000	0.000000
6	1980	0	0	0.000000	0.000000	0.000000	0.000000
14	1980	0	0	0.000000	0.000000	0.000000	0.000000
23	1980	0	0	0.000000	0.000000	0.000000	0.000000
24	1980	0	0	0.000000	0.000000	0.000000	0.000000
25	1980	0	0	0.000000	0.000000	0.000000	0.000000
26	1980	0	0	0.000000	0.000000	0.000000	0.000000
5	1981	0	0	0.000000	0.000000	0.000000	0.000000
15	1981	0	0	0.000000	0.000000	0.000000	0.000000
8	1981	0	0	0.000000	0.000000	0.000000	0.000000
9	1981	0	0	0.000000	0.000000	0.000000	0.000000
10	1981	0	0	0.000000	0.000000	0.000000	0.000000
13	1981	0	0	0.000000	0.000000	0.000000	0.000000
16	1981	0	0	0.000000	0.000000	0.000000	0.000000
7	1981	0	0	0.000000	0.000000	0.000000	0.000000
19	1981	0	0	0.000000	0.000000	0.000000	0.000000
20	1981	0	0	0.000000	0.000000	0.000000	0.000000
11	1981	0	0	0.000000	0.000000	0.000000	0.000000
17	1981	0	0	0.000000	0.000000	0.000000	0.000000
18	1981	0	0	0.000000	0.000000	0.000000	0.000000
6	1981	0	0	0.000000	0.000000	0.000000	0.000000
14	1981	0	0	0.000000	0.000000	0.000000	0.000000
23	1981	0	0	0.000000	0.000000	0.000000	0.000000
24	1981	0	0	0.000000	0.000000	0.000000	0.000000
25	1981	0	0	0.000000	0.000000	0.000000	0.000000
26	1981	0	0	0.000000	0.000000	0.000000	0.000000
5	1982	0	0	0.000000	0.000000	0.000000	0.000000
15	1982	0	0	0.000000	0.000000	0.000000	0.000000
8	1982	0	0	0.000000	0.000000	0.000000	0.000000
9	1982	0	0	0.000000	0.000000	0.000000	0.000000
10	1982	0	0	0.000000	0.000000	0.000000	0.000000
13	1982	0	0	0.000000	0.000000	0.000000	0.000000
16	1982	0	0	0.000000	0.000000	0.000000	0.000000
7	1982	0	0	0.000000	0.000000	0.000000	0.000000
19	1982	0	0	0.000000	0.000000	0.000000	0.000000
20	1982	0	0	0.000000	0.000000	0.000000	0.000000
11	1982	0	0	0.000000	0.000000	0.000000	0.000000
17	1982	0	0	0.000000	0.000000	0.000000	0.000000
18	1982	0	0	0.000000	0.000000	0.000000	0.000000
6	1982	0	0	0.000000	0.000000	0.000000	0.000000
14	1982	0	0	0.000000	0.000000	0.000000	0.000000
23	1982	0	0	0.000000	0.000000	0.000000	0.000000
24	1982	0	0	0.000000	0.000000	0.000000	0.000000
25	1982	0	0	0.000000	0.000000	0.000000	0.000000
26	1982	0	0	0.000000	0.000000	0.000000	0.000000
5	1983	0	0	0.000000	0.000000	0.000000	0.000000
15	1983	0	0	0.000000	0.000000	0.000000	0.000000
8	1983	0	0	0.000000	0.000000	0.000000	0.000000
9	1983	0	0	0.000000	0.000000	0.000000	0.000000
10	1983	0	0	0.000000	0.000000	0.000000	0.000000
13	1983	0	0	0.000000	0.000000	0.000000	0.000000
16	1983	0	0	0.000000	0.000000	0.000000	0.000000
7	1983	0	0	0.000000	0.000000	0.000000	0.000000
19	1983	0	0	0.000000	0.000000	0.000000	0.000000
20	1983	0	0	0.000000	0.000000	0.000000	0.000000
11	1983	0	0	0.000000	0.000000	0.000000	0.000000
17	1983	0	0	0.000000	0.000000	0.000000	0.000000
18	1983	0	0	0.000000	0.000000	0.000000	0.000000
6	1983	0	0	0.000000	0.000000	0.000000	0.000000
14	1983	0	0	0.000000	0.000000	0.000000	0.000000
23	1983	0	0	0.000000	0.000000	0.000000	0.000000
24	1983	0	0	0.000000	0.000000	0.000000	0.000000
25	1983	0	0	0.000000	0.000000	0.000000	0.000000
26	1983	0	0	0.000000	0.000000	0.000000	0.000000
5	1984	0	0	0.000000	0.000000	0.000000	0.000000
15	1984	0	0	0.000000	0.000000	0.000000	0.000000
8	1984	0	0	0.000000	0.000000	0.000000	0.000000
9	1984	0	0	0.000000	0.000000	0.000000	0.000000
10	1984	0	0	0.000000	0.000000	0.000000	0.000000
13	1984	0	0	0.000000	0.000000	0.000000	0.000000
16	1984	0	0	0.000000	0.000000	0.000000	0.000000
7	1984	0	0	0.000000	0.000000	0.000000	0.000000
19	1984	0	0	0.000000	0.000000	0.000000	0.000000
20	1984	0	0	0.000000	0.000000	0.000000	0.000000
11	1984	0	0	0.000000	0.000000	0.000000	0.000000
17	1984	0	0	0.000000	0.000000	0.000000	0.000000
18	1984	0	0	0.000000	0.000000	0.000000	0.000000
6	1984	0	0	0.000000	0.000000	0.000000	0.000000
14	1984	0	0	0.000000	0.000000	0.000000	0.000000
23	1984	0	0	0.000000	0.000000	0.000000	0.000000
24	1984	0	0	0.000000	0.000000	0.000000	0.000000
25	1984	0	0	0.000000	0.000000	0.000000	0.000000
26	1984	0	0	0.000000	0.000000	0.000000	0.000000
5	1985	0	0	0.000000	0.000000	0.000000	0.000000
15	1985	0	0	0.000000	0.000000	0.000000	0.000000
8	1985	0	0	0.000000	0.000000	0.000000	0.000000
9	1985	0	0	0.000000	0.000000	0.000000	0.000000
10	1985	0	0	0.000000	0.000000	0.000000	0.000000
13	1985	0	0	0.000000	0.000000	0.000000	0.000000
16	1985	0	0	0.000000	0.000000	0.000000	0.000000
7	1985	0	0	0.000000	0.000000	0.000000	0.000000
19	1985	0	0	0.000000	0.000000	0.000000	0.000000
20	1985	0	0	0.000000	0.000000	0.000000	0.000000
11	1985	0	0	0.000000	0.000000	0.000000	0.000000
17	1985	0	0	0.000000	0.000000	0.000000	0.000000
18	1985	0	0	0.000000	0.000000	0.000000	0.000000
6	1985	0	0	0.000000	0.000000	0.000000	0.000000
14	1985	0	0	0.000000	0.000000	0.000000	0.000000
24	1985	0	0	0.000000	0.000000	0.000000	0.000000
25	1985	0	0	0.000000	0.000000	0.000000	0.000000
26	1985	0	0	0.000000	0.000000	0.000000	0.000000
5	1986	0	0	0.000000	0.000000	0.000000	0.000000
15	1986	0	0	0.000000	0.000000	0.000000	0.000000
8	1986	0	0	0.000000	0.000000	0.000000	0.000000
9	1986	0	0	0.000000	0.000000	0.000000	0.000000
10	1986	0	0	0.000000	0.000000	0.000000	0.000000
13	1986	0	0	0.000000	0.000000	0.000000	0.000000
16	1986	0	0	0.000000	0.000000	0.000000	0.000000
7	1986	0	0	0.000000	0.000000	0.000000	0.000000
19	1986	0	0	0.000000	0.000000	0.000000	0.000000
20	1986	0	0	0.000000	0.000000	0.000000	0.000000
11	1986	0	0	0.000000	0.000000	0.000000	0.000000
17	1986	0	0	0.000000	0.000000	0.000000	0.000000
18	1986	0	0	0.000000	0.000000	0.000000	0.000000
6	1986	0	0	0.000000	0.000000	0.000000	0.000000
14	1986	0	0	0.000000	0.000000	0.000000	0.000000
24	1986	0	0	0.000000	0.000000	0.000000	0.000000
25	1986	0	0	0.000000	0.000000	0.000000	0.000000
26	1986	0	0	0.000000	0.000000	0.000000	0.000000
5	1987	0	0	0.000000	0.000000	0.000000	0.000000
15	1987	0	0	0.000000	0.000000	0.000000	0.000000
23	1986	0	0	1.400000	0.000000	0.000000	0.000000
8	1987	0	0	0.000000	0.000000	0.000000	0.000000
9	1987	0	0	0.000000	0.000000	0.000000	0.000000
10	1987	0	0	0.000000	0.000000	0.000000	0.000000
13	1987	0	0	0.000000	0.000000	0.000000	0.000000
16	1987	0	0	0.000000	0.000000	0.000000	0.000000
7	1987	0	0	0.000000	0.000000	0.000000	0.000000
19	1987	0	0	0.000000	0.000000	0.000000	0.000000
20	1987	0	0	0.000000	0.000000	0.000000	0.000000
11	1987	0	0	0.000000	0.000000	0.000000	0.000000
17	1987	0	0	0.000000	0.000000	0.000000	0.000000
18	1987	0	0	0.000000	0.000000	0.000000	0.000000
6	1987	0	0	0.000000	0.000000	0.000000	0.000000
14	1987	0	0	0.000000	0.000000	0.000000	0.000000
24	1987	0	0	0.000000	0.000000	0.000000	0.000000
25	1987	0	0	0.000000	0.000000	0.000000	0.000000
26	1987	0	0	0.000000	0.000000	0.000000	0.000000
5	1988	0	0	0.000000	0.000000	0.000000	0.000000
15	1988	0	0	0.000000	0.000000	0.000000	0.000000
8	1988	0	0	0.000000	0.000000	0.000000	0.000000
9	1988	0	0	0.000000	0.000000	0.000000	0.000000
10	1988	0	0	0.000000	0.000000	0.000000	0.000000
13	1988	0	0	0.000000	0.000000	0.000000	0.000000
16	1988	0	0	0.000000	0.000000	0.000000	0.000000
7	1988	0	0	0.000000	0.000000	0.000000	0.000000
19	1988	0	0	0.000000	0.000000	0.000000	0.000000
20	1988	0	0	0.000000	0.000000	0.000000	0.000000
11	1988	0	0	0.000000	0.000000	0.000000	0.000000
17	1988	0	0	0.000000	0.000000	0.000000	0.000000
18	1988	0	0	0.000000	0.000000	0.000000	0.000000
6	1988	0	0	0.000000	0.000000	0.000000	0.000000
14	1988	0	0	0.000000	0.000000	0.000000	0.000000
24	1988	0	0	0.000000	0.000000	0.000000	0.000000
25	1988	0	0	0.000000	0.000000	0.000000	0.000000
26	1988	0	0	0.000000	0.000000	0.000000	0.000000
5	1989	0	0	0.000000	0.000000	0.000000	0.000000
15	1989	0	0	0.000000	0.000000	0.000000	0.000000
8	1989	0	0	0.000000	0.000000	0.000000	0.000000
9	1989	0	0	0.000000	0.000000	0.000000	0.000000
10	1989	0	0	0.000000	0.000000	0.000000	0.000000
13	1989	0	0	0.000000	0.000000	0.000000	0.000000
16	1989	0	0	0.000000	0.000000	0.000000	0.000000
7	1989	0	0	0.000000	0.000000	0.000000	0.000000
19	1989	0	0	0.000000	0.000000	0.000000	0.000000
20	1989	0	0	0.000000	0.000000	0.000000	0.000000
11	1989	0	0	0.000000	0.000000	0.000000	0.000000
17	1989	0	0	0.000000	0.000000	0.000000	0.000000
18	1989	0	0	0.000000	0.000000	0.000000	0.000000
6	1989	0	0	0.000000	0.000000	0.000000	0.000000
14	1989	0	0	0.000000	0.000000	0.000000	0.000000
23	1989	0	0	0.000000	0.000000	0.000000	0.000000
24	1989	0	0	0.000000	0.000000	0.000000	0.000000
25	1989	0	0	0.000000	0.000000	0.000000	0.000000
26	1989	0	0	0.000000	0.000000	0.000000	0.000000
5	1990	0	0	0.000000	0.000000	0.000000	0.000000
15	1990	0	0	0.000000	0.000000	0.000000	0.000000
8	1990	0	0	0.000000	0.000000	0.000000	0.000000
9	1990	0	0	0.000000	0.000000	0.000000	0.000000
10	1990	0	0	0.000000	0.000000	0.000000	0.000000
13	1990	0	0	0.000000	0.000000	0.000000	0.000000
16	1990	0	0	0.000000	0.000000	0.000000	0.000000
7	1990	0	0	0.000000	0.000000	0.000000	0.000000
19	1990	0	0	0.000000	0.000000	0.000000	0.000000
20	1990	0	0	0.000000	0.000000	0.000000	0.000000
11	1990	0	0	0.000000	0.000000	0.000000	0.000000
17	1990	0	0	0.000000	0.000000	0.000000	0.000000
18	1990	0	0	0.000000	0.000000	0.000000	0.000000
6	1990	0	0	0.000000	0.000000	0.000000	0.000000
14	1990	0	0	0.000000	0.000000	0.000000	0.000000
23	1990	0	0	0.000000	0.000000	0.000000	0.000000
24	1990	0	0	0.000000	0.000000	0.000000	0.000000
25	1990	0	0	0.000000	0.000000	0.000000	0.000000
5	1991	0	0	0.000000	0.000000	0.000000	0.000000
15	1991	0	0	0.000000	0.000000	0.000000	0.000000
8	1991	0	0	0.000000	0.000000	0.000000	0.000000
9	1991	0	0	0.000000	0.000000	0.000000	0.000000
10	1991	0	0	0.000000	0.000000	0.000000	0.000000
13	1991	0	0	0.000000	0.000000	0.000000	0.000000
16	1991	0	0	0.000000	0.000000	0.000000	0.000000
7	1991	0	0	0.000000	0.000000	0.000000	0.000000
19	1991	0	0	0.000000	0.000000	0.000000	0.000000
20	1991	0	0	0.000000	0.000000	0.000000	0.000000
11	1991	0	0	0.000000	0.000000	0.000000	0.000000
17	1991	0	0	0.000000	0.000000	0.000000	0.000000
18	1991	0	0	0.000000	0.000000	0.000000	0.000000
6	1991	0	0	0.000000	0.000000	0.000000	0.000000
14	1991	0	0	0.000000	0.000000	0.000000	0.000000
23	1991	0	0	0.000000	0.000000	0.000000	0.000000
24	1991	0	0	0.000000	0.000000	0.000000	0.000000
25	1991	0	0	0.000000	0.000000	0.000000	0.000000
26	1991	0	0	0.000000	0.000000	0.000000	0.000000
5	1992	0	0	0.000000	0.000000	0.000000	0.000000
15	1992	0	0	0.000000	0.000000	0.000000	0.000000
8	1992	0	0	0.000000	0.000000	0.000000	0.000000
9	1992	0	0	0.000000	0.000000	0.000000	0.000000
10	1992	0	0	0.000000	0.000000	0.000000	0.000000
13	1992	0	0	0.000000	0.000000	0.000000	0.000000
16	1992	0	0	0.000000	0.000000	0.000000	0.000000
7	1992	0	0	0.000000	0.000000	0.000000	0.000000
19	1992	0	0	0.000000	0.000000	0.000000	0.000000
20	1992	0	0	0.000000	0.000000	0.000000	0.000000
11	1992	0	0	0.000000	0.000000	0.000000	0.000000
17	1992	0	0	0.000000	0.000000	0.000000	0.000000
18	1992	0	0	0.000000	0.000000	0.000000	0.000000
6	1992	0	0	0.000000	0.000000	0.000000	0.000000
14	1992	0	0	0.000000	0.000000	0.000000	0.000000
23	1992	0	0	0.000000	0.000000	0.000000	0.000000
24	1992	0	0	0.000000	0.000000	0.000000	0.000000
25	1992	0	0	0.000000	0.000000	0.000000	0.000000
26	1992	0	0	0.000000	0.000000	0.000000	0.000000
5	1993	0	0	0.000000	0.000000	0.000000	0.000000
15	1993	0	0	0.000000	0.000000	0.000000	0.000000
8	1993	0	0	0.000000	0.000000	0.000000	0.000000
9	1993	0	0	0.000000	0.000000	0.000000	0.000000
10	1993	0	0	0.000000	0.000000	0.000000	0.000000
13	1993	0	0	0.000000	0.000000	0.000000	0.000000
16	1993	0	0	0.000000	0.000000	0.000000	0.000000
7	1993	0	0	0.000000	0.000000	0.000000	0.000000
19	1993	0	0	0.000000	0.000000	0.000000	0.000000
20	1993	0	0	0.000000	0.000000	0.000000	0.000000
11	1993	0	0	0.000000	0.000000	0.000000	0.000000
17	1993	0	0	0.000000	0.000000	0.000000	0.000000
18	1993	0	0	0.000000	0.000000	0.000000	0.000000
6	1993	0	0	0.000000	0.000000	0.000000	0.000000
14	1993	0	0	0.000000	0.000000	0.000000	0.000000
24	1993	0	0	0.000000	0.000000	0.000000	0.000000
25	1993	0	0	0.000000	0.000000	0.000000	0.000000
26	1993	0	0	0.000000	0.000000	0.000000	0.000000
5	1994	0	0	0.000000	0.000000	0.000000	0.000000
15	1994	0	0	0.000000	0.000000	0.000000	0.000000
8	1994	0	0	0.000000	0.000000	0.000000	0.000000
9	1994	0	0	0.000000	0.000000	0.000000	0.000000
10	1994	0	0	0.000000	0.000000	0.000000	0.000000
23	1988	0	0	1.500000	0.000000	0.000000	0.000000
23	1993	0	0	1.400000	0.000000	0.000000	0.000000
13	1994	0	0	0.000000	0.000000	0.000000	0.000000
16	1994	0	0	0.000000	0.000000	0.000000	0.000000
7	1994	0	0	0.000000	0.000000	0.000000	0.000000
19	1994	0	0	0.000000	0.000000	0.000000	0.000000
20	1994	0	0	0.000000	0.000000	0.000000	0.000000
11	1994	0	0	0.000000	0.000000	0.000000	0.000000
17	1994	0	0	0.000000	0.000000	0.000000	0.000000
18	1994	0	0	0.000000	0.000000	0.000000	0.000000
6	1994	0	0	0.000000	0.000000	0.000000	0.000000
14	1994	0	0	0.000000	0.000000	0.000000	0.000000
23	1994	0	0	0.000000	0.000000	0.000000	0.000000
24	1994	0	0	0.000000	0.000000	0.000000	0.000000
25	1994	0	0	0.000000	0.000000	0.000000	0.000000
26	1994	0	0	0.000000	0.000000	0.000000	0.000000
5	1995	0	0	0.000000	0.000000	0.000000	0.000000
15	1995	0	0	0.000000	0.000000	0.000000	0.000000
8	1995	0	0	0.000000	0.000000	0.000000	0.000000
9	1995	0	0	0.000000	0.000000	0.000000	0.000000
10	1995	0	0	0.000000	0.000000	0.000000	0.000000
13	1995	0	0	0.000000	0.000000	0.000000	0.000000
16	1995	0	0	0.000000	0.000000	0.000000	0.000000
7	1995	0	0	0.000000	0.000000	0.000000	0.000000
19	1995	0	0	0.000000	0.000000	0.000000	0.000000
20	1995	0	0	0.000000	0.000000	0.000000	0.000000
11	1995	0	0	0.000000	0.000000	0.000000	0.000000
17	1995	0	0	0.000000	0.000000	0.000000	0.000000
18	1995	0	0	0.000000	0.000000	0.000000	0.000000
6	1995	0	0	0.000000	0.000000	0.000000	0.000000
14	1995	0	0	0.000000	0.000000	0.000000	0.000000
24	1995	0	0	0.000000	0.000000	0.000000	0.000000
25	1995	0	0	0.000000	0.000000	0.000000	0.000000
26	1995	0	0	0.000000	0.000000	0.000000	0.000000
5	1996	0	0	0.000000	0.000000	0.000000	0.000000
15	1996	0	0	0.000000	0.000000	0.000000	0.000000
8	1996	0	0	0.000000	0.000000	0.000000	0.000000
9	1996	0	0	0.000000	0.000000	0.000000	0.000000
10	1996	0	0	0.000000	0.000000	0.000000	0.000000
13	1996	0	0	0.000000	0.000000	0.000000	0.000000
16	1996	0	0	0.000000	0.000000	0.000000	0.000000
7	1996	0	0	0.000000	0.000000	0.000000	0.000000
19	1996	0	0	0.000000	0.000000	0.000000	0.000000
20	1996	0	0	0.000000	0.000000	0.000000	0.000000
11	1996	0	0	0.000000	0.000000	0.000000	0.000000
17	1996	0	0	0.000000	0.000000	0.000000	0.000000
18	1996	0	0	0.000000	0.000000	0.000000	0.000000
6	1996	0	0	0.000000	0.000000	0.000000	0.000000
14	1996	0	0	0.000000	0.000000	0.000000	0.000000
23	1996	0	0	0.000000	0.000000	0.000000	0.000000
24	1996	0	0	0.000000	0.000000	0.000000	0.000000
25	1996	0	0	0.000000	0.000000	0.000000	0.000000
26	1996	0	0	0.000000	0.000000	0.000000	0.000000
5	1997	0	0	0.000000	0.000000	0.000000	0.000000
15	1997	0	0	0.000000	0.000000	0.000000	0.000000
8	1997	0	0	0.000000	0.000000	0.000000	0.000000
9	1997	0	0	0.000000	0.000000	0.000000	0.000000
10	1997	0	0	0.000000	0.000000	0.000000	0.000000
13	1997	0	0	0.000000	0.000000	0.000000	0.000000
16	1997	0	0	0.000000	0.000000	0.000000	0.000000
7	1997	0	0	0.000000	0.000000	0.000000	0.000000
19	1997	0	0	0.000000	0.000000	0.000000	0.000000
20	1997	0	0	0.000000	0.000000	0.000000	0.000000
11	1997	0	0	0.000000	0.000000	0.000000	0.000000
17	1997	0	0	0.000000	0.000000	0.000000	0.000000
18	1997	0	0	0.000000	0.000000	0.000000	0.000000
6	1997	0	0	0.000000	0.000000	0.000000	0.000000
14	1997	0	0	0.000000	0.000000	0.000000	0.000000
23	1997	0	0	0.000000	0.000000	0.000000	0.000000
24	1997	0	0	0.000000	0.000000	0.000000	0.000000
25	1997	0	0	0.000000	0.000000	0.000000	0.000000
26	1997	0	0	0.000000	0.000000	0.000000	0.000000
5	1998	0	0	0.000000	0.000000	0.000000	0.000000
15	1998	0	0	0.000000	0.000000	0.000000	0.000000
8	1998	0	0	0.000000	0.000000	0.000000	0.000000
9	1998	0	0	0.000000	0.000000	0.000000	0.000000
10	1998	0	0	0.000000	0.000000	0.000000	0.000000
13	1998	0	0	0.000000	0.000000	0.000000	0.000000
16	1998	0	0	0.000000	0.000000	0.000000	0.000000
7	1998	0	0	0.000000	0.000000	0.000000	0.000000
19	1998	0	0	0.000000	0.000000	0.000000	0.000000
20	1998	0	0	0.000000	0.000000	0.000000	0.000000
11	1998	0	0	0.000000	0.000000	0.000000	0.000000
17	1998	0	0	0.000000	0.000000	0.000000	0.000000
18	1998	0	0	0.000000	0.000000	0.000000	0.000000
6	1998	0	0	0.000000	0.000000	0.000000	0.000000
14	1998	0	0	0.000000	0.000000	0.000000	0.000000
23	1998	0	0	0.000000	0.000000	0.000000	0.000000
24	1998	0	0	0.000000	0.000000	0.000000	0.000000
25	1998	0	0	0.000000	0.000000	0.000000	0.000000
26	1998	0	0	0.000000	0.000000	0.000000	0.000000
5	1999	0	0	0.000000	0.000000	0.000000	0.000000
15	1999	0	0	0.000000	0.000000	0.000000	0.000000
8	1999	0	0	0.000000	0.000000	0.000000	0.000000
9	1999	0	0	0.000000	0.000000	0.000000	0.000000
10	1999	0	0	0.000000	0.000000	0.000000	0.000000
13	1999	0	0	0.000000	0.000000	0.000000	0.000000
16	1999	0	0	0.000000	0.000000	0.000000	0.000000
7	1999	0	0	0.000000	0.000000	0.000000	0.000000
19	1999	0	0	0.000000	0.000000	0.000000	0.000000
20	1999	0	0	0.000000	0.000000	0.000000	0.000000
11	1999	0	0	0.000000	0.000000	0.000000	0.000000
17	1999	0	0	0.000000	0.000000	0.000000	0.000000
18	1999	0	0	0.000000	0.000000	0.000000	0.000000
6	1999	0	0	0.000000	0.000000	0.000000	0.000000
14	1999	0	0	0.000000	0.000000	0.000000	0.000000
23	1999	0	0	0.000000	0.000000	0.000000	0.000000
24	1999	0	0	0.000000	0.000000	0.000000	0.000000
25	1999	0	0	0.000000	0.000000	0.000000	0.000000
26	1999	0	0	0.000000	0.000000	0.000000	0.000000
5	2000	0	0	0.000000	0.000000	0.000000	0.000000
15	2000	0	0	0.000000	0.000000	0.000000	0.000000
8	2000	0	0	0.000000	0.000000	0.000000	0.000000
9	2000	0	0	0.000000	0.000000	0.000000	0.000000
10	2000	0	0	0.000000	0.000000	0.000000	0.000000
13	2000	0	0	0.000000	0.000000	0.000000	0.000000
16	2000	0	0	0.000000	0.000000	0.000000	0.000000
7	2000	0	0	0.000000	0.000000	0.000000	0.000000
19	2000	0	0	0.000000	0.000000	0.000000	0.000000
20	2000	0	0	0.000000	0.000000	0.000000	0.000000
11	2000	0	0	0.000000	0.000000	0.000000	0.000000
17	2000	0	0	0.000000	0.000000	0.000000	0.000000
18	2000	0	0	0.000000	0.000000	0.000000	0.000000
6	2000	0	0	0.000000	0.000000	0.000000	0.000000
14	2000	0	0	0.000000	0.000000	0.000000	0.000000
23	2000	0	0	0.000000	0.000000	0.000000	0.000000
24	2000	0	0	0.000000	0.000000	0.000000	0.000000
25	2000	0	0	0.000000	0.000000	0.000000	0.000000
26	2000	0	0	0.000000	0.000000	0.000000	0.000000
5	2001	0	0	0.000000	0.000000	0.000000	0.000000
15	2001	0	0	0.000000	0.000000	0.000000	0.000000
8	2001	0	0	0.000000	0.000000	0.000000	0.000000
9	2001	0	0	0.000000	0.000000	0.000000	0.000000
10	2001	0	0	0.000000	0.000000	0.000000	0.000000
13	2001	0	0	0.000000	0.000000	0.000000	0.000000
16	2001	0	0	0.000000	0.000000	0.000000	0.000000
7	2001	0	0	0.000000	0.000000	0.000000	0.000000
19	2001	0	0	0.000000	0.000000	0.000000	0.000000
20	2001	0	0	0.000000	0.000000	0.000000	0.000000
11	2001	0	0	0.000000	0.000000	0.000000	0.000000
17	2001	0	0	0.000000	0.000000	0.000000	0.000000
18	2001	0	0	0.000000	0.000000	0.000000	0.000000
6	2001	0	0	0.000000	0.000000	0.000000	0.000000
14	2001	0	0	0.000000	0.000000	0.000000	0.000000
23	2001	0	0	0.000000	0.000000	0.000000	0.000000
24	2001	0	0	0.000000	0.000000	0.000000	0.000000
25	2001	0	0	0.000000	0.000000	0.000000	0.000000
26	2001	0	0	0.000000	0.000000	0.000000	0.000000
5	2002	0	0	0.000000	0.000000	0.000000	0.000000
15	2002	0	0	0.000000	0.000000	0.000000	0.000000
8	2002	0	0	0.000000	0.000000	0.000000	0.000000
9	2002	0	0	0.000000	0.000000	0.000000	0.000000
10	2002	0	0	0.000000	0.000000	0.000000	0.000000
13	2002	0	0	0.000000	0.000000	0.000000	0.000000
16	2002	0	0	0.000000	0.000000	0.000000	0.000000
7	2002	0	0	0.000000	0.000000	0.000000	0.000000
19	2002	0	0	0.000000	0.000000	0.000000	0.000000
20	2002	0	0	0.000000	0.000000	0.000000	0.000000
11	2002	0	0	0.000000	0.000000	0.000000	0.000000
17	2002	0	0	0.000000	0.000000	0.000000	0.000000
18	2002	0	0	0.000000	0.000000	0.000000	0.000000
6	2002	0	0	0.000000	0.000000	0.000000	0.000000
14	2002	0	0	0.000000	0.000000	0.000000	0.000000
24	2002	0	0	0.000000	0.000000	0.000000	0.000000
25	2002	0	0	0.000000	0.000000	0.000000	0.000000
26	2002	0	0	0.000000	0.000000	0.000000	0.000000
5	2003	0	0	0.000000	0.000000	0.000000	0.000000
15	2003	0	0	0.000000	0.000000	0.000000	0.000000
8	2003	0	0	0.000000	0.000000	0.000000	0.000000
9	2003	0	0	0.000000	0.000000	0.000000	0.000000
10	2003	0	0	0.000000	0.000000	0.000000	0.000000
13	2003	0	0	0.000000	0.000000	0.000000	0.000000
16	2003	0	0	0.000000	0.000000	0.000000	0.000000
7	2003	0	0	0.000000	0.000000	0.000000	0.000000
19	2003	0	0	0.000000	0.000000	0.000000	0.000000
20	2003	0	0	0.000000	0.000000	0.000000	0.000000
11	2003	0	0	0.000000	0.000000	0.000000	0.000000
17	2003	0	0	0.000000	0.000000	0.000000	0.000000
18	2003	0	0	0.000000	0.000000	0.000000	0.000000
6	2003	0	0	0.000000	0.000000	0.000000	0.000000
14	2003	0	0	0.000000	0.000000	0.000000	0.000000
24	2003	0	0	0.000000	0.000000	0.000000	0.000000
25	2003	0	0	0.000000	0.000000	0.000000	0.000000
26	2003	0	0	0.000000	0.000000	0.000000	0.000000
5	2004	0	0	0.000000	0.000000	0.000000	0.000000
15	2004	0	0	0.000000	0.000000	0.000000	0.000000
8	2004	0	0	0.000000	0.000000	0.000000	0.000000
9	2004	0	0	0.000000	0.000000	0.000000	0.000000
10	2004	0	0	0.000000	0.000000	0.000000	0.000000
13	2004	0	0	0.000000	0.000000	0.000000	0.000000
16	2004	0	0	0.000000	0.000000	0.000000	0.000000
7	2004	0	0	0.000000	0.000000	0.000000	0.000000
19	2004	0	0	0.000000	0.000000	0.000000	0.000000
20	2004	0	0	0.000000	0.000000	0.000000	0.000000
11	2004	0	0	0.000000	0.000000	0.000000	0.000000
17	2004	0	0	0.000000	0.000000	0.000000	0.000000
18	2004	0	0	0.000000	0.000000	0.000000	0.000000
6	2004	0	0	0.000000	0.000000	0.000000	0.000000
14	2004	0	0	0.000000	0.000000	0.000000	0.000000
24	2004	0	0	0.000000	0.000000	0.000000	0.000000
25	2004	0	0	0.000000	0.000000	0.000000	0.000000
26	2004	0	0	0.000000	0.000000	0.000000	0.000000
5	2005	0	0	0.000000	0.000000	0.000000	0.000000
15	2005	0	0	0.000000	0.000000	0.000000	0.000000
8	2005	0	0	0.000000	0.000000	0.000000	0.000000
9	2005	0	0	0.000000	0.000000	0.000000	0.000000
10	2005	0	0	0.000000	0.000000	0.000000	0.000000
13	2005	0	0	0.000000	0.000000	0.000000	0.000000
16	2005	0	0	0.000000	0.000000	0.000000	0.000000
7	2005	0	0	0.000000	0.000000	0.000000	0.000000
19	2005	0	0	0.000000	0.000000	0.000000	0.000000
20	2005	0	0	0.000000	0.000000	0.000000	0.000000
11	2005	0	0	0.000000	0.000000	0.000000	0.000000
17	2005	0	0	0.000000	0.000000	0.000000	0.000000
18	2005	0	0	0.000000	0.000000	0.000000	0.000000
6	2005	0	0	0.000000	0.000000	0.000000	0.000000
14	2005	0	0	0.000000	0.000000	0.000000	0.000000
24	2005	0	0	0.000000	0.000000	0.000000	0.000000
25	2005	0	0	0.000000	0.000000	0.000000	0.000000
26	2005	0	0	0.000000	0.000000	0.000000	0.000000
5	2006	0	0	0.000000	0.000000	0.000000	0.000000
15	2006	0	0	0.000000	0.000000	0.000000	0.000000
8	2006	0	0	0.000000	0.000000	0.000000	0.000000
9	2006	0	0	0.000000	0.000000	0.000000	0.000000
10	2006	0	0	0.000000	0.000000	0.000000	0.000000
13	2006	0	0	0.000000	0.000000	0.000000	0.000000
16	2006	0	0	0.000000	0.000000	0.000000	0.000000
7	2006	0	0	0.000000	0.000000	0.000000	0.000000
19	2006	0	0	0.000000	0.000000	0.000000	0.000000
20	2006	0	0	0.000000	0.000000	0.000000	0.000000
11	2006	0	0	0.000000	0.000000	0.000000	0.000000
17	2006	0	0	0.000000	0.000000	0.000000	0.000000
18	2006	0	0	0.000000	0.000000	0.000000	0.000000
6	2006	0	0	0.000000	0.000000	0.000000	0.000000
14	2006	0	0	0.000000	0.000000	0.000000	0.000000
24	2006	0	0	0.000000	0.000000	0.000000	0.000000
25	2006	0	0	0.000000	0.000000	0.000000	0.000000
26	2006	0	0	0.000000	0.000000	0.000000	0.000000
5	2007	0	0	0.000000	0.000000	0.000000	0.000000
15	2007	0	0	0.000000	0.000000	0.000000	0.000000
8	2007	0	0	0.000000	0.000000	0.000000	0.000000
9	2007	0	0	0.000000	0.000000	0.000000	0.000000
10	2007	0	0	0.000000	0.000000	0.000000	0.000000
13	2007	0	0	0.000000	0.000000	0.000000	0.000000
16	2007	0	0	0.000000	0.000000	0.000000	0.000000
7	2007	0	0	0.000000	0.000000	0.000000	0.000000
19	2007	0	0	0.000000	0.000000	0.000000	0.000000
20	2007	0	0	0.000000	0.000000	0.000000	0.000000
11	2007	0	0	0.000000	0.000000	0.000000	0.000000
17	2007	0	0	0.000000	0.000000	0.000000	0.000000
18	2007	0	0	0.000000	0.000000	0.000000	0.000000
6	2007	0	0	0.000000	0.000000	0.000000	0.000000
14	2007	0	0	0.000000	0.000000	0.000000	0.000000
23	2007	0	0	0.000000	0.000000	0.000000	0.000000
24	2007	0	0	0.000000	0.000000	0.000000	0.000000
25	2007	0	0	0.000000	0.000000	0.000000	0.000000
26	2007	0	0	0.000000	0.000000	0.000000	0.000000
5	2008	0	0	0.000000	0.000000	0.000000	0.000000
15	2008	0	0	0.000000	0.000000	0.000000	0.000000
8	2008	0	0	0.000000	0.000000	0.000000	0.000000
9	2008	0	0	0.000000	0.000000	0.000000	0.000000
10	2008	0	0	0.000000	0.000000	0.000000	0.000000
13	2008	0	0	0.000000	0.000000	0.000000	0.000000
16	2008	0	0	0.000000	0.000000	0.000000	0.000000
7	2008	0	0	0.000000	0.000000	0.000000	0.000000
19	2008	0	0	0.000000	0.000000	0.000000	0.000000
20	2008	0	0	0.000000	0.000000	0.000000	0.000000
11	2008	0	0	0.000000	0.000000	0.000000	0.000000
23	2003	0	0	1.000000	0.000000	0.000000	0.000000
23	2004	0	0	0.450000	0.000000	0.000000	0.000000
23	2006	0	0	0.450000	0.000000	0.000000	0.000000
17	2008	0	0	0.000000	0.000000	0.000000	0.000000
18	2008	0	0	0.000000	0.000000	0.000000	0.000000
6	2008	0	0	0.000000	0.000000	0.000000	0.000000
14	2008	0	0	0.000000	0.000000	0.000000	0.000000
23	2008	0	0	0.000000	0.000000	0.000000	0.000000
24	2008	0	0	0.000000	0.000000	0.000000	0.000000
25	2008	0	0	0.000000	0.000000	0.000000	0.000000
26	2008	0	0	0.000000	0.000000	0.000000	0.000000
5	2009	0	0	0.000000	0.000000	0.000000	0.000000
15	2009	0	0	0.000000	0.000000	0.000000	0.000000
8	2009	0	0	0.000000	0.000000	0.000000	0.000000
9	2009	0	0	0.000000	0.000000	0.000000	0.000000
10	2009	0	0	0.000000	0.000000	0.000000	0.000000
13	2009	0	0	0.000000	0.000000	0.000000	0.000000
16	2009	0	0	0.000000	0.000000	0.000000	0.000000
7	2009	0	0	0.000000	0.000000	0.000000	0.000000
19	2009	0	0	0.000000	0.000000	0.000000	0.000000
20	2009	0	0	0.000000	0.000000	0.000000	0.000000
11	2009	0	0	0.000000	0.000000	0.000000	0.000000
17	2009	0	0	0.000000	0.000000	0.000000	0.000000
18	2009	0	0	0.000000	0.000000	0.000000	0.000000
6	2009	0	0	0.000000	0.000000	0.000000	0.000000
14	2009	0	0	0.000000	0.000000	0.000000	0.000000
23	2009	0	0	0.000000	0.000000	0.000000	0.000000
24	2009	0	0	0.000000	0.000000	0.000000	0.000000
25	2009	0	0	0.000000	0.000000	0.000000	0.000000
26	2009	0	0	0.000000	0.000000	0.000000	0.000000
5	2010	0	0	0.000000	0.000000	0.000000	0.000000
15	2010	0	0	0.000000	0.000000	0.000000	0.000000
8	2010	0	0	0.000000	0.000000	0.000000	0.000000
9	2010	0	0	0.000000	0.000000	0.000000	0.000000
10	2010	0	0	0.000000	0.000000	0.000000	0.000000
13	2010	0	0	0.000000	0.000000	0.000000	0.000000
16	2010	0	0	0.000000	0.000000	0.000000	0.000000
7	2010	0	0	0.000000	0.000000	0.000000	0.000000
19	2010	0	0	0.000000	0.000000	0.000000	0.000000
20	2010	0	0	0.000000	0.000000	0.000000	0.000000
11	2010	0	0	0.000000	0.000000	0.000000	0.000000
17	2010	0	0	0.000000	0.000000	0.000000	0.000000
18	2010	0	0	0.000000	0.000000	0.000000	0.000000
6	2010	0	0	0.000000	0.000000	0.000000	0.000000
14	2010	0	0	0.000000	0.000000	0.000000	0.000000
23	2010	0	0	0.000000	0.000000	0.000000	0.000000
24	2010	0	0	0.000000	0.000000	0.000000	0.000000
25	2010	0	0	0.000000	0.000000	0.000000	0.000000
26	2010	0	0	0.000000	0.000000	0.000000	0.000000
5	2011	0	0	0.000000	0.000000	0.000000	0.000000
15	2011	0	0	0.000000	0.000000	0.000000	0.000000
8	2011	0	0	0.000000	0.000000	0.000000	0.000000
9	2011	0	0	0.000000	0.000000	0.000000	0.000000
10	2011	0	0	0.000000	0.000000	0.000000	0.000000
13	2011	0	0	0.000000	0.000000	0.000000	0.000000
16	2011	0	0	0.000000	0.000000	0.000000	0.000000
7	2011	0	0	0.000000	0.000000	0.000000	0.000000
19	2011	0	0	0.000000	0.000000	0.000000	0.000000
20	2011	0	0	0.000000	0.000000	0.000000	0.000000
11	2011	0	0	0.000000	0.000000	0.000000	0.000000
17	2011	0	0	0.000000	0.000000	0.000000	0.000000
18	2011	0	0	0.000000	0.000000	0.000000	0.000000
6	2011	0	0	0.000000	0.000000	0.000000	0.000000
14	2011	0	0	0.000000	0.000000	0.000000	0.000000
23	2011	0	0	0.000000	0.000000	0.000000	0.000000
24	2011	0	0	0.000000	0.000000	0.000000	0.000000
25	2011	0	0	0.000000	0.000000	0.000000	0.000000
26	2011	0	0	0.000000	0.000000	0.000000	0.000000
5	2012	0	0	0.000000	0.000000	0.000000	0.000000
15	2012	0	0	0.000000	0.000000	0.000000	0.000000
8	2012	0	0	0.000000	0.000000	0.000000	0.000000
9	2012	0	0	0.000000	0.000000	0.000000	0.000000
10	2012	0	0	0.000000	0.000000	0.000000	0.000000
13	2012	0	0	0.000000	0.000000	0.000000	0.000000
16	2012	0	0	0.000000	0.000000	0.000000	0.000000
7	2012	0	0	0.000000	0.000000	0.000000	0.000000
19	2012	0	0	0.000000	0.000000	0.000000	0.000000
20	2012	0	0	0.000000	0.000000	0.000000	0.000000
11	2012	0	0	0.000000	0.000000	0.000000	0.000000
17	2012	0	0	0.000000	0.000000	0.000000	0.000000
18	2012	0	0	0.000000	0.000000	0.000000	0.000000
6	2012	0	0	0.000000	0.000000	0.000000	0.000000
14	2012	0	0	0.000000	0.000000	0.000000	0.000000
23	2012	0	0	0.000000	0.000000	0.000000	0.000000
24	2012	0	0	0.000000	0.000000	0.000000	0.000000
25	2012	0	0	0.000000	0.000000	0.000000	0.000000
26	2012	0	0	0.000000	0.000000	0.000000	0.000000
5	2013	0	0	0.000000	0.000000	0.000000	0.000000
15	2013	0	0	0.000000	0.000000	0.000000	0.000000
8	2013	0	0	0.000000	0.000000	0.000000	0.000000
9	2013	0	0	0.000000	0.000000	0.000000	0.000000
10	2013	0	0	0.000000	0.000000	0.000000	0.000000
13	2013	0	0	0.000000	0.000000	0.000000	0.000000
16	2013	0	0	0.000000	0.000000	0.000000	0.000000
7	2013	0	0	0.000000	0.000000	0.000000	0.000000
19	2013	0	0	0.000000	0.000000	0.000000	0.000000
20	2013	0	0	0.000000	0.000000	0.000000	0.000000
11	2013	0	0	0.000000	0.000000	0.000000	0.000000
17	2013	0	0	0.000000	0.000000	0.000000	0.000000
18	2013	0	0	0.000000	0.000000	0.000000	0.000000
6	2013	0	0	0.000000	0.000000	0.000000	0.000000
14	2013	0	0	0.000000	0.000000	0.000000	0.000000
23	2013	0	0	0.000000	0.000000	0.000000	0.000000
24	2013	0	0	0.000000	0.000000	0.000000	0.000000
25	2013	0	0	0.000000	0.000000	0.000000	0.000000
26	2013	0	0	0.000000	0.000000	0.000000	0.000000
5	2014	0	0	0.000000	0.000000	0.000000	0.000000
15	2014	0	0	0.000000	0.000000	0.000000	0.000000
8	2014	0	0	0.000000	0.000000	0.000000	0.000000
9	2014	0	0	0.000000	0.000000	0.000000	0.000000
10	2014	0	0	0.000000	0.000000	0.000000	0.000000
13	2014	0	0	0.000000	0.000000	0.000000	0.000000
16	2014	0	0	0.000000	0.000000	0.000000	0.000000
7	2014	0	0	0.000000	0.000000	0.000000	0.000000
19	2014	0	0	0.000000	0.000000	0.000000	0.000000
20	2014	0	0	0.000000	0.000000	0.000000	0.000000
11	2014	0	0	0.000000	0.000000	0.000000	0.000000
17	2014	0	0	0.000000	0.000000	0.000000	0.000000
18	2014	0	0	0.000000	0.000000	0.000000	0.000000
6	2014	0	0	0.000000	0.000000	0.000000	0.000000
14	2014	0	0	0.000000	0.000000	0.000000	0.000000
23	2014	0	0	0.000000	0.000000	0.000000	0.000000
24	2014	0	0	0.000000	0.000000	0.000000	0.000000
25	2014	0	0	0.000000	0.000000	0.000000	0.000000
26	2014	0	0	0.000000	0.000000	0.000000	0.000000
5	2015	0	0	0.000000	0.000000	0.000000	0.000000
15	2015	0	0	0.000000	0.000000	0.000000	0.000000
8	2015	0	0	0.000000	0.000000	0.000000	0.000000
9	2015	0	0	0.000000	0.000000	0.000000	0.000000
10	2015	0	0	0.000000	0.000000	0.000000	0.000000
13	2015	0	0	0.000000	0.000000	0.000000	0.000000
16	2015	0	0	0.000000	0.000000	0.000000	0.000000
7	2015	0	0	0.000000	0.000000	0.000000	0.000000
19	2015	0	0	0.000000	0.000000	0.000000	0.000000
20	2015	0	0	0.000000	0.000000	0.000000	0.000000
11	2015	0	0	0.000000	0.000000	0.000000	0.000000
17	2015	0	0	0.000000	0.000000	0.000000	0.000000
18	2015	0	0	0.000000	0.000000	0.000000	0.000000
6	2015	0	0	0.000000	0.000000	0.000000	0.000000
14	2015	0	0	0.000000	0.000000	0.000000	0.000000
23	2015	0	0	0.000000	0.000000	0.000000	0.000000
24	2015	0	0	0.000000	0.000000	0.000000	0.000000
25	2015	0	0	0.000000	0.000000	0.000000	0.000000
26	2015	0	0	0.000000	0.000000	0.000000	0.000000
5	2016	0	0	0.000000	0.000000	0.000000	0.000000
15	2016	0	0	0.000000	0.000000	0.000000	0.000000
8	2016	0	0	0.000000	0.000000	0.000000	0.000000
9	2016	0	0	0.000000	0.000000	0.000000	0.000000
10	2016	0	0	0.000000	0.000000	0.000000	0.000000
13	2016	0	0	0.000000	0.000000	0.000000	0.000000
16	2016	0	0	0.000000	0.000000	0.000000	0.000000
7	2016	0	0	0.000000	0.000000	0.000000	0.000000
19	2016	0	0	0.000000	0.000000	0.000000	0.000000
20	2016	0	0	0.000000	0.000000	0.000000	0.000000
11	2016	0	0	0.000000	0.000000	0.000000	0.000000
17	2016	0	0	0.000000	0.000000	0.000000	0.000000
18	2016	0	0	0.000000	0.000000	0.000000	0.000000
6	2016	0	0	0.000000	0.000000	0.000000	0.000000
14	2016	0	0	0.000000	0.000000	0.000000	0.000000
23	2016	0	0	0.000000	0.000000	0.000000	0.000000
24	2016	0	0	0.000000	0.000000	0.000000	0.000000
25	2016	0	0	0.000000	0.000000	0.000000	0.000000
26	2016	0	0	0.000000	0.000000	0.000000	0.000000
5	2017	0	0	0.000000	0.000000	0.000000	0.000000
15	2017	0	0	0.000000	0.000000	0.000000	0.000000
8	2017	0	0	0.000000	0.000000	0.000000	0.000000
9	2017	0	0	0.000000	0.000000	0.000000	0.000000
10	2017	0	0	0.000000	0.000000	0.000000	0.000000
13	2017	0	0	0.000000	0.000000	0.000000	0.000000
16	2017	0	0	0.000000	0.000000	0.000000	0.000000
7	2017	0	0	0.000000	0.000000	0.000000	0.000000
19	2017	0	0	0.000000	0.000000	0.000000	0.000000
20	2017	0	0	0.000000	0.000000	0.000000	0.000000
11	2017	0	0	0.000000	0.000000	0.000000	0.000000
17	2017	0	0	0.000000	0.000000	0.000000	0.000000
18	2017	0	0	0.000000	0.000000	0.000000	0.000000
6	2017	0	0	0.000000	0.000000	0.000000	0.000000
14	2017	0	0	0.000000	0.000000	0.000000	0.000000
23	2017	0	0	0.000000	0.000000	0.000000	0.000000
24	2017	0	0	0.000000	0.000000	0.000000	0.000000
25	2017	0	0	0.000000	0.000000	0.000000	0.000000
26	2017	0	0	0.000000	0.000000	0.000000	0.000000
5	2018	0	0	0.000000	0.000000	0.000000	0.000000
15	2018	0	0	0.000000	0.000000	0.000000	0.000000
8	2018	0	0	0.000000	0.000000	0.000000	0.000000
9	2018	0	0	0.000000	0.000000	0.000000	0.000000
10	2018	0	0	0.000000	0.000000	0.000000	0.000000
13	2018	0	0	0.000000	0.000000	0.000000	0.000000
16	2018	0	0	0.000000	0.000000	0.000000	0.000000
7	2018	0	0	0.000000	0.000000	0.000000	0.000000
19	2018	0	0	0.000000	0.000000	0.000000	0.000000
20	2018	0	0	0.000000	0.000000	0.000000	0.000000
11	2018	0	0	0.000000	0.000000	0.000000	0.000000
17	2018	0	0	0.000000	0.000000	0.000000	0.000000
18	2018	0	0	0.000000	0.000000	0.000000	0.000000
6	2018	0	0	0.000000	0.000000	0.000000	0.000000
14	2018	0	0	0.000000	0.000000	0.000000	0.000000
23	2018	0	0	0.000000	0.000000	0.000000	0.000000
24	2018	0	0	0.000000	0.000000	0.000000	0.000000
25	2018	0	0	0.000000	0.000000	0.000000	0.000000
26	2018	0	0	0.000000	0.000000	0.000000	0.000000
5	2019	0	0	0.000000	0.000000	0.000000	0.000000
15	2019	0	0	0.000000	0.000000	0.000000	0.000000
8	2019	0	0	0.000000	0.000000	0.000000	0.000000
9	2019	0	0	0.000000	0.000000	0.000000	0.000000
10	2019	0	0	0.000000	0.000000	0.000000	0.000000
13	2019	0	0	0.000000	0.000000	0.000000	0.000000
16	2019	0	0	0.000000	0.000000	0.000000	0.000000
7	2019	0	0	0.000000	0.000000	0.000000	0.000000
19	2019	0	0	0.000000	0.000000	0.000000	0.000000
20	2019	0	0	0.000000	0.000000	0.000000	0.000000
11	2019	0	0	0.000000	0.000000	0.000000	0.000000
17	2019	0	0	0.000000	0.000000	0.000000	0.000000
18	2019	0	0	0.000000	0.000000	0.000000	0.000000
6	2019	0	0	0.000000	0.000000	0.000000	0.000000
14	2019	0	0	0.000000	0.000000	0.000000	0.000000
23	2019	0	0	0.000000	0.000000	0.000000	0.000000
24	2019	0	0	0.000000	0.000000	0.000000	0.000000
25	2019	0	0	0.000000	0.000000	0.000000	0.000000
26	2019	0	0	0.000000	0.000000	0.000000	0.000000
5	2020	0	0	0.000000	0.000000	0.000000	0.000000
15	2020	0	0	0.000000	0.000000	0.000000	0.000000
8	2020	0	0	0.000000	0.000000	0.000000	0.000000
9	2020	0	0	0.000000	0.000000	0.000000	0.000000
10	2020	0	0	0.000000	0.000000	0.000000	0.000000
13	2020	0	0	0.000000	0.000000	0.000000	0.000000
16	2020	0	0	0.000000	0.000000	0.000000	0.000000
7	2020	0	0	0.000000	0.000000	0.000000	0.000000
19	2020	0	0	0.000000	0.000000	0.000000	0.000000
20	2020	0	0	0.000000	0.000000	0.000000	0.000000
11	2020	0	0	0.000000	0.000000	0.000000	0.000000
17	2020	0	0	0.000000	0.000000	0.000000	0.000000
18	2020	0	0	0.000000	0.000000	0.000000	0.000000
6	2020	0	0	0.000000	0.000000	0.000000	0.000000
14	2020	0	0	0.000000	0.000000	0.000000	0.000000
23	2020	0	0	0.000000	0.000000	0.000000	0.000000
24	2020	0	0	0.000000	0.000000	0.000000	0.000000
25	2020	0	0	0.000000	0.000000	0.000000	0.000000
26	2020	0	0	0.000000	0.000000	0.000000	0.000000
5	2021	0	0	0.000000	0.000000	0.000000	0.000000
15	2021	0	0	0.000000	0.000000	0.000000	0.000000
8	2021	0	0	0.000000	0.000000	0.000000	0.000000
9	2021	0	0	0.000000	0.000000	0.000000	0.000000
10	2021	0	0	0.000000	0.000000	0.000000	0.000000
13	2021	0	0	0.000000	0.000000	0.000000	0.000000
16	2021	0	0	0.000000	0.000000	0.000000	0.000000
7	2021	0	0	0.000000	0.000000	0.000000	0.000000
19	2021	0	0	0.000000	0.000000	0.000000	0.000000
20	2021	0	0	0.000000	0.000000	0.000000	0.000000
11	2021	0	0	0.000000	0.000000	0.000000	0.000000
17	2021	0	0	0.000000	0.000000	0.000000	0.000000
18	2021	0	0	0.000000	0.000000	0.000000	0.000000
6	2021	0	0	0.000000	0.000000	0.000000	0.000000
14	2021	0	0	0.000000	0.000000	0.000000	0.000000
23	2021	0	0	0.000000	0.000000	0.000000	0.000000
24	2021	0	0	0.000000	0.000000	0.000000	0.000000
25	2021	0	0	0.000000	0.000000	0.000000	0.000000
26	2021	0	0	0.000000	0.000000	0.000000	0.000000
5	2022	0	0	0.000000	0.000000	0.000000	0.000000
15	2022	0	0	0.000000	0.000000	0.000000	0.000000
8	2022	0	0	0.000000	0.000000	0.000000	0.000000
9	2022	0	0	0.000000	0.000000	0.000000	0.000000
10	2022	0	0	0.000000	0.000000	0.000000	0.000000
13	2022	0	0	0.000000	0.000000	0.000000	0.000000
16	2022	0	0	0.000000	0.000000	0.000000	0.000000
7	2022	0	0	0.000000	0.000000	0.000000	0.000000
19	2022	0	0	0.000000	0.000000	0.000000	0.000000
20	2022	0	0	0.000000	0.000000	0.000000	0.000000
11	2022	0	0	0.000000	0.000000	0.000000	0.000000
17	2022	0	0	0.000000	0.000000	0.000000	0.000000
18	2022	0	0	0.000000	0.000000	0.000000	0.000000
6	2022	0	0	0.000000	0.000000	0.000000	0.000000
14	2022	0	0	0.000000	0.000000	0.000000	0.000000
23	2022	0	0	0.000000	0.000000	0.000000	0.000000
24	2022	0	0	0.000000	0.000000	0.000000	0.000000
25	2022	0	0	0.000000	0.000000	0.000000	0.000000
26	2022	0	0	0.000000	0.000000	0.000000	0.000000
5	2023	0	0	0.000000	0.000000	0.000000	0.000000
15	2023	0	0	0.000000	0.000000	0.000000	0.000000
8	2023	0	0	0.000000	0.000000	0.000000	0.000000
9	2023	0	0	0.000000	0.000000	0.000000	0.000000
10	2023	0	0	0.000000	0.000000	0.000000	0.000000
13	2023	0	0	0.000000	0.000000	0.000000	0.000000
16	2023	0	0	0.000000	0.000000	0.000000	0.000000
7	2023	0	0	0.000000	0.000000	0.000000	0.000000
19	2023	0	0	0.000000	0.000000	0.000000	0.000000
20	2023	0	0	0.000000	0.000000	0.000000	0.000000
11	2023	0	0	0.000000	0.000000	0.000000	0.000000
17	2023	0	0	0.000000	0.000000	0.000000	0.000000
18	2023	0	0	0.000000	0.000000	0.000000	0.000000
6	2023	0	0	0.000000	0.000000	0.000000	0.000000
14	2023	0	0	0.000000	0.000000	0.000000	0.000000
23	2023	0	0	0.000000	0.000000	0.000000	0.000000
24	2023	0	0	0.000000	0.000000	0.000000	0.000000
25	2023	0	0	0.000000	0.000000	0.000000	0.000000
26	2023	0	0	0.000000	0.000000	0.000000	0.000000
5	2024	0	0	0.000000	0.000000	0.000000	0.000000
15	2024	0	0	0.000000	0.000000	0.000000	0.000000
8	2024	0	0	0.000000	0.000000	0.000000	0.000000
9	2024	0	0	0.000000	0.000000	0.000000	0.000000
10	2024	0	0	0.000000	0.000000	0.000000	0.000000
13	2024	0	0	0.000000	0.000000	0.000000	0.000000
16	2024	0	0	0.000000	0.000000	0.000000	0.000000
7	2024	0	0	0.000000	0.000000	0.000000	0.000000
19	2024	0	0	0.000000	0.000000	0.000000	0.000000
20	2024	0	0	0.000000	0.000000	0.000000	0.000000
11	2024	0	0	0.000000	0.000000	0.000000	0.000000
17	2024	0	0	0.000000	0.000000	0.000000	0.000000
18	2024	0	0	0.000000	0.000000	0.000000	0.000000
6	2024	0	0	0.000000	0.000000	0.000000	0.000000
14	2024	0	0	0.000000	0.000000	0.000000	0.000000
23	2024	0	0	0.000000	0.000000	0.000000	0.000000
24	2024	0	0	0.000000	0.000000	0.000000	0.000000
25	2024	0	0	0.000000	0.000000	0.000000	0.000000
26	2024	0	0	0.000000	0.000000	0.000000	0.000000
5	2025	0	0	0.000000	0.000000	0.000000	0.000000
15	2025	0	0	0.000000	0.000000	0.000000	0.000000
8	2025	0	0	0.000000	0.000000	0.000000	0.000000
9	2025	0	0	0.000000	0.000000	0.000000	0.000000
10	2025	0	0	0.000000	0.000000	0.000000	0.000000
13	2025	0	0	0.000000	0.000000	0.000000	0.000000
16	2025	0	0	0.000000	0.000000	0.000000	0.000000
7	2025	0	0	0.000000	0.000000	0.000000	0.000000
19	2025	0	0	0.000000	0.000000	0.000000	0.000000
20	2025	0	0	0.000000	0.000000	0.000000	0.000000
11	2025	0	0	0.000000	0.000000	0.000000	0.000000
17	2025	0	0	0.000000	0.000000	0.000000	0.000000
18	2025	0	0	0.000000	0.000000	0.000000	0.000000
6	2025	0	0	0.000000	0.000000	0.000000	0.000000
14	2025	0	0	0.000000	0.000000	0.000000	0.000000
23	2025	0	0	0.000000	0.000000	0.000000	0.000000
24	2025	0	0	0.000000	0.000000	0.000000	0.000000
25	2025	0	0	0.000000	0.000000	0.000000	0.000000
26	2025	0	0	0.000000	0.000000	0.000000	0.000000
5	2026	0	0	0.000000	0.000000	0.000000	0.000000
15	2026	0	0	0.000000	0.000000	0.000000	0.000000
8	2026	0	0	0.000000	0.000000	0.000000	0.000000
9	2026	0	0	0.000000	0.000000	0.000000	0.000000
10	2026	0	0	0.000000	0.000000	0.000000	0.000000
13	2026	0	0	0.000000	0.000000	0.000000	0.000000
16	2026	0	0	0.000000	0.000000	0.000000	0.000000
7	2026	0	0	0.000000	0.000000	0.000000	0.000000
19	2026	0	0	0.000000	0.000000	0.000000	0.000000
20	2026	0	0	0.000000	0.000000	0.000000	0.000000
11	2026	0	0	0.000000	0.000000	0.000000	0.000000
17	2026	0	0	0.000000	0.000000	0.000000	0.000000
18	2026	0	0	0.000000	0.000000	0.000000	0.000000
6	2026	0	0	0.000000	0.000000	0.000000	0.000000
14	2026	0	0	0.000000	0.000000	0.000000	0.000000
23	2026	0	0	0.000000	0.000000	0.000000	0.000000
24	2026	0	0	0.000000	0.000000	0.000000	0.000000
25	2026	0	0	0.000000	0.000000	0.000000	0.000000
26	2026	0	0	0.000000	0.000000	0.000000	0.000000
5	2027	0	0	0.000000	0.000000	0.000000	0.000000
15	2027	0	0	0.000000	0.000000	0.000000	0.000000
8	2027	0	0	0.000000	0.000000	0.000000	0.000000
9	2027	0	0	0.000000	0.000000	0.000000	0.000000
10	2027	0	0	0.000000	0.000000	0.000000	0.000000
13	2027	0	0	0.000000	0.000000	0.000000	0.000000
16	2027	0	0	0.000000	0.000000	0.000000	0.000000
7	2027	0	0	0.000000	0.000000	0.000000	0.000000
19	2027	0	0	0.000000	0.000000	0.000000	0.000000
20	2027	0	0	0.000000	0.000000	0.000000	0.000000
11	2027	0	0	0.000000	0.000000	0.000000	0.000000
17	2027	0	0	0.000000	0.000000	0.000000	0.000000
18	2027	0	0	0.000000	0.000000	0.000000	0.000000
6	2027	0	0	0.000000	0.000000	0.000000	0.000000
14	2027	0	0	0.000000	0.000000	0.000000	0.000000
23	2027	0	0	0.000000	0.000000	0.000000	0.000000
24	2027	0	0	0.000000	0.000000	0.000000	0.000000
25	2027	0	0	0.000000	0.000000	0.000000	0.000000
26	2027	0	0	0.000000	0.000000	0.000000	0.000000
5	2028	0	0	0.000000	0.000000	0.000000	0.000000
15	2028	0	0	0.000000	0.000000	0.000000	0.000000
8	2028	0	0	0.000000	0.000000	0.000000	0.000000
9	2028	0	0	0.000000	0.000000	0.000000	0.000000
10	2028	0	0	0.000000	0.000000	0.000000	0.000000
13	2028	0	0	0.000000	0.000000	0.000000	0.000000
16	2028	0	0	0.000000	0.000000	0.000000	0.000000
7	2028	0	0	0.000000	0.000000	0.000000	0.000000
19	2028	0	0	0.000000	0.000000	0.000000	0.000000
20	2028	0	0	0.000000	0.000000	0.000000	0.000000
11	2028	0	0	0.000000	0.000000	0.000000	0.000000
17	2028	0	0	0.000000	0.000000	0.000000	0.000000
18	2028	0	0	0.000000	0.000000	0.000000	0.000000
6	2028	0	0	0.000000	0.000000	0.000000	0.000000
14	2028	0	0	0.000000	0.000000	0.000000	0.000000
23	2028	0	0	0.000000	0.000000	0.000000	0.000000
24	2028	0	0	0.000000	0.000000	0.000000	0.000000
25	2028	0	0	0.000000	0.000000	0.000000	0.000000
26	2028	0	0	0.000000	0.000000	0.000000	0.000000
5	2029	0	0	0.000000	0.000000	0.000000	0.000000
15	2029	0	0	0.000000	0.000000	0.000000	0.000000
8	2029	0	0	0.000000	0.000000	0.000000	0.000000
9	2029	0	0	0.000000	0.000000	0.000000	0.000000
10	2029	0	0	0.000000	0.000000	0.000000	0.000000
13	2029	0	0	0.000000	0.000000	0.000000	0.000000
16	2029	0	0	0.000000	0.000000	0.000000	0.000000
7	2029	0	0	0.000000	0.000000	0.000000	0.000000
19	2029	0	0	0.000000	0.000000	0.000000	0.000000
20	2029	0	0	0.000000	0.000000	0.000000	0.000000
11	2029	0	0	0.000000	0.000000	0.000000	0.000000
17	2029	0	0	0.000000	0.000000	0.000000	0.000000
18	2029	0	0	0.000000	0.000000	0.000000	0.000000
6	2029	0	0	0.000000	0.000000	0.000000	0.000000
14	2029	0	0	0.000000	0.000000	0.000000	0.000000
23	2029	0	0	0.000000	0.000000	0.000000	0.000000
24	2029	0	0	0.000000	0.000000	0.000000	0.000000
25	2029	0	0	0.000000	0.000000	0.000000	0.000000
26	2029	0	0	0.000000	0.000000	0.000000	0.000000
5	2030	0	0	0.000000	0.000000	0.000000	0.000000
15	2030	0	0	0.000000	0.000000	0.000000	0.000000
8	2030	0	0	0.000000	0.000000	0.000000	0.000000
9	2030	0	0	0.000000	0.000000	0.000000	0.000000
10	2030	0	0	0.000000	0.000000	0.000000	0.000000
13	2030	0	0	0.000000	0.000000	0.000000	0.000000
16	2030	0	0	0.000000	0.000000	0.000000	0.000000
7	2030	0	0	0.000000	0.000000	0.000000	0.000000
19	2030	0	0	0.000000	0.000000	0.000000	0.000000
20	2030	0	0	0.000000	0.000000	0.000000	0.000000
11	2030	0	0	0.000000	0.000000	0.000000	0.000000
17	2030	0	0	0.000000	0.000000	0.000000	0.000000
18	2030	0	0	0.000000	0.000000	0.000000	0.000000
6	2030	0	0	0.000000	0.000000	0.000000	0.000000
14	2030	0	0	0.000000	0.000000	0.000000	0.000000
23	2030	0	0	0.000000	0.000000	0.000000	0.000000
24	2030	0	0	0.000000	0.000000	0.000000	0.000000
25	2030	0	0	0.000000	0.000000	0.000000	0.000000
26	2030	0	0	0.000000	0.000000	0.000000	0.000000
5	2031	0	0	0.000000	0.000000	0.000000	0.000000
15	2031	0	0	0.000000	0.000000	0.000000	0.000000
8	2031	0	0	0.000000	0.000000	0.000000	0.000000
9	2031	0	0	0.000000	0.000000	0.000000	0.000000
10	2031	0	0	0.000000	0.000000	0.000000	0.000000
13	2031	0	0	0.000000	0.000000	0.000000	0.000000
16	2031	0	0	0.000000	0.000000	0.000000	0.000000
7	2031	0	0	0.000000	0.000000	0.000000	0.000000
19	2031	0	0	0.000000	0.000000	0.000000	0.000000
20	2031	0	0	0.000000	0.000000	0.000000	0.000000
11	2031	0	0	0.000000	0.000000	0.000000	0.000000
17	2031	0	0	0.000000	0.000000	0.000000	0.000000
18	2031	0	0	0.000000	0.000000	0.000000	0.000000
6	2031	0	0	0.000000	0.000000	0.000000	0.000000
14	2031	0	0	0.000000	0.000000	0.000000	0.000000
23	2031	0	0	0.000000	0.000000	0.000000	0.000000
24	2031	0	0	0.000000	0.000000	0.000000	0.000000
25	2031	0	0	0.000000	0.000000	0.000000	0.000000
26	2031	0	0	0.000000	0.000000	0.000000	0.000000
5	2032	0	0	0.000000	0.000000	0.000000	0.000000
15	2032	0	0	0.000000	0.000000	0.000000	0.000000
8	2032	0	0	0.000000	0.000000	0.000000	0.000000
9	2032	0	0	0.000000	0.000000	0.000000	0.000000
10	2032	0	0	0.000000	0.000000	0.000000	0.000000
13	2032	0	0	0.000000	0.000000	0.000000	0.000000
16	2032	0	0	0.000000	0.000000	0.000000	0.000000
7	2032	0	0	0.000000	0.000000	0.000000	0.000000
19	2032	0	0	0.000000	0.000000	0.000000	0.000000
20	2032	0	0	0.000000	0.000000	0.000000	0.000000
11	2032	0	0	0.000000	0.000000	0.000000	0.000000
17	2032	0	0	0.000000	0.000000	0.000000	0.000000
18	2032	0	0	0.000000	0.000000	0.000000	0.000000
6	2032	0	0	0.000000	0.000000	0.000000	0.000000
14	2032	0	0	0.000000	0.000000	0.000000	0.000000
24	2032	0	0	0.000000	0.000000	0.000000	0.000000
25	2032	0	0	0.000000	0.000000	0.000000	0.000000
26	2032	0	0	0.000000	0.000000	0.000000	0.000000
5	2033	0	0	0.000000	0.000000	0.000000	0.000000
15	2033	0	0	0.000000	0.000000	0.000000	0.000000
8	2033	0	0	0.000000	0.000000	0.000000	0.000000
9	2033	0	0	0.000000	0.000000	0.000000	0.000000
10	2033	0	0	0.000000	0.000000	0.000000	0.000000
13	2033	0	0	0.000000	0.000000	0.000000	0.000000
16	2033	0	0	0.000000	0.000000	0.000000	0.000000
7	2033	0	0	0.000000	0.000000	0.000000	0.000000
19	2033	0	0	0.000000	0.000000	0.000000	0.000000
20	2033	0	0	0.000000	0.000000	0.000000	0.000000
11	2033	0	0	0.000000	0.000000	0.000000	0.000000
17	2033	0	0	0.000000	0.000000	0.000000	0.000000
18	2033	0	0	0.000000	0.000000	0.000000	0.000000
6	2033	0	0	0.000000	0.000000	0.000000	0.000000
14	2033	0	0	0.000000	0.000000	0.000000	0.000000
24	2033	0	0	0.000000	0.000000	0.000000	0.000000
25	2033	0	0	0.000000	0.000000	0.000000	0.000000
26	2033	0	0	0.000000	0.000000	0.000000	0.000000
5	2034	0	0	0.000000	0.000000	0.000000	0.000000
15	2034	0	0	0.000000	0.000000	0.000000	0.000000
8	2034	0	0	0.000000	0.000000	0.000000	0.000000
9	2034	0	0	0.000000	0.000000	0.000000	0.000000
10	2034	0	0	0.000000	0.000000	0.000000	0.000000
13	2034	0	0	0.000000	0.000000	0.000000	0.000000
16	2034	0	0	0.000000	0.000000	0.000000	0.000000
7	2034	0	0	0.000000	0.000000	0.000000	0.000000
19	2034	0	0	0.000000	0.000000	0.000000	0.000000
20	2034	0	0	0.000000	0.000000	0.000000	0.000000
11	2034	0	0	0.000000	0.000000	0.000000	0.000000
17	2034	0	0	0.000000	0.000000	0.000000	0.000000
18	2034	0	0	0.000000	0.000000	0.000000	0.000000
6	2034	0	0	0.000000	0.000000	0.000000	0.000000
14	2034	0	0	0.000000	0.000000	0.000000	0.000000
23	2034	0	0	0.000000	0.000000	0.000000	0.000000
24	2034	0	0	0.000000	0.000000	0.000000	0.000000
25	2034	0	0	0.000000	0.000000	0.000000	0.000000
26	2034	0	0	0.000000	0.000000	0.000000	0.000000
5	2035	0	0	0.000000	0.000000	0.000000	0.000000
15	2035	0	0	0.000000	0.000000	0.000000	0.000000
8	2035	0	0	0.000000	0.000000	0.000000	0.000000
9	2035	0	0	0.000000	0.000000	0.000000	0.000000
10	2035	0	0	0.000000	0.000000	0.000000	0.000000
13	2035	0	0	0.000000	0.000000	0.000000	0.000000
16	2035	0	0	0.000000	0.000000	0.000000	0.000000
7	2035	0	0	0.000000	0.000000	0.000000	0.000000
19	2035	0	0	0.000000	0.000000	0.000000	0.000000
20	2035	0	0	0.000000	0.000000	0.000000	0.000000
11	2035	0	0	0.000000	0.000000	0.000000	0.000000
17	2035	0	0	0.000000	0.000000	0.000000	0.000000
18	2035	0	0	0.000000	0.000000	0.000000	0.000000
6	2035	0	0	0.000000	0.000000	0.000000	0.000000
14	2035	0	0	0.000000	0.000000	0.000000	0.000000
23	2035	0	0	0.000000	0.000000	0.000000	0.000000
24	2035	0	0	0.000000	0.000000	0.000000	0.000000
25	2035	0	0	0.000000	0.000000	0.000000	0.000000
26	2035	0	0	0.000000	0.000000	0.000000	0.000000
5	2036	0	0	0.000000	0.000000	0.000000	0.000000
15	2036	0	0	0.000000	0.000000	0.000000	0.000000
8	2036	0	0	0.000000	0.000000	0.000000	0.000000
9	2036	0	0	0.000000	0.000000	0.000000	0.000000
10	2036	0	0	0.000000	0.000000	0.000000	0.000000
13	2036	0	0	0.000000	0.000000	0.000000	0.000000
16	2036	0	0	0.000000	0.000000	0.000000	0.000000
7	2036	0	0	0.000000	0.000000	0.000000	0.000000
19	2036	0	0	0.000000	0.000000	0.000000	0.000000
20	2036	0	0	0.000000	0.000000	0.000000	0.000000
11	2036	0	0	0.000000	0.000000	0.000000	0.000000
17	2036	0	0	0.000000	0.000000	0.000000	0.000000
18	2036	0	0	0.000000	0.000000	0.000000	0.000000
6	2036	0	0	0.000000	0.000000	0.000000	0.000000
14	2036	0	0	0.000000	0.000000	0.000000	0.000000
23	2036	0	0	0.000000	0.000000	0.000000	0.000000
24	2036	0	0	0.000000	0.000000	0.000000	0.000000
25	2036	0	0	0.000000	0.000000	0.000000	0.000000
26	2036	0	0	0.000000	0.000000	0.000000	0.000000
5	2037	0	0	0.000000	0.000000	0.000000	0.000000
15	2037	0	0	0.000000	0.000000	0.000000	0.000000
8	2037	0	0	0.000000	0.000000	0.000000	0.000000
9	2037	0	0	0.000000	0.000000	0.000000	0.000000
23	2033	0	0	1.500000	0.000000	0.000000	0.000000
10	2037	0	0	0.000000	0.000000	0.000000	0.000000
13	2037	0	0	0.000000	0.000000	0.000000	0.000000
16	2037	0	0	0.000000	0.000000	0.000000	0.000000
7	2037	0	0	0.000000	0.000000	0.000000	0.000000
19	2037	0	0	0.000000	0.000000	0.000000	0.000000
20	2037	0	0	0.000000	0.000000	0.000000	0.000000
11	2037	0	0	0.000000	0.000000	0.000000	0.000000
17	2037	0	0	0.000000	0.000000	0.000000	0.000000
18	2037	0	0	0.000000	0.000000	0.000000	0.000000
6	2037	0	0	0.000000	0.000000	0.000000	0.000000
14	2037	0	0	0.000000	0.000000	0.000000	0.000000
23	2037	0	0	0.000000	0.000000	0.000000	0.000000
24	2037	0	0	0.000000	0.000000	0.000000	0.000000
25	2037	0	0	0.000000	0.000000	0.000000	0.000000
26	2037	0	0	0.000000	0.000000	0.000000	0.000000
5	2038	0	0	0.000000	0.000000	0.000000	0.000000
15	2038	0	0	0.000000	0.000000	0.000000	0.000000
8	2038	0	0	0.000000	0.000000	0.000000	0.000000
9	2038	0	0	0.000000	0.000000	0.000000	0.000000
10	2038	0	0	0.000000	0.000000	0.000000	0.000000
13	2038	0	0	0.000000	0.000000	0.000000	0.000000
16	2038	0	0	0.000000	0.000000	0.000000	0.000000
7	2038	0	0	0.000000	0.000000	0.000000	0.000000
19	2038	0	0	0.000000	0.000000	0.000000	0.000000
20	2038	0	0	0.000000	0.000000	0.000000	0.000000
11	2038	0	0	0.000000	0.000000	0.000000	0.000000
17	2038	0	0	0.000000	0.000000	0.000000	0.000000
18	2038	0	0	0.000000	0.000000	0.000000	0.000000
6	2038	0	0	0.000000	0.000000	0.000000	0.000000
14	2038	0	0	0.000000	0.000000	0.000000	0.000000
24	2038	0	0	0.000000	0.000000	0.000000	0.000000
25	2038	0	0	0.000000	0.000000	0.000000	0.000000
26	2038	0	0	0.000000	0.000000	0.000000	0.000000
5	2039	0	0	0.000000	0.000000	0.000000	0.000000
15	2039	0	0	0.000000	0.000000	0.000000	0.000000
8	2039	0	0	0.000000	0.000000	0.000000	0.000000
9	2039	0	0	0.000000	0.000000	0.000000	0.000000
10	2039	0	0	0.000000	0.000000	0.000000	0.000000
13	2039	0	0	0.000000	0.000000	0.000000	0.000000
16	2039	0	0	0.000000	0.000000	0.000000	0.000000
7	2039	0	0	0.000000	0.000000	0.000000	0.000000
19	2039	0	0	0.000000	0.000000	0.000000	0.000000
20	2039	0	0	0.000000	0.000000	0.000000	0.000000
11	2039	0	0	0.000000	0.000000	0.000000	0.000000
17	2039	0	0	0.000000	0.000000	0.000000	0.000000
18	2039	0	0	0.000000	0.000000	0.000000	0.000000
6	2039	0	0	0.000000	0.000000	0.000000	0.000000
14	2039	0	0	0.000000	0.000000	0.000000	0.000000
24	2039	0	0	0.000000	0.000000	0.000000	0.000000
25	2039	0	0	0.000000	0.000000	0.000000	0.000000
26	2039	0	0	0.000000	0.000000	0.000000	0.000000
5	2040	0	0	0.000000	0.000000	0.000000	0.000000
15	2040	0	0	0.000000	0.000000	0.000000	0.000000
8	2040	0	0	0.000000	0.000000	0.000000	0.000000
9	2040	0	0	0.000000	0.000000	0.000000	0.000000
10	2040	0	0	0.000000	0.000000	0.000000	0.000000
13	2040	0	0	0.000000	0.000000	0.000000	0.000000
16	2040	0	0	0.000000	0.000000	0.000000	0.000000
7	2040	0	0	0.000000	0.000000	0.000000	0.000000
19	2040	0	0	0.000000	0.000000	0.000000	0.000000
20	2040	0	0	0.000000	0.000000	0.000000	0.000000
11	2040	0	0	0.000000	0.000000	0.000000	0.000000
17	2040	0	0	0.000000	0.000000	0.000000	0.000000
18	2040	0	0	0.000000	0.000000	0.000000	0.000000
6	2040	0	0	0.000000	0.000000	0.000000	0.000000
14	2040	0	0	0.000000	0.000000	0.000000	0.000000
23	2040	0	0	0.000000	0.000000	0.000000	0.000000
24	2040	0	0	0.000000	0.000000	0.000000	0.000000
25	2040	0	0	0.000000	0.000000	0.000000	0.000000
26	2040	0	0	0.000000	0.000000	0.000000	0.000000
5	2041	0	0	0.000000	0.000000	0.000000	0.000000
15	2041	0	0	0.000000	0.000000	0.000000	0.000000
8	2041	0	0	0.000000	0.000000	0.000000	0.000000
9	2041	0	0	0.000000	0.000000	0.000000	0.000000
10	2041	0	0	0.000000	0.000000	0.000000	0.000000
13	2041	0	0	0.000000	0.000000	0.000000	0.000000
16	2041	0	0	0.000000	0.000000	0.000000	0.000000
7	2041	0	0	0.000000	0.000000	0.000000	0.000000
19	2041	0	0	0.000000	0.000000	0.000000	0.000000
20	2041	0	0	0.000000	0.000000	0.000000	0.000000
11	2041	0	0	0.000000	0.000000	0.000000	0.000000
17	2041	0	0	0.000000	0.000000	0.000000	0.000000
18	2041	0	0	0.000000	0.000000	0.000000	0.000000
6	2041	0	0	0.000000	0.000000	0.000000	0.000000
14	2041	0	0	0.000000	0.000000	0.000000	0.000000
23	2041	0	0	0.000000	0.000000	0.000000	0.000000
24	2041	0	0	0.000000	0.000000	0.000000	0.000000
25	2041	0	0	0.000000	0.000000	0.000000	0.000000
26	2041	0	0	0.000000	0.000000	0.000000	0.000000
5	2042	0	0	0.000000	0.000000	0.000000	0.000000
15	2042	0	0	0.000000	0.000000	0.000000	0.000000
8	2042	0	0	0.000000	0.000000	0.000000	0.000000
9	2042	0	0	0.000000	0.000000	0.000000	0.000000
10	2042	0	0	0.000000	0.000000	0.000000	0.000000
13	2042	0	0	0.000000	0.000000	0.000000	0.000000
16	2042	0	0	0.000000	0.000000	0.000000	0.000000
7	2042	0	0	0.000000	0.000000	0.000000	0.000000
19	2042	0	0	0.000000	0.000000	0.000000	0.000000
20	2042	0	0	0.000000	0.000000	0.000000	0.000000
11	2042	0	0	0.000000	0.000000	0.000000	0.000000
17	2042	0	0	0.000000	0.000000	0.000000	0.000000
18	2042	0	0	0.000000	0.000000	0.000000	0.000000
6	2042	0	0	0.000000	0.000000	0.000000	0.000000
14	2042	0	0	0.000000	0.000000	0.000000	0.000000
23	2042	0	0	0.000000	0.000000	0.000000	0.000000
24	2042	0	0	0.000000	0.000000	0.000000	0.000000
25	2042	0	0	0.000000	0.000000	0.000000	0.000000
26	2042	0	0	0.000000	0.000000	0.000000	0.000000
5	2043	0	0	0.000000	0.000000	0.000000	0.000000
15	2043	0	0	0.000000	0.000000	0.000000	0.000000
8	2043	0	0	0.000000	0.000000	0.000000	0.000000
9	2043	0	0	0.000000	0.000000	0.000000	0.000000
10	2043	0	0	0.000000	0.000000	0.000000	0.000000
13	2043	0	0	0.000000	0.000000	0.000000	0.000000
16	2043	0	0	0.000000	0.000000	0.000000	0.000000
7	2043	0	0	0.000000	0.000000	0.000000	0.000000
19	2043	0	0	0.000000	0.000000	0.000000	0.000000
20	2043	0	0	0.000000	0.000000	0.000000	0.000000
11	2043	0	0	0.000000	0.000000	0.000000	0.000000
17	2043	0	0	0.000000	0.000000	0.000000	0.000000
18	2043	0	0	0.000000	0.000000	0.000000	0.000000
6	2043	0	0	0.000000	0.000000	0.000000	0.000000
14	2043	0	0	0.000000	0.000000	0.000000	0.000000
23	2043	0	0	0.000000	0.000000	0.000000	0.000000
24	2043	0	0	0.000000	0.000000	0.000000	0.000000
25	2043	0	0	0.000000	0.000000	0.000000	0.000000
26	2043	0	0	0.000000	0.000000	0.000000	0.000000
5	2044	0	0	0.000000	0.000000	0.000000	0.000000
15	2044	0	0	0.000000	0.000000	0.000000	0.000000
8	2044	0	0	0.000000	0.000000	0.000000	0.000000
9	2044	0	0	0.000000	0.000000	0.000000	0.000000
10	2044	0	0	0.000000	0.000000	0.000000	0.000000
13	2044	0	0	0.000000	0.000000	0.000000	0.000000
16	2044	0	0	0.000000	0.000000	0.000000	0.000000
23	2039	0	0	1.800000	0.000000	0.000000	0.000000
7	2044	0	0	0.000000	0.000000	0.000000	0.000000
19	2044	0	0	0.000000	0.000000	0.000000	0.000000
20	2044	0	0	0.000000	0.000000	0.000000	0.000000
11	2044	0	0	0.000000	0.000000	0.000000	0.000000
17	2044	0	0	0.000000	0.000000	0.000000	0.000000
18	2044	0	0	0.000000	0.000000	0.000000	0.000000
6	2044	0	0	0.000000	0.000000	0.000000	0.000000
14	2044	0	0	0.000000	0.000000	0.000000	0.000000
23	2044	0	0	0.000000	0.000000	0.000000	0.000000
24	2044	0	0	0.000000	0.000000	0.000000	0.000000
25	2044	0	0	0.000000	0.000000	0.000000	0.000000
26	2044	0	0	0.000000	0.000000	0.000000	0.000000
5	2045	0	0	0.000000	0.000000	0.000000	0.000000
15	2045	0	0	0.000000	0.000000	0.000000	0.000000
8	2045	0	0	0.000000	0.000000	0.000000	0.000000
9	2045	0	0	0.000000	0.000000	0.000000	0.000000
10	2045	0	0	0.000000	0.000000	0.000000	0.000000
13	2045	0	0	0.000000	0.000000	0.000000	0.000000
16	2045	0	0	0.000000	0.000000	0.000000	0.000000
7	2045	0	0	0.000000	0.000000	0.000000	0.000000
19	2045	0	0	0.000000	0.000000	0.000000	0.000000
20	2045	0	0	0.000000	0.000000	0.000000	0.000000
11	2045	0	0	0.000000	0.000000	0.000000	0.000000
17	2045	0	0	0.000000	0.000000	0.000000	0.000000
18	2045	0	0	0.000000	0.000000	0.000000	0.000000
6	2045	0	0	0.000000	0.000000	0.000000	0.000000
14	2045	0	0	0.000000	0.000000	0.000000	0.000000
24	2045	0	0	0.000000	0.000000	0.000000	0.000000
25	2045	0	0	0.000000	0.000000	0.000000	0.000000
26	2045	0	0	0.000000	0.000000	0.000000	0.000000
5	2046	0	0	0.000000	0.000000	0.000000	0.000000
15	2046	0	0	0.000000	0.000000	0.000000	0.000000
8	2046	0	0	0.000000	0.000000	0.000000	0.000000
9	2046	0	0	0.000000	0.000000	0.000000	0.000000
10	2046	0	0	0.000000	0.000000	0.000000	0.000000
13	2046	0	0	0.000000	0.000000	0.000000	0.000000
16	2046	0	0	0.000000	0.000000	0.000000	0.000000
7	2046	0	0	0.000000	0.000000	0.000000	0.000000
19	2046	0	0	0.000000	0.000000	0.000000	0.000000
20	2046	0	0	0.000000	0.000000	0.000000	0.000000
11	2046	0	0	0.000000	0.000000	0.000000	0.000000
17	2046	0	0	0.000000	0.000000	0.000000	0.000000
18	2046	0	0	0.000000	0.000000	0.000000	0.000000
6	2046	0	0	0.000000	0.000000	0.000000	0.000000
14	2046	0	0	0.000000	0.000000	0.000000	0.000000
23	2046	0	0	0.000000	0.000000	0.000000	0.000000
24	2046	0	0	0.000000	0.000000	0.000000	0.000000
25	2046	0	0	0.000000	0.000000	0.000000	0.000000
26	2046	0	0	0.000000	0.000000	0.000000	0.000000
5	2047	0	0	0.000000	0.000000	0.000000	0.000000
15	2047	0	0	0.000000	0.000000	0.000000	0.000000
8	2047	0	0	0.000000	0.000000	0.000000	0.000000
9	2047	0	0	0.000000	0.000000	0.000000	0.000000
10	2047	0	0	0.000000	0.000000	0.000000	0.000000
13	2047	0	0	0.000000	0.000000	0.000000	0.000000
16	2047	0	0	0.000000	0.000000	0.000000	0.000000
7	2047	0	0	0.000000	0.000000	0.000000	0.000000
19	2047	0	0	0.000000	0.000000	0.000000	0.000000
20	2047	0	0	0.000000	0.000000	0.000000	0.000000
11	2047	0	0	0.000000	0.000000	0.000000	0.000000
17	2047	0	0	0.000000	0.000000	0.000000	0.000000
18	2047	0	0	0.000000	0.000000	0.000000	0.000000
6	2047	0	0	0.000000	0.000000	0.000000	0.000000
14	2047	0	0	0.000000	0.000000	0.000000	0.000000
24	2047	0	0	0.000000	0.000000	0.000000	0.000000
25	2047	0	0	0.000000	0.000000	0.000000	0.000000
26	2047	0	0	0.000000	0.000000	0.000000	0.000000
5	2048	0	0	0.000000	0.000000	0.000000	0.000000
15	2048	0	0	0.000000	0.000000	0.000000	0.000000
8	2048	0	0	0.000000	0.000000	0.000000	0.000000
9	2048	0	0	0.000000	0.000000	0.000000	0.000000
10	2048	0	0	0.000000	0.000000	0.000000	0.000000
13	2048	0	0	0.000000	0.000000	0.000000	0.000000
16	2048	0	0	0.000000	0.000000	0.000000	0.000000
7	2048	0	0	0.000000	0.000000	0.000000	0.000000
19	2048	0	0	0.000000	0.000000	0.000000	0.000000
20	2048	0	0	0.000000	0.000000	0.000000	0.000000
11	2048	0	0	0.000000	0.000000	0.000000	0.000000
17	2048	0	0	0.000000	0.000000	0.000000	0.000000
18	2048	0	0	0.000000	0.000000	0.000000	0.000000
6	2048	0	0	0.000000	0.000000	0.000000	0.000000
14	2048	0	0	0.000000	0.000000	0.000000	0.000000
23	2048	0	0	0.000000	0.000000	0.000000	0.000000
24	2048	0	0	0.000000	0.000000	0.000000	0.000000
25	2048	0	0	0.000000	0.000000	0.000000	0.000000
26	2048	0	0	0.000000	0.000000	0.000000	0.000000
5	2049	0	0	0.000000	0.000000	0.000000	0.000000
15	2049	0	0	0.000000	0.000000	0.000000	0.000000
8	2049	0	0	0.000000	0.000000	0.000000	0.000000
9	2049	0	0	0.000000	0.000000	0.000000	0.000000
10	2049	0	0	0.000000	0.000000	0.000000	0.000000
13	2049	0	0	0.000000	0.000000	0.000000	0.000000
16	2049	0	0	0.000000	0.000000	0.000000	0.000000
7	2049	0	0	0.000000	0.000000	0.000000	0.000000
19	2049	0	0	0.000000	0.000000	0.000000	0.000000
20	2049	0	0	0.000000	0.000000	0.000000	0.000000
11	2049	0	0	0.000000	0.000000	0.000000	0.000000
17	2049	0	0	0.000000	0.000000	0.000000	0.000000
18	2049	0	0	0.000000	0.000000	0.000000	0.000000
6	2049	0	0	0.000000	0.000000	0.000000	0.000000
14	2049	0	0	0.000000	0.000000	0.000000	0.000000
23	2049	0	0	0.000000	0.000000	0.000000	0.000000
24	2049	0	0	0.000000	0.000000	0.000000	0.000000
25	2049	0	0	0.000000	0.000000	0.000000	0.000000
26	2049	0	0	0.000000	0.000000	0.000000	0.000000
5	2050	0	0	0.000000	0.000000	0.000000	0.000000
15	2050	0	0	0.000000	0.000000	0.000000	0.000000
8	2050	0	0	0.000000	0.000000	0.000000	0.000000
9	2050	0	0	0.000000	0.000000	0.000000	0.000000
10	2050	0	0	0.000000	0.000000	0.000000	0.000000
13	2050	0	0	0.000000	0.000000	0.000000	0.000000
16	2050	0	0	0.000000	0.000000	0.000000	0.000000
7	2050	0	0	0.000000	0.000000	0.000000	0.000000
19	2050	0	0	0.000000	0.000000	0.000000	0.000000
20	2050	0	0	0.000000	0.000000	0.000000	0.000000
11	2050	0	0	0.000000	0.000000	0.000000	0.000000
17	2050	0	0	0.000000	0.000000	0.000000	0.000000
18	2050	0	0	0.000000	0.000000	0.000000	0.000000
6	2050	0	0	0.000000	0.000000	0.000000	0.000000
14	2050	0	0	0.000000	0.000000	0.000000	0.000000
24	2050	0	0	0.000000	0.000000	0.000000	0.000000
25	2050	0	0	0.000000	0.000000	0.000000	0.000000
26	2050	0	0	0.000000	0.000000	0.000000	0.000000
5	2051	0	0	0.000000	0.000000	0.000000	0.000000
15	2051	0	0	0.000000	0.000000	0.000000	0.000000
8	2051	0	0	0.000000	0.000000	0.000000	0.000000
9	2051	0	0	0.000000	0.000000	0.000000	0.000000
10	2051	0	0	0.000000	0.000000	0.000000	0.000000
13	2051	0	0	0.000000	0.000000	0.000000	0.000000
16	2051	0	0	0.000000	0.000000	0.000000	0.000000
7	2051	0	0	0.000000	0.000000	0.000000	0.000000
19	2051	0	0	0.000000	0.000000	0.000000	0.000000
20	2051	0	0	0.000000	0.000000	0.000000	0.000000
23	2047	0	0	2.000000	0.000000	0.000000	0.000000
23	2050	0	0	45.500000	0.000000	0.000000	0.000000
11	2051	0	0	0.000000	0.000000	0.000000	0.000000
17	2051	0	0	0.000000	0.000000	0.000000	0.000000
18	2051	0	0	0.000000	0.000000	0.000000	0.000000
6	2051	0	0	0.000000	0.000000	0.000000	0.000000
14	2051	0	0	0.000000	0.000000	0.000000	0.000000
24	2051	0	0	0.000000	0.000000	0.000000	0.000000
25	2051	0	0	0.000000	0.000000	0.000000	0.000000
26	2051	0	0	0.000000	0.000000	0.000000	0.000000
5	2052	0	0	0.000000	0.000000	0.000000	0.000000
15	2052	0	0	0.000000	0.000000	0.000000	0.000000
8	2052	0	0	0.000000	0.000000	0.000000	0.000000
9	2052	0	0	0.000000	0.000000	0.000000	0.000000
10	2052	0	0	0.000000	0.000000	0.000000	0.000000
13	2052	0	0	0.000000	0.000000	0.000000	0.000000
16	2052	0	0	0.000000	0.000000	0.000000	0.000000
7	2052	0	0	0.000000	0.000000	0.000000	0.000000
19	2052	0	0	0.000000	0.000000	0.000000	0.000000
20	2052	0	0	0.000000	0.000000	0.000000	0.000000
11	2052	0	0	0.000000	0.000000	0.000000	0.000000
17	2052	0	0	0.000000	0.000000	0.000000	0.000000
18	2052	0	0	0.000000	0.000000	0.000000	0.000000
6	2052	0	0	0.000000	0.000000	0.000000	0.000000
14	2052	0	0	0.000000	0.000000	0.000000	0.000000
24	2052	0	0	0.000000	0.000000	0.000000	0.000000
25	2052	0	0	0.000000	0.000000	0.000000	0.000000
26	2052	0	0	0.000000	0.000000	0.000000	0.000000
5	2053	0	0	0.000000	0.000000	0.000000	0.000000
15	2053	0	0	0.000000	0.000000	0.000000	0.000000
8	2053	0	0	0.000000	0.000000	0.000000	0.000000
9	2053	0	0	0.000000	0.000000	0.000000	0.000000
10	2053	0	0	0.000000	0.000000	0.000000	0.000000
13	2053	0	0	0.000000	0.000000	0.000000	0.000000
16	2053	0	0	0.000000	0.000000	0.000000	0.000000
7	2053	0	0	0.000000	0.000000	0.000000	0.000000
19	2053	0	0	0.000000	0.000000	0.000000	0.000000
20	2053	0	0	0.000000	0.000000	0.000000	0.000000
11	2053	0	0	0.000000	0.000000	0.000000	0.000000
17	2053	0	0	0.000000	0.000000	0.000000	0.000000
18	2053	0	0	0.000000	0.000000	0.000000	0.000000
6	2053	0	0	0.000000	0.000000	0.000000	0.000000
14	2053	0	0	0.000000	0.000000	0.000000	0.000000
24	2053	0	0	0.000000	0.000000	0.000000	0.000000
25	2053	0	0	0.000000	0.000000	0.000000	0.000000
26	2053	0	0	0.000000	0.000000	0.000000	0.000000
5	2054	0	0	0.000000	0.000000	0.000000	0.000000
15	2054	0	0	0.000000	0.000000	0.000000	0.000000
8	2054	0	0	0.000000	0.000000	0.000000	0.000000
9	2054	0	0	0.000000	0.000000	0.000000	0.000000
10	2054	0	0	0.000000	0.000000	0.000000	0.000000
13	2054	0	0	0.000000	0.000000	0.000000	0.000000
16	2054	0	0	0.000000	0.000000	0.000000	0.000000
7	2054	0	0	0.000000	0.000000	0.000000	0.000000
19	2054	0	0	0.000000	0.000000	0.000000	0.000000
20	2054	0	0	0.000000	0.000000	0.000000	0.000000
11	2054	0	0	0.000000	0.000000	0.000000	0.000000
17	2054	0	0	0.000000	0.000000	0.000000	0.000000
18	2054	0	0	0.000000	0.000000	0.000000	0.000000
6	2054	0	0	0.000000	0.000000	0.000000	0.000000
14	2054	0	0	0.000000	0.000000	0.000000	0.000000
24	2054	0	0	0.000000	0.000000	0.000000	0.000000
25	2054	0	0	0.000000	0.000000	0.000000	0.000000
26	2054	0	0	0.000000	0.000000	0.000000	0.000000
5	2055	0	0	0.000000	0.000000	0.000000	0.000000
15	2055	0	0	0.000000	0.000000	0.000000	0.000000
8	2055	0	0	0.000000	0.000000	0.000000	0.000000
9	2055	0	0	0.000000	0.000000	0.000000	0.000000
10	2055	0	0	0.000000	0.000000	0.000000	0.000000
13	2055	0	0	0.000000	0.000000	0.000000	0.000000
16	2055	0	0	0.000000	0.000000	0.000000	0.000000
7	2055	0	0	0.000000	0.000000	0.000000	0.000000
19	2055	0	0	0.000000	0.000000	0.000000	0.000000
20	2055	0	0	0.000000	0.000000	0.000000	0.000000
11	2055	0	0	0.000000	0.000000	0.000000	0.000000
17	2055	0	0	0.000000	0.000000	0.000000	0.000000
18	2055	0	0	0.000000	0.000000	0.000000	0.000000
6	2055	0	0	0.000000	0.000000	0.000000	0.000000
14	2055	0	0	0.000000	0.000000	0.000000	0.000000
23	2055	0	0	0.000000	0.000000	0.000000	0.000000
24	2055	0	0	0.000000	0.000000	0.000000	0.000000
25	2055	0	0	0.000000	0.000000	0.000000	0.000000
26	2055	0	0	0.000000	0.000000	0.000000	0.000000
5	2056	0	0	0.000000	0.000000	0.000000	0.000000
15	2056	0	0	0.000000	0.000000	0.000000	0.000000
8	2056	0	0	0.000000	0.000000	0.000000	0.000000
9	2056	0	0	0.000000	0.000000	0.000000	0.000000
10	2056	0	0	0.000000	0.000000	0.000000	0.000000
13	2056	0	0	0.000000	0.000000	0.000000	0.000000
16	2056	0	0	0.000000	0.000000	0.000000	0.000000
7	2056	0	0	0.000000	0.000000	0.000000	0.000000
19	2056	0	0	0.000000	0.000000	0.000000	0.000000
20	2056	0	0	0.000000	0.000000	0.000000	0.000000
11	2056	0	0	0.000000	0.000000	0.000000	0.000000
17	2056	0	0	0.000000	0.000000	0.000000	0.000000
18	2056	0	0	0.000000	0.000000	0.000000	0.000000
6	2056	0	0	0.000000	0.000000	0.000000	0.000000
14	2056	0	0	0.000000	0.000000	0.000000	0.000000
23	2056	0	0	0.000000	0.000000	0.000000	0.000000
24	2056	0	0	0.000000	0.000000	0.000000	0.000000
25	2056	0	0	0.000000	0.000000	0.000000	0.000000
26	2056	0	0	0.000000	0.000000	0.000000	0.000000
5	2057	0	0	0.000000	0.000000	0.000000	0.000000
15	2057	0	0	0.000000	0.000000	0.000000	0.000000
8	2057	0	0	0.000000	0.000000	0.000000	0.000000
9	2057	0	0	0.000000	0.000000	0.000000	0.000000
10	2057	0	0	0.000000	0.000000	0.000000	0.000000
13	2057	0	0	0.000000	0.000000	0.000000	0.000000
16	2057	0	0	0.000000	0.000000	0.000000	0.000000
7	2057	0	0	0.000000	0.000000	0.000000	0.000000
19	2057	0	0	0.000000	0.000000	0.000000	0.000000
20	2057	0	0	0.000000	0.000000	0.000000	0.000000
11	2057	0	0	0.000000	0.000000	0.000000	0.000000
17	2057	0	0	0.000000	0.000000	0.000000	0.000000
18	2057	0	0	0.000000	0.000000	0.000000	0.000000
6	2057	0	0	0.000000	0.000000	0.000000	0.000000
14	2057	0	0	0.000000	0.000000	0.000000	0.000000
23	2057	0	0	0.000000	0.000000	0.000000	0.000000
24	2057	0	0	0.000000	0.000000	0.000000	0.000000
25	2057	0	0	0.000000	0.000000	0.000000	0.000000
5	2058	0	0	0.000000	0.000000	0.000000	0.000000
15	2058	0	0	0.000000	0.000000	0.000000	0.000000
8	2058	0	0	0.000000	0.000000	0.000000	0.000000
9	2058	0	0	0.000000	0.000000	0.000000	0.000000
10	2058	0	0	0.000000	0.000000	0.000000	0.000000
13	2058	0	0	0.000000	0.000000	0.000000	0.000000
16	2058	0	0	0.000000	0.000000	0.000000	0.000000
7	2058	0	0	0.000000	0.000000	0.000000	0.000000
19	2058	0	0	0.000000	0.000000	0.000000	0.000000
20	2058	0	0	0.000000	0.000000	0.000000	0.000000
11	2058	0	0	0.000000	0.000000	0.000000	0.000000
17	2058	0	0	0.000000	0.000000	0.000000	0.000000
18	2058	0	0	0.000000	0.000000	0.000000	0.000000
23	2052	0	0	66.000000	0.000000	0.000000	0.000000
23	2053	0	0	18.800000	0.000000	0.000000	0.000000
26	2057	0	0	6.500000	0.000000	0.000000	0.000000
6	2058	0	0	0.000000	0.000000	0.000000	0.000000
14	2058	0	0	0.000000	0.000000	0.000000	0.000000
23	2058	0	0	0.000000	0.000000	0.000000	0.000000
24	2058	0	0	0.000000	0.000000	0.000000	0.000000
25	2058	0	0	0.000000	0.000000	0.000000	0.000000
26	2058	0	0	0.000000	0.000000	0.000000	0.000000
5	2059	0	0	0.000000	0.000000	0.000000	0.000000
15	2059	0	0	0.000000	0.000000	0.000000	0.000000
8	2059	0	0	0.000000	0.000000	0.000000	0.000000
9	2059	0	0	0.000000	0.000000	0.000000	0.000000
10	2059	0	0	0.000000	0.000000	0.000000	0.000000
13	2059	0	0	0.000000	0.000000	0.000000	0.000000
16	2059	0	0	0.000000	0.000000	0.000000	0.000000
7	2059	0	0	0.000000	0.000000	0.000000	0.000000
19	2059	0	0	0.000000	0.000000	0.000000	0.000000
20	2059	0	0	0.000000	0.000000	0.000000	0.000000
11	2059	0	0	0.000000	0.000000	0.000000	0.000000
17	2059	0	0	0.000000	0.000000	0.000000	0.000000
18	2059	0	0	0.000000	0.000000	0.000000	0.000000
6	2059	0	0	0.000000	0.000000	0.000000	0.000000
14	2059	0	0	0.000000	0.000000	0.000000	0.000000
24	2059	0	0	0.000000	0.000000	0.000000	0.000000
25	2059	0	0	0.000000	0.000000	0.000000	0.000000
26	2059	0	0	0.000000	0.000000	0.000000	0.000000
5	2060	0	0	0.000000	0.000000	0.000000	0.000000
15	2060	0	0	0.000000	0.000000	0.000000	0.000000
8	2060	0	0	0.000000	0.000000	0.000000	0.000000
9	2060	0	0	0.000000	0.000000	0.000000	0.000000
10	2060	0	0	0.000000	0.000000	0.000000	0.000000
13	2060	0	0	0.000000	0.000000	0.000000	0.000000
16	2060	0	0	0.000000	0.000000	0.000000	0.000000
7	2060	0	0	0.000000	0.000000	0.000000	0.000000
19	2060	0	0	0.000000	0.000000	0.000000	0.000000
20	2060	0	0	0.000000	0.000000	0.000000	0.000000
11	2060	0	0	0.000000	0.000000	0.000000	0.000000
17	2060	0	0	0.000000	0.000000	0.000000	0.000000
18	2060	0	0	0.000000	0.000000	0.000000	0.000000
6	2060	0	0	0.000000	0.000000	0.000000	0.000000
14	2060	0	0	0.000000	0.000000	0.000000	0.000000
23	2060	0	0	0.000000	0.000000	0.000000	0.000000
24	2060	0	0	0.000000	0.000000	0.000000	0.000000
25	2060	0	0	0.000000	0.000000	0.000000	0.000000
26	2060	0	0	0.000000	0.000000	0.000000	0.000000
5	2061	0	0	0.000000	0.000000	0.000000	0.000000
15	2061	0	0	0.000000	0.000000	0.000000	0.000000
8	2061	0	0	0.000000	0.000000	0.000000	0.000000
9	2061	0	0	0.000000	0.000000	0.000000	0.000000
10	2061	0	0	0.000000	0.000000	0.000000	0.000000
13	2061	0	0	0.000000	0.000000	0.000000	0.000000
16	2061	0	0	0.000000	0.000000	0.000000	0.000000
7	2061	0	0	0.000000	0.000000	0.000000	0.000000
19	2061	0	0	0.000000	0.000000	0.000000	0.000000
20	2061	0	0	0.000000	0.000000	0.000000	0.000000
11	2061	0	0	0.000000	0.000000	0.000000	0.000000
17	2061	0	0	0.000000	0.000000	0.000000	0.000000
18	2061	0	0	0.000000	0.000000	0.000000	0.000000
6	2061	0	0	0.000000	0.000000	0.000000	0.000000
14	2061	0	0	0.000000	0.000000	0.000000	0.000000
24	2061	0	0	0.000000	0.000000	0.000000	0.000000
25	2061	0	0	0.000000	0.000000	0.000000	0.000000
26	2061	0	0	0.000000	0.000000	0.000000	0.000000
5	2062	0	0	0.000000	0.000000	0.000000	0.000000
15	2062	0	0	0.000000	0.000000	0.000000	0.000000
8	2062	0	0	0.000000	0.000000	0.000000	0.000000
9	2062	0	0	0.000000	0.000000	0.000000	0.000000
10	2062	0	0	0.000000	0.000000	0.000000	0.000000
13	2062	0	0	0.000000	0.000000	0.000000	0.000000
16	2062	0	0	0.000000	0.000000	0.000000	0.000000
7	2062	0	0	0.000000	0.000000	0.000000	0.000000
19	2062	0	0	0.000000	0.000000	0.000000	0.000000
20	2062	0	0	0.000000	0.000000	0.000000	0.000000
11	2062	0	0	0.000000	0.000000	0.000000	0.000000
17	2062	0	0	0.000000	0.000000	0.000000	0.000000
18	2062	0	0	0.000000	0.000000	0.000000	0.000000
6	2062	0	0	0.000000	0.000000	0.000000	0.000000
14	2062	0	0	0.000000	0.000000	0.000000	0.000000
23	2062	0	0	0.000000	0.000000	0.000000	0.000000
24	2062	0	0	0.000000	0.000000	0.000000	0.000000
25	2062	0	0	0.000000	0.000000	0.000000	0.000000
26	2062	0	0	0.000000	0.000000	0.000000	0.000000
5	2063	0	0	0.000000	0.000000	0.000000	0.000000
15	2063	0	0	0.000000	0.000000	0.000000	0.000000
8	2063	0	0	0.000000	0.000000	0.000000	0.000000
9	2063	0	0	0.000000	0.000000	0.000000	0.000000
10	2063	0	0	0.000000	0.000000	0.000000	0.000000
13	2063	0	0	0.000000	0.000000	0.000000	0.000000
16	2063	0	0	0.000000	0.000000	0.000000	0.000000
7	2063	0	0	0.000000	0.000000	0.000000	0.000000
19	2063	0	0	0.000000	0.000000	0.000000	0.000000
20	2063	0	0	0.000000	0.000000	0.000000	0.000000
11	2063	0	0	0.000000	0.000000	0.000000	0.000000
17	2063	0	0	0.000000	0.000000	0.000000	0.000000
18	2063	0	0	0.000000	0.000000	0.000000	0.000000
6	2063	0	0	0.000000	0.000000	0.000000	0.000000
14	2063	0	0	0.000000	0.000000	0.000000	0.000000
23	2063	0	0	0.000000	0.000000	0.000000	0.000000
24	2063	0	0	0.000000	0.000000	0.000000	0.000000
25	2063	0	0	0.000000	0.000000	0.000000	0.000000
26	2063	0	0	0.000000	0.000000	0.000000	0.000000
5	2064	0	0	0.000000	0.000000	0.000000	0.000000
15	2064	0	0	0.000000	0.000000	0.000000	0.000000
8	2064	0	0	0.000000	0.000000	0.000000	0.000000
9	2064	0	0	0.000000	0.000000	0.000000	0.000000
10	2064	0	0	0.000000	0.000000	0.000000	0.000000
13	2064	0	0	0.000000	0.000000	0.000000	0.000000
16	2064	0	0	0.000000	0.000000	0.000000	0.000000
7	2064	0	0	0.000000	0.000000	0.000000	0.000000
19	2064	0	0	0.000000	0.000000	0.000000	0.000000
20	2064	0	0	0.000000	0.000000	0.000000	0.000000
11	2064	0	0	0.000000	0.000000	0.000000	0.000000
17	2064	0	0	0.000000	0.000000	0.000000	0.000000
18	2064	0	0	0.000000	0.000000	0.000000	0.000000
6	2064	0	0	0.000000	0.000000	0.000000	0.000000
14	2064	0	0	0.000000	0.000000	0.000000	0.000000
24	2064	0	0	0.000000	0.000000	0.000000	0.000000
25	2064	0	0	0.000000	0.000000	0.000000	0.000000
26	2064	0	0	0.000000	0.000000	0.000000	0.000000
5	2065	0	0	0.000000	0.000000	0.000000	0.000000
15	2065	0	0	0.000000	0.000000	0.000000	0.000000
8	2065	0	0	0.000000	0.000000	0.000000	0.000000
9	2065	0	0	0.000000	0.000000	0.000000	0.000000
10	2065	0	0	0.000000	0.000000	0.000000	0.000000
13	2065	0	0	0.000000	0.000000	0.000000	0.000000
16	2065	0	0	0.000000	0.000000	0.000000	0.000000
7	2065	0	0	0.000000	0.000000	0.000000	0.000000
19	2065	0	0	0.000000	0.000000	0.000000	0.000000
20	2065	0	0	0.000000	0.000000	0.000000	0.000000
11	2065	0	0	0.000000	0.000000	0.000000	0.000000
17	2065	0	0	0.000000	0.000000	0.000000	0.000000
18	2065	0	0	0.000000	0.000000	0.000000	0.000000
6	2065	0	0	0.000000	0.000000	0.000000	0.000000
14	2065	0	0	0.000000	0.000000	0.000000	0.000000
23	2061	0	0	2.200000	0.000000	0.000000	0.000000
23	2064	0	0	1.300000	0.000000	0.000000	0.000000
24	2065	0	0	0.000000	0.000000	0.000000	0.000000
25	2065	0	0	0.000000	0.000000	0.000000	0.000000
26	2065	0	0	0.000000	0.000000	0.000000	0.000000
5	2066	0	0	0.000000	0.000000	0.000000	0.000000
15	2066	0	0	0.000000	0.000000	0.000000	0.000000
8	2066	0	0	0.000000	0.000000	0.000000	0.000000
9	2066	0	0	0.000000	0.000000	0.000000	0.000000
10	2066	0	0	0.000000	0.000000	0.000000	0.000000
13	2066	0	0	0.000000	0.000000	0.000000	0.000000
16	2066	0	0	0.000000	0.000000	0.000000	0.000000
7	2066	0	0	0.000000	0.000000	0.000000	0.000000
19	2066	0	0	0.000000	0.000000	0.000000	0.000000
20	2066	0	0	0.000000	0.000000	0.000000	0.000000
11	2066	0	0	0.000000	0.000000	0.000000	0.000000
17	2066	0	0	0.000000	0.000000	0.000000	0.000000
18	2066	0	0	0.000000	0.000000	0.000000	0.000000
6	2066	0	0	0.000000	0.000000	0.000000	0.000000
14	2066	0	0	0.000000	0.000000	0.000000	0.000000
23	2066	0	0	0.000000	0.000000	0.000000	0.000000
24	2066	0	0	0.000000	0.000000	0.000000	0.000000
25	2066	0	0	0.000000	0.000000	0.000000	0.000000
26	2066	0	0	0.000000	0.000000	0.000000	0.000000
5	2067	0	0	0.000000	0.000000	0.000000	0.000000
15	2067	0	0	0.000000	0.000000	0.000000	0.000000
8	2067	0	0	0.000000	0.000000	0.000000	0.000000
9	2067	0	0	0.000000	0.000000	0.000000	0.000000
10	2067	0	0	0.000000	0.000000	0.000000	0.000000
13	2067	0	0	0.000000	0.000000	0.000000	0.000000
16	2067	0	0	0.000000	0.000000	0.000000	0.000000
7	2067	0	0	0.000000	0.000000	0.000000	0.000000
19	2067	0	0	0.000000	0.000000	0.000000	0.000000
20	2067	0	0	0.000000	0.000000	0.000000	0.000000
11	2067	0	0	0.000000	0.000000	0.000000	0.000000
17	2067	0	0	0.000000	0.000000	0.000000	0.000000
18	2067	0	0	0.000000	0.000000	0.000000	0.000000
6	2067	0	0	0.000000	0.000000	0.000000	0.000000
14	2067	0	0	0.000000	0.000000	0.000000	0.000000
23	2067	0	0	0.000000	0.000000	0.000000	0.000000
24	2067	0	0	0.000000	0.000000	0.000000	0.000000
25	2067	0	0	0.000000	0.000000	0.000000	0.000000
26	2067	0	0	0.000000	0.000000	0.000000	0.000000
5	2068	0	0	0.000000	0.000000	0.000000	0.000000
15	2068	0	0	0.000000	0.000000	0.000000	0.000000
8	2068	0	0	0.000000	0.000000	0.000000	0.000000
9	2068	0	0	0.000000	0.000000	0.000000	0.000000
10	2068	0	0	0.000000	0.000000	0.000000	0.000000
13	2068	0	0	0.000000	0.000000	0.000000	0.000000
16	2068	0	0	0.000000	0.000000	0.000000	0.000000
7	2068	0	0	0.000000	0.000000	0.000000	0.000000
19	2068	0	0	0.000000	0.000000	0.000000	0.000000
20	2068	0	0	0.000000	0.000000	0.000000	0.000000
11	2068	0	0	0.000000	0.000000	0.000000	0.000000
17	2068	0	0	0.000000	0.000000	0.000000	0.000000
18	2068	0	0	0.000000	0.000000	0.000000	0.000000
6	2068	0	0	0.000000	0.000000	0.000000	0.000000
14	2068	0	0	0.000000	0.000000	0.000000	0.000000
23	2068	0	0	0.000000	0.000000	0.000000	0.000000
24	2068	0	0	0.000000	0.000000	0.000000	0.000000
25	2068	0	0	0.000000	0.000000	0.000000	0.000000
26	2068	0	0	0.000000	0.000000	0.000000	0.000000
5	2069	0	0	0.000000	0.000000	0.000000	0.000000
15	2069	0	0	0.000000	0.000000	0.000000	0.000000
8	2069	0	0	0.000000	0.000000	0.000000	0.000000
9	2069	0	0	0.000000	0.000000	0.000000	0.000000
10	2069	0	0	0.000000	0.000000	0.000000	0.000000
13	2069	0	0	0.000000	0.000000	0.000000	0.000000
16	2069	0	0	0.000000	0.000000	0.000000	0.000000
7	2069	0	0	0.000000	0.000000	0.000000	0.000000
19	2069	0	0	0.000000	0.000000	0.000000	0.000000
20	2069	0	0	0.000000	0.000000	0.000000	0.000000
11	2069	0	0	0.000000	0.000000	0.000000	0.000000
17	2069	0	0	0.000000	0.000000	0.000000	0.000000
18	2069	0	0	0.000000	0.000000	0.000000	0.000000
6	2069	0	0	0.000000	0.000000	0.000000	0.000000
14	2069	0	0	0.000000	0.000000	0.000000	0.000000
23	2069	0	0	0.000000	0.000000	0.000000	0.000000
24	2069	0	0	0.000000	0.000000	0.000000	0.000000
25	2069	0	0	0.000000	0.000000	0.000000	0.000000
26	2069	0	0	0.000000	0.000000	0.000000	0.000000
5	2070	0	0	0.000000	0.000000	0.000000	0.000000
15	2070	0	0	0.000000	0.000000	0.000000	0.000000
8	2070	0	0	0.000000	0.000000	0.000000	0.000000
9	2070	0	0	0.000000	0.000000	0.000000	0.000000
10	2070	0	0	0.000000	0.000000	0.000000	0.000000
13	2070	0	0	0.000000	0.000000	0.000000	0.000000
16	2070	0	0	0.000000	0.000000	0.000000	0.000000
7	2070	0	0	0.000000	0.000000	0.000000	0.000000
19	2070	0	0	0.000000	0.000000	0.000000	0.000000
20	2070	0	0	0.000000	0.000000	0.000000	0.000000
11	2070	0	0	0.000000	0.000000	0.000000	0.000000
17	2070	0	0	0.000000	0.000000	0.000000	0.000000
18	2070	0	0	0.000000	0.000000	0.000000	0.000000
6	2070	0	0	0.000000	0.000000	0.000000	0.000000
14	2070	0	0	0.000000	0.000000	0.000000	0.000000
23	2070	0	0	0.000000	0.000000	0.000000	0.000000
24	2070	0	0	0.000000	0.000000	0.000000	0.000000
25	2070	0	0	0.000000	0.000000	0.000000	0.000000
26	2070	0	0	0.000000	0.000000	0.000000	0.000000
5	2071	0	0	0.000000	0.000000	0.000000	0.000000
15	2071	0	0	0.000000	0.000000	0.000000	0.000000
8	2071	0	0	0.000000	0.000000	0.000000	0.000000
9	2071	0	0	0.000000	0.000000	0.000000	0.000000
10	2071	0	0	0.000000	0.000000	0.000000	0.000000
13	2071	0	0	0.000000	0.000000	0.000000	0.000000
16	2071	0	0	0.000000	0.000000	0.000000	0.000000
7	2071	0	0	0.000000	0.000000	0.000000	0.000000
19	2071	0	0	0.000000	0.000000	0.000000	0.000000
20	2071	0	0	0.000000	0.000000	0.000000	0.000000
11	2071	0	0	0.000000	0.000000	0.000000	0.000000
17	2071	0	0	0.000000	0.000000	0.000000	0.000000
18	2071	0	0	0.000000	0.000000	0.000000	0.000000
6	2071	0	0	0.000000	0.000000	0.000000	0.000000
14	2071	0	0	0.000000	0.000000	0.000000	0.000000
23	2071	0	0	0.000000	0.000000	0.000000	0.000000
24	2071	0	0	0.000000	0.000000	0.000000	0.000000
25	2071	0	0	0.000000	0.000000	0.000000	0.000000
26	2071	0	0	0.000000	0.000000	0.000000	0.000000
5	2072	0	0	0.000000	0.000000	0.000000	0.000000
15	2072	0	0	0.000000	0.000000	0.000000	0.000000
8	2072	0	0	0.000000	0.000000	0.000000	0.000000
9	2072	0	0	0.000000	0.000000	0.000000	0.000000
10	2072	0	0	0.000000	0.000000	0.000000	0.000000
13	2072	0	0	0.000000	0.000000	0.000000	0.000000
16	2072	0	0	0.000000	0.000000	0.000000	0.000000
7	2072	0	0	0.000000	0.000000	0.000000	0.000000
19	2072	0	0	0.000000	0.000000	0.000000	0.000000
20	2072	0	0	0.000000	0.000000	0.000000	0.000000
11	2072	0	0	0.000000	0.000000	0.000000	0.000000
17	2072	0	0	0.000000	0.000000	0.000000	0.000000
18	2072	0	0	0.000000	0.000000	0.000000	0.000000
6	2072	0	0	0.000000	0.000000	0.000000	0.000000
14	2072	0	0	0.000000	0.000000	0.000000	0.000000
23	2072	0	0	0.000000	0.000000	0.000000	0.000000
24	2072	0	0	0.000000	0.000000	0.000000	0.000000
25	2072	0	0	0.000000	0.000000	0.000000	0.000000
26	2072	0	0	0.000000	0.000000	0.000000	0.000000
5	2073	0	0	0.000000	0.000000	0.000000	0.000000
15	2073	0	0	0.000000	0.000000	0.000000	0.000000
8	2073	0	0	0.000000	0.000000	0.000000	0.000000
9	2073	0	0	0.000000	0.000000	0.000000	0.000000
10	2073	0	0	0.000000	0.000000	0.000000	0.000000
13	2073	0	0	0.000000	0.000000	0.000000	0.000000
16	2073	0	0	0.000000	0.000000	0.000000	0.000000
7	2073	0	0	0.000000	0.000000	0.000000	0.000000
19	2073	0	0	0.000000	0.000000	0.000000	0.000000
20	2073	0	0	0.000000	0.000000	0.000000	0.000000
11	2073	0	0	0.000000	0.000000	0.000000	0.000000
17	2073	0	0	0.000000	0.000000	0.000000	0.000000
18	2073	0	0	0.000000	0.000000	0.000000	0.000000
6	2073	0	0	0.000000	0.000000	0.000000	0.000000
14	2073	0	0	0.000000	0.000000	0.000000	0.000000
23	2073	0	0	0.000000	0.000000	0.000000	0.000000
24	2073	0	0	0.000000	0.000000	0.000000	0.000000
25	2073	0	0	0.000000	0.000000	0.000000	0.000000
26	2073	0	0	0.000000	0.000000	0.000000	0.000000
5	2074	0	0	0.000000	0.000000	0.000000	0.000000
15	2074	0	0	0.000000	0.000000	0.000000	0.000000
8	2074	0	0	0.000000	0.000000	0.000000	0.000000
9	2074	0	0	0.000000	0.000000	0.000000	0.000000
10	2074	0	0	0.000000	0.000000	0.000000	0.000000
13	2074	0	0	0.000000	0.000000	0.000000	0.000000
16	2074	0	0	0.000000	0.000000	0.000000	0.000000
7	2074	0	0	0.000000	0.000000	0.000000	0.000000
19	2074	0	0	0.000000	0.000000	0.000000	0.000000
20	2074	0	0	0.000000	0.000000	0.000000	0.000000
11	2074	0	0	0.000000	0.000000	0.000000	0.000000
17	2074	0	0	0.000000	0.000000	0.000000	0.000000
18	2074	0	0	0.000000	0.000000	0.000000	0.000000
6	2074	0	0	0.000000	0.000000	0.000000	0.000000
14	2074	0	0	0.000000	0.000000	0.000000	0.000000
23	2074	0	0	0.000000	0.000000	0.000000	0.000000
24	2074	0	0	0.000000	0.000000	0.000000	0.000000
25	2074	0	0	0.000000	0.000000	0.000000	0.000000
26	2074	0	0	0.000000	0.000000	0.000000	0.000000
5	2075	0	0	0.000000	0.000000	0.000000	0.000000
15	2075	0	0	0.000000	0.000000	0.000000	0.000000
8	2075	0	0	0.000000	0.000000	0.000000	0.000000
9	2075	0	0	0.000000	0.000000	0.000000	0.000000
10	2075	0	0	0.000000	0.000000	0.000000	0.000000
13	2075	0	0	0.000000	0.000000	0.000000	0.000000
16	2075	0	0	0.000000	0.000000	0.000000	0.000000
7	2075	0	0	0.000000	0.000000	0.000000	0.000000
19	2075	0	0	0.000000	0.000000	0.000000	0.000000
20	2075	0	0	0.000000	0.000000	0.000000	0.000000
11	2075	0	0	0.000000	0.000000	0.000000	0.000000
17	2075	0	0	0.000000	0.000000	0.000000	0.000000
18	2075	0	0	0.000000	0.000000	0.000000	0.000000
6	2075	0	0	0.000000	0.000000	0.000000	0.000000
14	2075	0	0	0.000000	0.000000	0.000000	0.000000
23	2075	0	0	0.000000	0.000000	0.000000	0.000000
24	2075	0	0	0.000000	0.000000	0.000000	0.000000
25	2075	0	0	0.000000	0.000000	0.000000	0.000000
26	2075	0	0	0.000000	0.000000	0.000000	0.000000
5	2076	0	0	0.000000	0.000000	0.000000	0.000000
15	2076	0	0	0.000000	0.000000	0.000000	0.000000
8	2076	0	0	0.000000	0.000000	0.000000	0.000000
9	2076	0	0	0.000000	0.000000	0.000000	0.000000
10	2076	0	0	0.000000	0.000000	0.000000	0.000000
13	2076	0	0	0.000000	0.000000	0.000000	0.000000
16	2076	0	0	0.000000	0.000000	0.000000	0.000000
7	2076	0	0	0.000000	0.000000	0.000000	0.000000
19	2076	0	0	0.000000	0.000000	0.000000	0.000000
20	2076	0	0	0.000000	0.000000	0.000000	0.000000
11	2076	0	0	0.000000	0.000000	0.000000	0.000000
17	2076	0	0	0.000000	0.000000	0.000000	0.000000
18	2076	0	0	0.000000	0.000000	0.000000	0.000000
6	2076	0	0	0.000000	0.000000	0.000000	0.000000
14	2076	0	0	0.000000	0.000000	0.000000	0.000000
23	2076	0	0	0.000000	0.000000	0.000000	0.000000
24	2076	0	0	0.000000	0.000000	0.000000	0.000000
25	2076	0	0	0.000000	0.000000	0.000000	0.000000
26	2076	0	0	0.000000	0.000000	0.000000	0.000000
5	2077	0	0	0.000000	0.000000	0.000000	0.000000
15	2077	0	0	0.000000	0.000000	0.000000	0.000000
8	2077	0	0	0.000000	0.000000	0.000000	0.000000
9	2077	0	0	0.000000	0.000000	0.000000	0.000000
10	2077	0	0	0.000000	0.000000	0.000000	0.000000
13	2077	0	0	0.000000	0.000000	0.000000	0.000000
16	2077	0	0	0.000000	0.000000	0.000000	0.000000
7	2077	0	0	0.000000	0.000000	0.000000	0.000000
19	2077	0	0	0.000000	0.000000	0.000000	0.000000
20	2077	0	0	0.000000	0.000000	0.000000	0.000000
11	2077	0	0	0.000000	0.000000	0.000000	0.000000
17	2077	0	0	0.000000	0.000000	0.000000	0.000000
18	2077	0	0	0.000000	0.000000	0.000000	0.000000
6	2077	0	0	0.000000	0.000000	0.000000	0.000000
14	2077	0	0	0.000000	0.000000	0.000000	0.000000
23	2077	0	0	0.000000	0.000000	0.000000	0.000000
24	2077	0	0	0.000000	0.000000	0.000000	0.000000
25	2077	0	0	0.000000	0.000000	0.000000	0.000000
26	2077	0	0	0.000000	0.000000	0.000000	0.000000
5	2078	0	0	0.000000	0.000000	0.000000	0.000000
15	2078	0	0	0.000000	0.000000	0.000000	0.000000
8	2078	0	0	0.000000	0.000000	0.000000	0.000000
9	2078	0	0	0.000000	0.000000	0.000000	0.000000
10	2078	0	0	0.000000	0.000000	0.000000	0.000000
13	2078	0	0	0.000000	0.000000	0.000000	0.000000
16	2078	0	0	0.000000	0.000000	0.000000	0.000000
7	2078	0	0	0.000000	0.000000	0.000000	0.000000
19	2078	0	0	0.000000	0.000000	0.000000	0.000000
20	2078	0	0	0.000000	0.000000	0.000000	0.000000
11	2078	0	0	0.000000	0.000000	0.000000	0.000000
17	2078	0	0	0.000000	0.000000	0.000000	0.000000
18	2078	0	0	0.000000	0.000000	0.000000	0.000000
6	2078	0	0	0.000000	0.000000	0.000000	0.000000
14	2078	0	0	0.000000	0.000000	0.000000	0.000000
23	2078	0	0	0.000000	0.000000	0.000000	0.000000
24	2078	0	0	0.000000	0.000000	0.000000	0.000000
25	2078	0	0	0.000000	0.000000	0.000000	0.000000
26	2078	0	0	0.000000	0.000000	0.000000	0.000000
5	2079	0	0	0.000000	0.000000	0.000000	0.000000
15	2079	0	0	0.000000	0.000000	0.000000	0.000000
8	2079	0	0	0.000000	0.000000	0.000000	0.000000
9	2079	0	0	0.000000	0.000000	0.000000	0.000000
10	2079	0	0	0.000000	0.000000	0.000000	0.000000
13	2079	0	0	0.000000	0.000000	0.000000	0.000000
16	2079	0	0	0.000000	0.000000	0.000000	0.000000
7	2079	0	0	0.000000	0.000000	0.000000	0.000000
19	2079	0	0	0.000000	0.000000	0.000000	0.000000
20	2079	0	0	0.000000	0.000000	0.000000	0.000000
11	2079	0	0	0.000000	0.000000	0.000000	0.000000
17	2079	0	0	0.000000	0.000000	0.000000	0.000000
18	2079	0	0	0.000000	0.000000	0.000000	0.000000
6	2079	0	0	0.000000	0.000000	0.000000	0.000000
14	2079	0	0	0.000000	0.000000	0.000000	0.000000
23	2079	0	0	0.000000	0.000000	0.000000	0.000000
24	2079	0	0	0.000000	0.000000	0.000000	0.000000
25	2079	0	0	0.000000	0.000000	0.000000	0.000000
26	2079	0	0	0.000000	0.000000	0.000000	0.000000
5	2080	0	0	0.000000	0.000000	0.000000	0.000000
15	2080	0	0	0.000000	0.000000	0.000000	0.000000
8	2080	0	0	0.000000	0.000000	0.000000	0.000000
9	2080	0	0	0.000000	0.000000	0.000000	0.000000
10	2080	0	0	0.000000	0.000000	0.000000	0.000000
13	2080	0	0	0.000000	0.000000	0.000000	0.000000
16	2080	0	0	0.000000	0.000000	0.000000	0.000000
7	2080	0	0	0.000000	0.000000	0.000000	0.000000
19	2080	0	0	0.000000	0.000000	0.000000	0.000000
20	2080	0	0	0.000000	0.000000	0.000000	0.000000
11	2080	0	0	0.000000	0.000000	0.000000	0.000000
17	2080	0	0	0.000000	0.000000	0.000000	0.000000
18	2080	0	0	0.000000	0.000000	0.000000	0.000000
6	2080	0	0	0.000000	0.000000	0.000000	0.000000
14	2080	0	0	0.000000	0.000000	0.000000	0.000000
24	2080	0	0	0.000000	0.000000	0.000000	0.000000
25	2080	0	0	0.000000	0.000000	0.000000	0.000000
26	2080	0	0	0.000000	0.000000	0.000000	0.000000
5	2081	0	0	0.000000	0.000000	0.000000	0.000000
15	2081	0	0	0.000000	0.000000	0.000000	0.000000
8	2081	0	0	0.000000	0.000000	0.000000	0.000000
9	2081	0	0	0.000000	0.000000	0.000000	0.000000
10	2081	0	0	0.000000	0.000000	0.000000	0.000000
13	2081	0	0	0.000000	0.000000	0.000000	0.000000
16	2081	0	0	0.000000	0.000000	0.000000	0.000000
7	2081	0	0	0.000000	0.000000	0.000000	0.000000
19	2081	0	0	0.000000	0.000000	0.000000	0.000000
20	2081	0	0	0.000000	0.000000	0.000000	0.000000
11	2081	0	0	0.000000	0.000000	0.000000	0.000000
17	2081	0	0	0.000000	0.000000	0.000000	0.000000
18	2081	0	0	0.000000	0.000000	0.000000	0.000000
6	2081	0	0	0.000000	0.000000	0.000000	0.000000
14	2081	0	0	0.000000	0.000000	0.000000	0.000000
24	2081	0	0	0.000000	0.000000	0.000000	0.000000
25	2081	0	0	0.000000	0.000000	0.000000	0.000000
26	2081	0	0	0.000000	0.000000	0.000000	0.000000
5	2082	0	0	0.000000	0.000000	0.000000	0.000000
15	2082	0	0	0.000000	0.000000	0.000000	0.000000
8	2082	0	0	0.000000	0.000000	0.000000	0.000000
9	2082	0	0	0.000000	0.000000	0.000000	0.000000
10	2082	0	0	0.000000	0.000000	0.000000	0.000000
13	2082	0	0	0.000000	0.000000	0.000000	0.000000
16	2082	0	0	0.000000	0.000000	0.000000	0.000000
7	2082	0	0	0.000000	0.000000	0.000000	0.000000
19	2082	0	0	0.000000	0.000000	0.000000	0.000000
20	2082	0	0	0.000000	0.000000	0.000000	0.000000
11	2082	0	0	0.000000	0.000000	0.000000	0.000000
17	2082	0	0	0.000000	0.000000	0.000000	0.000000
18	2082	0	0	0.000000	0.000000	0.000000	0.000000
6	2082	0	0	0.000000	0.000000	0.000000	0.000000
14	2082	0	0	0.000000	0.000000	0.000000	0.000000
23	2082	0	0	0.000000	0.000000	0.000000	0.000000
24	2082	0	0	0.000000	0.000000	0.000000	0.000000
25	2082	0	0	0.000000	0.000000	0.000000	0.000000
26	2082	0	0	0.000000	0.000000	0.000000	0.000000
5	2083	0	0	0.000000	0.000000	0.000000	0.000000
15	2083	0	0	0.000000	0.000000	0.000000	0.000000
8	2083	0	0	0.000000	0.000000	0.000000	0.000000
9	2083	0	0	0.000000	0.000000	0.000000	0.000000
10	2083	0	0	0.000000	0.000000	0.000000	0.000000
13	2083	0	0	0.000000	0.000000	0.000000	0.000000
16	2083	0	0	0.000000	0.000000	0.000000	0.000000
7	2083	0	0	0.000000	0.000000	0.000000	0.000000
19	2083	0	0	0.000000	0.000000	0.000000	0.000000
20	2083	0	0	0.000000	0.000000	0.000000	0.000000
11	2083	0	0	0.000000	0.000000	0.000000	0.000000
17	2083	0	0	0.000000	0.000000	0.000000	0.000000
18	2083	0	0	0.000000	0.000000	0.000000	0.000000
6	2083	0	0	0.000000	0.000000	0.000000	0.000000
14	2083	0	0	0.000000	0.000000	0.000000	0.000000
24	2083	0	0	0.000000	0.000000	0.000000	0.000000
25	2083	0	0	0.000000	0.000000	0.000000	0.000000
26	2083	0	0	0.000000	0.000000	0.000000	0.000000
5	2084	0	0	0.000000	0.000000	0.000000	0.000000
15	2084	0	0	0.000000	0.000000	0.000000	0.000000
8	2084	0	0	0.000000	0.000000	0.000000	0.000000
9	2084	0	0	0.000000	0.000000	0.000000	0.000000
10	2084	0	0	0.000000	0.000000	0.000000	0.000000
13	2084	0	0	0.000000	0.000000	0.000000	0.000000
16	2084	0	0	0.000000	0.000000	0.000000	0.000000
7	2084	0	0	0.000000	0.000000	0.000000	0.000000
19	2084	0	0	0.000000	0.000000	0.000000	0.000000
20	2084	0	0	0.000000	0.000000	0.000000	0.000000
11	2084	0	0	0.000000	0.000000	0.000000	0.000000
17	2084	0	0	0.000000	0.000000	0.000000	0.000000
18	2084	0	0	0.000000	0.000000	0.000000	0.000000
6	2084	0	0	0.000000	0.000000	0.000000	0.000000
14	2084	0	0	0.000000	0.000000	0.000000	0.000000
24	2084	0	0	0.000000	0.000000	0.000000	0.000000
25	2084	0	0	0.000000	0.000000	0.000000	0.000000
26	2084	0	0	0.000000	0.000000	0.000000	0.000000
5	2085	0	0	0.000000	0.000000	0.000000	0.000000
15	2085	0	0	0.000000	0.000000	0.000000	0.000000
8	2085	0	0	0.000000	0.000000	0.000000	0.000000
9	2085	0	0	0.000000	0.000000	0.000000	0.000000
10	2085	0	0	0.000000	0.000000	0.000000	0.000000
13	2085	0	0	0.000000	0.000000	0.000000	0.000000
16	2085	0	0	0.000000	0.000000	0.000000	0.000000
7	2085	0	0	0.000000	0.000000	0.000000	0.000000
19	2085	0	0	0.000000	0.000000	0.000000	0.000000
20	2085	0	0	0.000000	0.000000	0.000000	0.000000
11	2085	0	0	0.000000	0.000000	0.000000	0.000000
17	2085	0	0	0.000000	0.000000	0.000000	0.000000
18	2085	0	0	0.000000	0.000000	0.000000	0.000000
6	2085	0	0	0.000000	0.000000	0.000000	0.000000
14	2085	0	0	0.000000	0.000000	0.000000	0.000000
24	2085	0	0	0.000000	0.000000	0.000000	0.000000
25	2085	0	0	0.000000	0.000000	0.000000	0.000000
26	2085	0	0	0.000000	0.000000	0.000000	0.000000
5	2086	0	0	0.000000	0.000000	0.000000	0.000000
15	2086	0	0	0.000000	0.000000	0.000000	0.000000
8	2086	0	0	0.000000	0.000000	0.000000	0.000000
9	2086	0	0	0.000000	0.000000	0.000000	0.000000
10	2086	0	0	0.000000	0.000000	0.000000	0.000000
13	2086	0	0	0.000000	0.000000	0.000000	0.000000
16	2086	0	0	0.000000	0.000000	0.000000	0.000000
7	2086	0	0	0.000000	0.000000	0.000000	0.000000
19	2086	0	0	0.000000	0.000000	0.000000	0.000000
20	2086	0	0	0.000000	0.000000	0.000000	0.000000
11	2086	0	0	0.000000	0.000000	0.000000	0.000000
17	2086	0	0	0.000000	0.000000	0.000000	0.000000
18	2086	0	0	0.000000	0.000000	0.000000	0.000000
6	2086	0	0	0.000000	0.000000	0.000000	0.000000
14	2086	0	0	0.000000	0.000000	0.000000	0.000000
23	2086	0	0	0.000000	0.000000	0.000000	0.000000
24	2086	0	0	0.000000	0.000000	0.000000	0.000000
25	2086	0	0	0.000000	0.000000	0.000000	0.000000
26	2086	0	0	0.000000	0.000000	0.000000	0.000000
5	2087	0	0	0.000000	0.000000	0.000000	0.000000
15	2087	0	0	0.000000	0.000000	0.000000	0.000000
8	2087	0	0	0.000000	0.000000	0.000000	0.000000
9	2087	0	0	0.000000	0.000000	0.000000	0.000000
10	2087	0	0	0.000000	0.000000	0.000000	0.000000
13	2087	0	0	0.000000	0.000000	0.000000	0.000000
23	2081	0	0	4.300000	0.000000	0.000000	0.000000
23	2083	0	0	0.700000	0.000000	0.000000	0.000000
23	2085	0	0	0.500000	0.000000	0.000000	0.000000
16	2087	0	0	0.000000	0.000000	0.000000	0.000000
7	2087	0	0	0.000000	0.000000	0.000000	0.000000
19	2087	0	0	0.000000	0.000000	0.000000	0.000000
20	2087	0	0	0.000000	0.000000	0.000000	0.000000
11	2087	0	0	0.000000	0.000000	0.000000	0.000000
17	2087	0	0	0.000000	0.000000	0.000000	0.000000
18	2087	0	0	0.000000	0.000000	0.000000	0.000000
6	2087	0	0	0.000000	0.000000	0.000000	0.000000
14	2087	0	0	0.000000	0.000000	0.000000	0.000000
23	2087	0	0	0.000000	0.000000	0.000000	0.000000
24	2087	0	0	0.000000	0.000000	0.000000	0.000000
25	2087	0	0	0.000000	0.000000	0.000000	0.000000
26	2087	0	0	0.000000	0.000000	0.000000	0.000000
5	2088	0	0	0.000000	0.000000	0.000000	0.000000
15	2088	0	0	0.000000	0.000000	0.000000	0.000000
8	2088	0	0	0.000000	0.000000	0.000000	0.000000
9	2088	0	0	0.000000	0.000000	0.000000	0.000000
10	2088	0	0	0.000000	0.000000	0.000000	0.000000
13	2088	0	0	0.000000	0.000000	0.000000	0.000000
16	2088	0	0	0.000000	0.000000	0.000000	0.000000
7	2088	0	0	0.000000	0.000000	0.000000	0.000000
19	2088	0	0	0.000000	0.000000	0.000000	0.000000
20	2088	0	0	0.000000	0.000000	0.000000	0.000000
11	2088	0	0	0.000000	0.000000	0.000000	0.000000
17	2088	0	0	0.000000	0.000000	0.000000	0.000000
18	2088	0	0	0.000000	0.000000	0.000000	0.000000
6	2088	0	0	0.000000	0.000000	0.000000	0.000000
14	2088	0	0	0.000000	0.000000	0.000000	0.000000
23	2088	0	0	0.000000	0.000000	0.000000	0.000000
24	2088	0	0	0.000000	0.000000	0.000000	0.000000
25	2088	0	0	0.000000	0.000000	0.000000	0.000000
26	2088	0	0	0.000000	0.000000	0.000000	0.000000
5	2089	0	0	0.000000	0.000000	0.000000	0.000000
15	2089	0	0	0.000000	0.000000	0.000000	0.000000
8	2089	0	0	0.000000	0.000000	0.000000	0.000000
9	2089	0	0	0.000000	0.000000	0.000000	0.000000
10	2089	0	0	0.000000	0.000000	0.000000	0.000000
13	2089	0	0	0.000000	0.000000	0.000000	0.000000
16	2089	0	0	0.000000	0.000000	0.000000	0.000000
7	2089	0	0	0.000000	0.000000	0.000000	0.000000
19	2089	0	0	0.000000	0.000000	0.000000	0.000000
20	2089	0	0	0.000000	0.000000	0.000000	0.000000
11	2089	0	0	0.000000	0.000000	0.000000	0.000000
17	2089	0	0	0.000000	0.000000	0.000000	0.000000
18	2089	0	0	0.000000	0.000000	0.000000	0.000000
6	2089	0	0	0.000000	0.000000	0.000000	0.000000
14	2089	0	0	0.000000	0.000000	0.000000	0.000000
24	2089	0	0	0.000000	0.000000	0.000000	0.000000
25	2089	0	0	0.000000	0.000000	0.000000	0.000000
26	2089	0	0	0.000000	0.000000	0.000000	0.000000
5	2090	0	0	0.000000	0.000000	0.000000	0.000000
15	2090	0	0	0.000000	0.000000	0.000000	0.000000
8	2090	0	0	0.000000	0.000000	0.000000	0.000000
9	2090	0	0	0.000000	0.000000	0.000000	0.000000
10	2090	0	0	0.000000	0.000000	0.000000	0.000000
13	2090	0	0	0.000000	0.000000	0.000000	0.000000
16	2090	0	0	0.000000	0.000000	0.000000	0.000000
7	2090	0	0	0.000000	0.000000	0.000000	0.000000
19	2090	0	0	0.000000	0.000000	0.000000	0.000000
20	2090	0	0	0.000000	0.000000	0.000000	0.000000
11	2090	0	0	0.000000	0.000000	0.000000	0.000000
17	2090	0	0	0.000000	0.000000	0.000000	0.000000
18	2090	0	0	0.000000	0.000000	0.000000	0.000000
6	2090	0	0	0.000000	0.000000	0.000000	0.000000
14	2090	0	0	0.000000	0.000000	0.000000	0.000000
24	2090	0	0	0.000000	0.000000	0.000000	0.000000
25	2090	0	0	0.000000	0.000000	0.000000	0.000000
26	2090	0	0	0.000000	0.000000	0.000000	0.000000
5	2091	0	0	0.000000	0.000000	0.000000	0.000000
15	2091	0	0	0.000000	0.000000	0.000000	0.000000
8	2091	0	0	0.000000	0.000000	0.000000	0.000000
9	2091	0	0	0.000000	0.000000	0.000000	0.000000
10	2091	0	0	0.000000	0.000000	0.000000	0.000000
13	2091	0	0	0.000000	0.000000	0.000000	0.000000
16	2091	0	0	0.000000	0.000000	0.000000	0.000000
7	2091	0	0	0.000000	0.000000	0.000000	0.000000
19	2091	0	0	0.000000	0.000000	0.000000	0.000000
20	2091	0	0	0.000000	0.000000	0.000000	0.000000
11	2091	0	0	0.000000	0.000000	0.000000	0.000000
17	2091	0	0	0.000000	0.000000	0.000000	0.000000
18	2091	0	0	0.000000	0.000000	0.000000	0.000000
6	2091	0	0	0.000000	0.000000	0.000000	0.000000
14	2091	0	0	0.000000	0.000000	0.000000	0.000000
23	2091	0	0	0.000000	0.000000	0.000000	0.000000
24	2091	0	0	0.000000	0.000000	0.000000	0.000000
25	2091	0	0	0.000000	0.000000	0.000000	0.000000
26	2091	0	0	0.000000	0.000000	0.000000	0.000000
5	2092	0	0	0.000000	0.000000	0.000000	0.000000
15	2092	0	0	0.000000	0.000000	0.000000	0.000000
8	2092	0	0	0.000000	0.000000	0.000000	0.000000
9	2092	0	0	0.000000	0.000000	0.000000	0.000000
10	2092	0	0	0.000000	0.000000	0.000000	0.000000
13	2092	0	0	0.000000	0.000000	0.000000	0.000000
16	2092	0	0	0.000000	0.000000	0.000000	0.000000
7	2092	0	0	0.000000	0.000000	0.000000	0.000000
19	2092	0	0	0.000000	0.000000	0.000000	0.000000
20	2092	0	0	0.000000	0.000000	0.000000	0.000000
11	2092	0	0	0.000000	0.000000	0.000000	0.000000
17	2092	0	0	0.000000	0.000000	0.000000	0.000000
18	2092	0	0	0.000000	0.000000	0.000000	0.000000
6	2092	0	0	0.000000	0.000000	0.000000	0.000000
14	2092	0	0	0.000000	0.000000	0.000000	0.000000
23	2092	0	0	0.000000	0.000000	0.000000	0.000000
24	2092	0	0	0.000000	0.000000	0.000000	0.000000
25	2092	0	0	0.000000	0.000000	0.000000	0.000000
26	2092	0	0	0.000000	0.000000	0.000000	0.000000
5	2093	0	0	0.000000	0.000000	0.000000	0.000000
15	2093	0	0	0.000000	0.000000	0.000000	0.000000
8	2093	0	0	0.000000	0.000000	0.000000	0.000000
9	2093	0	0	0.000000	0.000000	0.000000	0.000000
10	2093	0	0	0.000000	0.000000	0.000000	0.000000
13	2093	0	0	0.000000	0.000000	0.000000	0.000000
16	2093	0	0	0.000000	0.000000	0.000000	0.000000
7	2093	0	0	0.000000	0.000000	0.000000	0.000000
19	2093	0	0	0.000000	0.000000	0.000000	0.000000
20	2093	0	0	0.000000	0.000000	0.000000	0.000000
11	2093	0	0	0.000000	0.000000	0.000000	0.000000
17	2093	0	0	0.000000	0.000000	0.000000	0.000000
18	2093	0	0	0.000000	0.000000	0.000000	0.000000
6	2093	0	0	0.000000	0.000000	0.000000	0.000000
14	2093	0	0	0.000000	0.000000	0.000000	0.000000
24	2093	0	0	0.000000	0.000000	0.000000	0.000000
25	2093	0	0	0.000000	0.000000	0.000000	0.000000
26	2093	0	0	0.000000	0.000000	0.000000	0.000000
5	2094	0	0	0.000000	0.000000	0.000000	0.000000
15	2094	0	0	0.000000	0.000000	0.000000	0.000000
8	2094	0	0	0.000000	0.000000	0.000000	0.000000
9	2094	0	0	0.000000	0.000000	0.000000	0.000000
10	2094	0	0	0.000000	0.000000	0.000000	0.000000
13	2094	0	0	0.000000	0.000000	0.000000	0.000000
16	2094	0	0	0.000000	0.000000	0.000000	0.000000
7	2094	0	0	0.000000	0.000000	0.000000	0.000000
19	2094	0	0	0.000000	0.000000	0.000000	0.000000
23	2090	0	0	6.700000	0.000000	0.000000	0.000000
23	2093	0	0	2.000000	0.000000	0.000000	0.000000
20	2094	0	0	0.000000	0.000000	0.000000	0.000000
11	2094	0	0	0.000000	0.000000	0.000000	0.000000
17	2094	0	0	0.000000	0.000000	0.000000	0.000000
18	2094	0	0	0.000000	0.000000	0.000000	0.000000
6	2094	0	0	0.000000	0.000000	0.000000	0.000000
14	2094	0	0	0.000000	0.000000	0.000000	0.000000
23	2094	0	0	0.000000	0.000000	0.000000	0.000000
24	2094	0	0	0.000000	0.000000	0.000000	0.000000
25	2094	0	0	0.000000	0.000000	0.000000	0.000000
26	2094	0	0	0.000000	0.000000	0.000000	0.000000
5	2095	0	0	0.000000	0.000000	0.000000	0.000000
15	2095	0	0	0.000000	0.000000	0.000000	0.000000
8	2095	0	0	0.000000	0.000000	0.000000	0.000000
9	2095	0	0	0.000000	0.000000	0.000000	0.000000
10	2095	0	0	0.000000	0.000000	0.000000	0.000000
13	2095	0	0	0.000000	0.000000	0.000000	0.000000
16	2095	0	0	0.000000	0.000000	0.000000	0.000000
7	2095	0	0	0.000000	0.000000	0.000000	0.000000
19	2095	0	0	0.000000	0.000000	0.000000	0.000000
20	2095	0	0	0.000000	0.000000	0.000000	0.000000
11	2095	0	0	0.000000	0.000000	0.000000	0.000000
17	2095	0	0	0.000000	0.000000	0.000000	0.000000
18	2095	0	0	0.000000	0.000000	0.000000	0.000000
6	2095	0	0	0.000000	0.000000	0.000000	0.000000
14	2095	0	0	0.000000	0.000000	0.000000	0.000000
23	2095	0	0	0.000000	0.000000	0.000000	0.000000
24	2095	0	0	0.000000	0.000000	0.000000	0.000000
25	2095	0	0	0.000000	0.000000	0.000000	0.000000
26	2095	0	0	0.000000	0.000000	0.000000	0.000000
5	2096	0	0	0.000000	0.000000	0.000000	0.000000
15	2096	0	0	0.000000	0.000000	0.000000	0.000000
8	2096	0	0	0.000000	0.000000	0.000000	0.000000
9	2096	0	0	0.000000	0.000000	0.000000	0.000000
10	2096	0	0	0.000000	0.000000	0.000000	0.000000
13	2096	0	0	0.000000	0.000000	0.000000	0.000000
16	2096	0	0	0.000000	0.000000	0.000000	0.000000
7	2096	0	0	0.000000	0.000000	0.000000	0.000000
19	2096	0	0	0.000000	0.000000	0.000000	0.000000
20	2096	0	0	0.000000	0.000000	0.000000	0.000000
11	2096	0	0	0.000000	0.000000	0.000000	0.000000
17	2096	0	0	0.000000	0.000000	0.000000	0.000000
18	2096	0	0	0.000000	0.000000	0.000000	0.000000
6	2096	0	0	0.000000	0.000000	0.000000	0.000000
14	2096	0	0	0.000000	0.000000	0.000000	0.000000
23	2096	0	0	0.000000	0.000000	0.000000	0.000000
24	2096	0	0	0.000000	0.000000	0.000000	0.000000
25	2096	0	0	0.000000	0.000000	0.000000	0.000000
26	2096	0	0	0.000000	0.000000	0.000000	0.000000
5	2097	0	0	0.000000	0.000000	0.000000	0.000000
15	2097	0	0	0.000000	0.000000	0.000000	0.000000
8	2097	0	0	0.000000	0.000000	0.000000	0.000000
9	2097	0	0	0.000000	0.000000	0.000000	0.000000
10	2097	0	0	0.000000	0.000000	0.000000	0.000000
13	2097	0	0	0.000000	0.000000	0.000000	0.000000
16	2097	0	0	0.000000	0.000000	0.000000	0.000000
7	2097	0	0	0.000000	0.000000	0.000000	0.000000
19	2097	0	0	0.000000	0.000000	0.000000	0.000000
20	2097	0	0	0.000000	0.000000	0.000000	0.000000
11	2097	0	0	0.000000	0.000000	0.000000	0.000000
17	2097	0	0	0.000000	0.000000	0.000000	0.000000
18	2097	0	0	0.000000	0.000000	0.000000	0.000000
6	2097	0	0	0.000000	0.000000	0.000000	0.000000
14	2097	0	0	0.000000	0.000000	0.000000	0.000000
23	2097	0	0	0.000000	0.000000	0.000000	0.000000
24	2097	0	0	0.000000	0.000000	0.000000	0.000000
25	2097	0	0	0.000000	0.000000	0.000000	0.000000
26	2097	0	0	0.000000	0.000000	0.000000	0.000000
5	2098	0	0	0.000000	0.000000	0.000000	0.000000
15	2098	0	0	0.000000	0.000000	0.000000	0.000000
8	2098	0	0	0.000000	0.000000	0.000000	0.000000
9	2098	0	0	0.000000	0.000000	0.000000	0.000000
10	2098	0	0	0.000000	0.000000	0.000000	0.000000
13	2098	0	0	0.000000	0.000000	0.000000	0.000000
16	2098	0	0	0.000000	0.000000	0.000000	0.000000
7	2098	0	0	0.000000	0.000000	0.000000	0.000000
19	2098	0	0	0.000000	0.000000	0.000000	0.000000
20	2098	0	0	0.000000	0.000000	0.000000	0.000000
11	2098	0	0	0.000000	0.000000	0.000000	0.000000
17	2098	0	0	0.000000	0.000000	0.000000	0.000000
18	2098	0	0	0.000000	0.000000	0.000000	0.000000
6	2098	0	0	0.000000	0.000000	0.000000	0.000000
14	2098	0	0	0.000000	0.000000	0.000000	0.000000
23	2098	0	0	0.000000	0.000000	0.000000	0.000000
24	2098	0	0	0.000000	0.000000	0.000000	0.000000
25	2098	0	0	0.000000	0.000000	0.000000	0.000000
26	2098	0	0	0.000000	0.000000	0.000000	0.000000
5	2099	0	0	0.000000	0.000000	0.000000	0.000000
15	2099	0	0	0.000000	0.000000	0.000000	0.000000
8	2099	0	0	0.000000	0.000000	0.000000	0.000000
9	2099	0	0	0.000000	0.000000	0.000000	0.000000
10	2099	0	0	0.000000	0.000000	0.000000	0.000000
13	2099	0	0	0.000000	0.000000	0.000000	0.000000
16	2099	0	0	0.000000	0.000000	0.000000	0.000000
7	2099	0	0	0.000000	0.000000	0.000000	0.000000
19	2099	0	0	0.000000	0.000000	0.000000	0.000000
20	2099	0	0	0.000000	0.000000	0.000000	0.000000
11	2099	0	0	0.000000	0.000000	0.000000	0.000000
17	2099	0	0	0.000000	0.000000	0.000000	0.000000
18	2099	0	0	0.000000	0.000000	0.000000	0.000000
6	2099	0	0	0.000000	0.000000	0.000000	0.000000
14	2099	0	0	0.000000	0.000000	0.000000	0.000000
23	2099	0	0	0.000000	0.000000	0.000000	0.000000
24	2099	0	0	0.000000	0.000000	0.000000	0.000000
25	2099	0	0	0.000000	0.000000	0.000000	0.000000
26	2099	0	0	0.000000	0.000000	0.000000	0.000000
5	2100	0	0	0.000000	0.000000	0.000000	0.000000
15	2100	0	0	0.000000	0.000000	0.000000	0.000000
8	2100	0	0	0.000000	0.000000	0.000000	0.000000
9	2100	0	0	0.000000	0.000000	0.000000	0.000000
10	2100	0	0	0.000000	0.000000	0.000000	0.000000
13	2100	0	0	0.000000	0.000000	0.000000	0.000000
16	2100	0	0	0.000000	0.000000	0.000000	0.000000
7	2100	0	0	0.000000	0.000000	0.000000	0.000000
19	2100	0	0	0.000000	0.000000	0.000000	0.000000
20	2100	0	0	0.000000	0.000000	0.000000	0.000000
11	2100	0	0	0.000000	0.000000	0.000000	0.000000
17	2100	0	0	0.000000	0.000000	0.000000	0.000000
18	2100	0	0	0.000000	0.000000	0.000000	0.000000
6	2100	0	0	0.000000	0.000000	0.000000	0.000000
14	2100	0	0	0.000000	0.000000	0.000000	0.000000
23	2100	0	0	0.000000	0.000000	0.000000	0.000000
24	2100	0	0	0.000000	0.000000	0.000000	0.000000
25	2100	0	0	0.000000	0.000000	0.000000	0.000000
26	2100	0	0	0.000000	0.000000	0.000000	0.000000
5	2101	0	0	0.000000	0.000000	0.000000	0.000000
15	2101	0	0	0.000000	0.000000	0.000000	0.000000
8	2101	0	0	0.000000	0.000000	0.000000	0.000000
9	2101	0	0	0.000000	0.000000	0.000000	0.000000
10	2101	0	0	0.000000	0.000000	0.000000	0.000000
13	2101	0	0	0.000000	0.000000	0.000000	0.000000
16	2101	0	0	0.000000	0.000000	0.000000	0.000000
7	2101	0	0	0.000000	0.000000	0.000000	0.000000
19	2101	0	0	0.000000	0.000000	0.000000	0.000000
20	2101	0	0	0.000000	0.000000	0.000000	0.000000
11	2101	0	0	0.000000	0.000000	0.000000	0.000000
17	2101	0	0	0.000000	0.000000	0.000000	0.000000
18	2101	0	0	0.000000	0.000000	0.000000	0.000000
6	2101	0	0	0.000000	0.000000	0.000000	0.000000
14	2101	0	0	0.000000	0.000000	0.000000	0.000000
23	2101	0	0	0.000000	0.000000	0.000000	0.000000
24	2101	0	0	0.000000	0.000000	0.000000	0.000000
25	2101	0	0	0.000000	0.000000	0.000000	0.000000
26	2101	0	0	0.000000	0.000000	0.000000	0.000000
5	2102	0	0	0.000000	0.000000	0.000000	0.000000
15	2102	0	0	0.000000	0.000000	0.000000	0.000000
8	2102	0	0	0.000000	0.000000	0.000000	0.000000
9	2102	0	0	0.000000	0.000000	0.000000	0.000000
10	2102	0	0	0.000000	0.000000	0.000000	0.000000
13	2102	0	0	0.000000	0.000000	0.000000	0.000000
16	2102	0	0	0.000000	0.000000	0.000000	0.000000
7	2102	0	0	0.000000	0.000000	0.000000	0.000000
19	2102	0	0	0.000000	0.000000	0.000000	0.000000
20	2102	0	0	0.000000	0.000000	0.000000	0.000000
11	2102	0	0	0.000000	0.000000	0.000000	0.000000
17	2102	0	0	0.000000	0.000000	0.000000	0.000000
18	2102	0	0	0.000000	0.000000	0.000000	0.000000
6	2102	0	0	0.000000	0.000000	0.000000	0.000000
14	2102	0	0	0.000000	0.000000	0.000000	0.000000
23	2102	0	0	0.000000	0.000000	0.000000	0.000000
24	2102	0	0	0.000000	0.000000	0.000000	0.000000
25	2102	0	0	0.000000	0.000000	0.000000	0.000000
26	2102	0	0	0.000000	0.000000	0.000000	0.000000
5	2103	0	0	0.000000	0.000000	0.000000	0.000000
15	2103	0	0	0.000000	0.000000	0.000000	0.000000
8	2103	0	0	0.000000	0.000000	0.000000	0.000000
9	2103	0	0	0.000000	0.000000	0.000000	0.000000
10	2103	0	0	0.000000	0.000000	0.000000	0.000000
13	2103	0	0	0.000000	0.000000	0.000000	0.000000
16	2103	0	0	0.000000	0.000000	0.000000	0.000000
7	2103	0	0	0.000000	0.000000	0.000000	0.000000
19	2103	0	0	0.000000	0.000000	0.000000	0.000000
20	2103	0	0	0.000000	0.000000	0.000000	0.000000
11	2103	0	0	0.000000	0.000000	0.000000	0.000000
17	2103	0	0	0.000000	0.000000	0.000000	0.000000
18	2103	0	0	0.000000	0.000000	0.000000	0.000000
6	2103	0	0	0.000000	0.000000	0.000000	0.000000
14	2103	0	0	0.000000	0.000000	0.000000	0.000000
23	2103	0	0	0.000000	0.000000	0.000000	0.000000
24	2103	0	0	0.000000	0.000000	0.000000	0.000000
25	2103	0	0	0.000000	0.000000	0.000000	0.000000
26	2103	0	0	0.000000	0.000000	0.000000	0.000000
5	2104	0	0	0.000000	0.000000	0.000000	0.000000
15	2104	0	0	0.000000	0.000000	0.000000	0.000000
8	2104	0	0	0.000000	0.000000	0.000000	0.000000
9	2104	0	0	0.000000	0.000000	0.000000	0.000000
10	2104	0	0	0.000000	0.000000	0.000000	0.000000
13	2104	0	0	0.000000	0.000000	0.000000	0.000000
16	2104	0	0	0.000000	0.000000	0.000000	0.000000
7	2104	0	0	0.000000	0.000000	0.000000	0.000000
19	2104	0	0	0.000000	0.000000	0.000000	0.000000
20	2104	0	0	0.000000	0.000000	0.000000	0.000000
11	2104	0	0	0.000000	0.000000	0.000000	0.000000
17	2104	0	0	0.000000	0.000000	0.000000	0.000000
18	2104	0	0	0.000000	0.000000	0.000000	0.000000
6	2104	0	0	0.000000	0.000000	0.000000	0.000000
14	2104	0	0	0.000000	0.000000	0.000000	0.000000
23	2104	0	0	0.000000	0.000000	0.000000	0.000000
24	2104	0	0	0.000000	0.000000	0.000000	0.000000
25	2104	0	0	0.000000	0.000000	0.000000	0.000000
26	2104	0	0	0.000000	0.000000	0.000000	0.000000
5	2105	0	0	0.000000	0.000000	0.000000	0.000000
15	2105	0	0	0.000000	0.000000	0.000000	0.000000
8	2105	0	0	0.000000	0.000000	0.000000	0.000000
9	2105	0	0	0.000000	0.000000	0.000000	0.000000
10	2105	0	0	0.000000	0.000000	0.000000	0.000000
13	2105	0	0	0.000000	0.000000	0.000000	0.000000
16	2105	0	0	0.000000	0.000000	0.000000	0.000000
7	2105	0	0	0.000000	0.000000	0.000000	0.000000
19	2105	0	0	0.000000	0.000000	0.000000	0.000000
20	2105	0	0	0.000000	0.000000	0.000000	0.000000
11	2105	0	0	0.000000	0.000000	0.000000	0.000000
17	2105	0	0	0.000000	0.000000	0.000000	0.000000
18	2105	0	0	0.000000	0.000000	0.000000	0.000000
6	2105	0	0	0.000000	0.000000	0.000000	0.000000
14	2105	0	0	0.000000	0.000000	0.000000	0.000000
23	2105	0	0	0.000000	0.000000	0.000000	0.000000
24	2105	0	0	0.000000	0.000000	0.000000	0.000000
25	2105	0	0	0.000000	0.000000	0.000000	0.000000
26	2105	0	0	0.000000	0.000000	0.000000	0.000000
5	2106	0	0	0.000000	0.000000	0.000000	0.000000
15	2106	0	0	0.000000	0.000000	0.000000	0.000000
8	2106	0	0	0.000000	0.000000	0.000000	0.000000
9	2106	0	0	0.000000	0.000000	0.000000	0.000000
10	2106	0	0	0.000000	0.000000	0.000000	0.000000
13	2106	0	0	0.000000	0.000000	0.000000	0.000000
16	2106	0	0	0.000000	0.000000	0.000000	0.000000
7	2106	0	0	0.000000	0.000000	0.000000	0.000000
19	2106	0	0	0.000000	0.000000	0.000000	0.000000
20	2106	0	0	0.000000	0.000000	0.000000	0.000000
11	2106	0	0	0.000000	0.000000	0.000000	0.000000
17	2106	0	0	0.000000	0.000000	0.000000	0.000000
18	2106	0	0	0.000000	0.000000	0.000000	0.000000
6	2106	0	0	0.000000	0.000000	0.000000	0.000000
14	2106	0	0	0.000000	0.000000	0.000000	0.000000
23	2106	0	0	0.000000	0.000000	0.000000	0.000000
24	2106	0	0	0.000000	0.000000	0.000000	0.000000
25	2106	0	0	0.000000	0.000000	0.000000	0.000000
26	2106	0	0	0.000000	0.000000	0.000000	0.000000
5	2107	0	0	0.000000	0.000000	0.000000	0.000000
15	2107	0	0	0.000000	0.000000	0.000000	0.000000
8	2107	0	0	0.000000	0.000000	0.000000	0.000000
9	2107	0	0	0.000000	0.000000	0.000000	0.000000
10	2107	0	0	0.000000	0.000000	0.000000	0.000000
13	2107	0	0	0.000000	0.000000	0.000000	0.000000
16	2107	0	0	0.000000	0.000000	0.000000	0.000000
7	2107	0	0	0.000000	0.000000	0.000000	0.000000
19	2107	0	0	0.000000	0.000000	0.000000	0.000000
20	2107	0	0	0.000000	0.000000	0.000000	0.000000
11	2107	0	0	0.000000	0.000000	0.000000	0.000000
17	2107	0	0	0.000000	0.000000	0.000000	0.000000
18	2107	0	0	0.000000	0.000000	0.000000	0.000000
6	2107	0	0	0.000000	0.000000	0.000000	0.000000
14	2107	0	0	0.000000	0.000000	0.000000	0.000000
23	2107	0	0	0.000000	0.000000	0.000000	0.000000
24	2107	0	0	0.000000	0.000000	0.000000	0.000000
25	2107	0	0	0.000000	0.000000	0.000000	0.000000
26	2107	0	0	0.000000	0.000000	0.000000	0.000000
5	2108	0	0	0.000000	0.000000	0.000000	0.000000
15	2108	0	0	0.000000	0.000000	0.000000	0.000000
8	2108	0	0	0.000000	0.000000	0.000000	0.000000
9	2108	0	0	0.000000	0.000000	0.000000	0.000000
10	2108	0	0	0.000000	0.000000	0.000000	0.000000
13	2108	0	0	0.000000	0.000000	0.000000	0.000000
16	2108	0	0	0.000000	0.000000	0.000000	0.000000
7	2108	0	0	0.000000	0.000000	0.000000	0.000000
19	2108	0	0	0.000000	0.000000	0.000000	0.000000
20	2108	0	0	0.000000	0.000000	0.000000	0.000000
11	2108	0	0	0.000000	0.000000	0.000000	0.000000
17	2108	0	0	0.000000	0.000000	0.000000	0.000000
18	2108	0	0	0.000000	0.000000	0.000000	0.000000
6	2108	0	0	0.000000	0.000000	0.000000	0.000000
14	2108	0	0	0.000000	0.000000	0.000000	0.000000
23	2108	0	0	0.000000	0.000000	0.000000	0.000000
24	2108	0	0	0.000000	0.000000	0.000000	0.000000
25	2108	0	0	0.000000	0.000000	0.000000	0.000000
26	2108	0	0	0.000000	0.000000	0.000000	0.000000
5	2109	0	0	0.000000	0.000000	0.000000	0.000000
15	2109	0	0	0.000000	0.000000	0.000000	0.000000
8	2109	0	0	0.000000	0.000000	0.000000	0.000000
9	2109	0	0	0.000000	0.000000	0.000000	0.000000
10	2109	0	0	0.000000	0.000000	0.000000	0.000000
13	2109	0	0	0.000000	0.000000	0.000000	0.000000
16	2109	0	0	0.000000	0.000000	0.000000	0.000000
7	2109	0	0	0.000000	0.000000	0.000000	0.000000
19	2109	0	0	0.000000	0.000000	0.000000	0.000000
20	2109	0	0	0.000000	0.000000	0.000000	0.000000
11	2109	0	0	0.000000	0.000000	0.000000	0.000000
17	2109	0	0	0.000000	0.000000	0.000000	0.000000
18	2109	0	0	0.000000	0.000000	0.000000	0.000000
6	2109	0	0	0.000000	0.000000	0.000000	0.000000
14	2109	0	0	0.000000	0.000000	0.000000	0.000000
23	2109	0	0	0.000000	0.000000	0.000000	0.000000
24	2109	0	0	0.000000	0.000000	0.000000	0.000000
25	2109	0	0	0.000000	0.000000	0.000000	0.000000
26	2109	0	0	0.000000	0.000000	0.000000	0.000000
5	2110	0	0	0.000000	0.000000	0.000000	0.000000
15	2110	0	0	0.000000	0.000000	0.000000	0.000000
8	2110	0	0	0.000000	0.000000	0.000000	0.000000
9	2110	0	0	0.000000	0.000000	0.000000	0.000000
10	2110	0	0	0.000000	0.000000	0.000000	0.000000
13	2110	0	0	0.000000	0.000000	0.000000	0.000000
16	2110	0	0	0.000000	0.000000	0.000000	0.000000
7	2110	0	0	0.000000	0.000000	0.000000	0.000000
19	2110	0	0	0.000000	0.000000	0.000000	0.000000
20	2110	0	0	0.000000	0.000000	0.000000	0.000000
11	2110	0	0	0.000000	0.000000	0.000000	0.000000
17	2110	0	0	0.000000	0.000000	0.000000	0.000000
18	2110	0	0	0.000000	0.000000	0.000000	0.000000
6	2110	0	0	0.000000	0.000000	0.000000	0.000000
14	2110	0	0	0.000000	0.000000	0.000000	0.000000
23	2110	0	0	0.000000	0.000000	0.000000	0.000000
24	2110	0	0	0.000000	0.000000	0.000000	0.000000
25	2110	0	0	0.000000	0.000000	0.000000	0.000000
26	2110	0	0	0.000000	0.000000	0.000000	0.000000
5	2111	0	0	0.000000	0.000000	0.000000	0.000000
15	2111	0	0	0.000000	0.000000	0.000000	0.000000
8	2111	0	0	0.000000	0.000000	0.000000	0.000000
9	2111	0	0	0.000000	0.000000	0.000000	0.000000
10	2111	0	0	0.000000	0.000000	0.000000	0.000000
13	2111	0	0	0.000000	0.000000	0.000000	0.000000
16	2111	0	0	0.000000	0.000000	0.000000	0.000000
7	2111	0	0	0.000000	0.000000	0.000000	0.000000
19	2111	0	0	0.000000	0.000000	0.000000	0.000000
20	2111	0	0	0.000000	0.000000	0.000000	0.000000
11	2111	0	0	0.000000	0.000000	0.000000	0.000000
17	2111	0	0	0.000000	0.000000	0.000000	0.000000
18	2111	0	0	0.000000	0.000000	0.000000	0.000000
6	2111	0	0	0.000000	0.000000	0.000000	0.000000
14	2111	0	0	0.000000	0.000000	0.000000	0.000000
23	2111	0	0	0.000000	0.000000	0.000000	0.000000
24	2111	0	0	0.000000	0.000000	0.000000	0.000000
25	2111	0	0	0.000000	0.000000	0.000000	0.000000
26	2111	0	0	0.000000	0.000000	0.000000	0.000000
5	2112	0	0	0.000000	0.000000	0.000000	0.000000
15	2112	0	0	0.000000	0.000000	0.000000	0.000000
8	2112	0	0	0.000000	0.000000	0.000000	0.000000
9	2112	0	0	0.000000	0.000000	0.000000	0.000000
10	2112	0	0	0.000000	0.000000	0.000000	0.000000
13	2112	0	0	0.000000	0.000000	0.000000	0.000000
16	2112	0	0	0.000000	0.000000	0.000000	0.000000
7	2112	0	0	0.000000	0.000000	0.000000	0.000000
19	2112	0	0	0.000000	0.000000	0.000000	0.000000
20	2112	0	0	0.000000	0.000000	0.000000	0.000000
11	2112	0	0	0.000000	0.000000	0.000000	0.000000
17	2112	0	0	0.000000	0.000000	0.000000	0.000000
18	2112	0	0	0.000000	0.000000	0.000000	0.000000
6	2112	0	0	0.000000	0.000000	0.000000	0.000000
14	2112	0	0	0.000000	0.000000	0.000000	0.000000
23	2112	0	0	0.000000	0.000000	0.000000	0.000000
24	2112	0	0	0.000000	0.000000	0.000000	0.000000
25	2112	0	0	0.000000	0.000000	0.000000	0.000000
26	2112	0	0	0.000000	0.000000	0.000000	0.000000
5	2113	0	0	0.000000	0.000000	0.000000	0.000000
15	2113	0	0	0.000000	0.000000	0.000000	0.000000
8	2113	0	0	0.000000	0.000000	0.000000	0.000000
9	2113	0	0	0.000000	0.000000	0.000000	0.000000
10	2113	0	0	0.000000	0.000000	0.000000	0.000000
13	2113	0	0	0.000000	0.000000	0.000000	0.000000
16	2113	0	0	0.000000	0.000000	0.000000	0.000000
7	2113	0	0	0.000000	0.000000	0.000000	0.000000
19	2113	0	0	0.000000	0.000000	0.000000	0.000000
20	2113	0	0	0.000000	0.000000	0.000000	0.000000
11	2113	0	0	0.000000	0.000000	0.000000	0.000000
17	2113	0	0	0.000000	0.000000	0.000000	0.000000
18	2113	0	0	0.000000	0.000000	0.000000	0.000000
6	2113	0	0	0.000000	0.000000	0.000000	0.000000
14	2113	0	0	0.000000	0.000000	0.000000	0.000000
23	2113	0	0	0.000000	0.000000	0.000000	0.000000
24	2113	0	0	0.000000	0.000000	0.000000	0.000000
25	2113	0	0	0.000000	0.000000	0.000000	0.000000
26	2113	0	0	0.000000	0.000000	0.000000	0.000000
5	2114	0	0	0.000000	0.000000	0.000000	0.000000
15	2114	0	0	0.000000	0.000000	0.000000	0.000000
8	2114	0	0	0.000000	0.000000	0.000000	0.000000
9	2114	0	0	0.000000	0.000000	0.000000	0.000000
10	2114	0	0	0.000000	0.000000	0.000000	0.000000
13	2114	0	0	0.000000	0.000000	0.000000	0.000000
16	2114	0	0	0.000000	0.000000	0.000000	0.000000
7	2114	0	0	0.000000	0.000000	0.000000	0.000000
19	2114	0	0	0.000000	0.000000	0.000000	0.000000
20	2114	0	0	0.000000	0.000000	0.000000	0.000000
11	2114	0	0	0.000000	0.000000	0.000000	0.000000
17	2114	0	0	0.000000	0.000000	0.000000	0.000000
18	2114	0	0	0.000000	0.000000	0.000000	0.000000
6	2114	0	0	0.000000	0.000000	0.000000	0.000000
14	2114	0	0	0.000000	0.000000	0.000000	0.000000
23	2114	0	0	0.000000	0.000000	0.000000	0.000000
24	2114	0	0	0.000000	0.000000	0.000000	0.000000
25	2114	0	0	0.000000	0.000000	0.000000	0.000000
26	2114	0	0	0.000000	0.000000	0.000000	0.000000
5	2115	0	0	0.000000	0.000000	0.000000	0.000000
15	2115	0	0	0.000000	0.000000	0.000000	0.000000
8	2115	0	0	0.000000	0.000000	0.000000	0.000000
9	2115	0	0	0.000000	0.000000	0.000000	0.000000
10	2115	0	0	0.000000	0.000000	0.000000	0.000000
13	2115	0	0	0.000000	0.000000	0.000000	0.000000
16	2115	0	0	0.000000	0.000000	0.000000	0.000000
7	2115	0	0	0.000000	0.000000	0.000000	0.000000
19	2115	0	0	0.000000	0.000000	0.000000	0.000000
20	2115	0	0	0.000000	0.000000	0.000000	0.000000
11	2115	0	0	0.000000	0.000000	0.000000	0.000000
17	2115	0	0	0.000000	0.000000	0.000000	0.000000
18	2115	0	0	0.000000	0.000000	0.000000	0.000000
6	2115	0	0	0.000000	0.000000	0.000000	0.000000
14	2115	0	0	0.000000	0.000000	0.000000	0.000000
23	2115	0	0	0.000000	0.000000	0.000000	0.000000
24	2115	0	0	0.000000	0.000000	0.000000	0.000000
25	2115	0	0	0.000000	0.000000	0.000000	0.000000
26	2115	0	0	0.000000	0.000000	0.000000	0.000000
5	2116	0	0	0.000000	0.000000	0.000000	0.000000
15	2116	0	0	0.000000	0.000000	0.000000	0.000000
8	2116	0	0	0.000000	0.000000	0.000000	0.000000
9	2116	0	0	0.000000	0.000000	0.000000	0.000000
10	2116	0	0	0.000000	0.000000	0.000000	0.000000
13	2116	0	0	0.000000	0.000000	0.000000	0.000000
16	2116	0	0	0.000000	0.000000	0.000000	0.000000
7	2116	0	0	0.000000	0.000000	0.000000	0.000000
19	2116	0	0	0.000000	0.000000	0.000000	0.000000
20	2116	0	0	0.000000	0.000000	0.000000	0.000000
11	2116	0	0	0.000000	0.000000	0.000000	0.000000
17	2116	0	0	0.000000	0.000000	0.000000	0.000000
18	2116	0	0	0.000000	0.000000	0.000000	0.000000
6	2116	0	0	0.000000	0.000000	0.000000	0.000000
14	2116	0	0	0.000000	0.000000	0.000000	0.000000
23	2116	0	0	0.000000	0.000000	0.000000	0.000000
24	2116	0	0	0.000000	0.000000	0.000000	0.000000
25	2116	0	0	0.000000	0.000000	0.000000	0.000000
26	2116	0	0	0.000000	0.000000	0.000000	0.000000
5	2117	0	0	0.000000	0.000000	0.000000	0.000000
15	2117	0	0	0.000000	0.000000	0.000000	0.000000
8	2117	0	0	0.000000	0.000000	0.000000	0.000000
9	2117	0	0	0.000000	0.000000	0.000000	0.000000
10	2117	0	0	0.000000	0.000000	0.000000	0.000000
13	2117	0	0	0.000000	0.000000	0.000000	0.000000
16	2117	0	0	0.000000	0.000000	0.000000	0.000000
7	2117	0	0	0.000000	0.000000	0.000000	0.000000
19	2117	0	0	0.000000	0.000000	0.000000	0.000000
20	2117	0	0	0.000000	0.000000	0.000000	0.000000
11	2117	0	0	0.000000	0.000000	0.000000	0.000000
17	2117	0	0	0.000000	0.000000	0.000000	0.000000
18	2117	0	0	0.000000	0.000000	0.000000	0.000000
6	2117	0	0	0.000000	0.000000	0.000000	0.000000
14	2117	0	0	0.000000	0.000000	0.000000	0.000000
23	2117	0	0	0.000000	0.000000	0.000000	0.000000
24	2117	0	0	0.000000	0.000000	0.000000	0.000000
25	2117	0	0	0.000000	0.000000	0.000000	0.000000
26	2117	0	0	0.000000	0.000000	0.000000	0.000000
5	2118	0	0	0.000000	0.000000	0.000000	0.000000
15	2118	0	0	0.000000	0.000000	0.000000	0.000000
8	2118	0	0	0.000000	0.000000	0.000000	0.000000
9	2118	0	0	0.000000	0.000000	0.000000	0.000000
10	2118	0	0	0.000000	0.000000	0.000000	0.000000
13	2118	0	0	0.000000	0.000000	0.000000	0.000000
16	2118	0	0	0.000000	0.000000	0.000000	0.000000
7	2118	0	0	0.000000	0.000000	0.000000	0.000000
19	2118	0	0	0.000000	0.000000	0.000000	0.000000
20	2118	0	0	0.000000	0.000000	0.000000	0.000000
11	2118	0	0	0.000000	0.000000	0.000000	0.000000
17	2118	0	0	0.000000	0.000000	0.000000	0.000000
18	2118	0	0	0.000000	0.000000	0.000000	0.000000
6	2118	0	0	0.000000	0.000000	0.000000	0.000000
14	2118	0	0	0.000000	0.000000	0.000000	0.000000
23	2118	0	0	0.000000	0.000000	0.000000	0.000000
24	2118	0	0	0.000000	0.000000	0.000000	0.000000
25	2118	0	0	0.000000	0.000000	0.000000	0.000000
26	2118	0	0	0.000000	0.000000	0.000000	0.000000
5	2119	0	0	0.000000	0.000000	0.000000	0.000000
15	2119	0	0	0.000000	0.000000	0.000000	0.000000
8	2119	0	0	0.000000	0.000000	0.000000	0.000000
9	2119	0	0	0.000000	0.000000	0.000000	0.000000
10	2119	0	0	0.000000	0.000000	0.000000	0.000000
13	2119	0	0	0.000000	0.000000	0.000000	0.000000
16	2119	0	0	0.000000	0.000000	0.000000	0.000000
7	2119	0	0	0.000000	0.000000	0.000000	0.000000
19	2119	0	0	0.000000	0.000000	0.000000	0.000000
20	2119	0	0	0.000000	0.000000	0.000000	0.000000
11	2119	0	0	0.000000	0.000000	0.000000	0.000000
17	2119	0	0	0.000000	0.000000	0.000000	0.000000
18	2119	0	0	0.000000	0.000000	0.000000	0.000000
6	2119	0	0	0.000000	0.000000	0.000000	0.000000
14	2119	0	0	0.000000	0.000000	0.000000	0.000000
23	2119	0	0	0.000000	0.000000	0.000000	0.000000
24	2119	0	0	0.000000	0.000000	0.000000	0.000000
25	2119	0	0	0.000000	0.000000	0.000000	0.000000
26	2119	0	0	0.000000	0.000000	0.000000	0.000000
5	2120	0	0	0.000000	0.000000	0.000000	0.000000
15	2120	0	0	0.000000	0.000000	0.000000	0.000000
8	2120	0	0	0.000000	0.000000	0.000000	0.000000
9	2120	0	0	0.000000	0.000000	0.000000	0.000000
10	2120	0	0	0.000000	0.000000	0.000000	0.000000
13	2120	0	0	0.000000	0.000000	0.000000	0.000000
16	2120	0	0	0.000000	0.000000	0.000000	0.000000
7	2120	0	0	0.000000	0.000000	0.000000	0.000000
19	2120	0	0	0.000000	0.000000	0.000000	0.000000
20	2120	0	0	0.000000	0.000000	0.000000	0.000000
11	2120	0	0	0.000000	0.000000	0.000000	0.000000
17	2120	0	0	0.000000	0.000000	0.000000	0.000000
18	2120	0	0	0.000000	0.000000	0.000000	0.000000
6	2120	0	0	0.000000	0.000000	0.000000	0.000000
14	2120	0	0	0.000000	0.000000	0.000000	0.000000
23	2120	0	0	0.000000	0.000000	0.000000	0.000000
24	2120	0	0	0.000000	0.000000	0.000000	0.000000
25	2120	0	0	0.000000	0.000000	0.000000	0.000000
26	2120	0	0	0.000000	0.000000	0.000000	0.000000
5	2121	0	0	0.000000	0.000000	0.000000	0.000000
15	2121	0	0	0.000000	0.000000	0.000000	0.000000
8	2121	0	0	0.000000	0.000000	0.000000	0.000000
9	2121	0	0	0.000000	0.000000	0.000000	0.000000
10	2121	0	0	0.000000	0.000000	0.000000	0.000000
13	2121	0	0	0.000000	0.000000	0.000000	0.000000
16	2121	0	0	0.000000	0.000000	0.000000	0.000000
7	2121	0	0	0.000000	0.000000	0.000000	0.000000
19	2121	0	0	0.000000	0.000000	0.000000	0.000000
20	2121	0	0	0.000000	0.000000	0.000000	0.000000
11	2121	0	0	0.000000	0.000000	0.000000	0.000000
17	2121	0	0	0.000000	0.000000	0.000000	0.000000
18	2121	0	0	0.000000	0.000000	0.000000	0.000000
6	2121	0	0	0.000000	0.000000	0.000000	0.000000
14	2121	0	0	0.000000	0.000000	0.000000	0.000000
23	2121	0	0	0.000000	0.000000	0.000000	0.000000
24	2121	0	0	0.000000	0.000000	0.000000	0.000000
25	2121	0	0	0.000000	0.000000	0.000000	0.000000
26	2121	0	0	0.000000	0.000000	0.000000	0.000000
5	2122	0	0	0.000000	0.000000	0.000000	0.000000
15	2122	0	0	0.000000	0.000000	0.000000	0.000000
8	2122	0	0	0.000000	0.000000	0.000000	0.000000
9	2122	0	0	0.000000	0.000000	0.000000	0.000000
10	2122	0	0	0.000000	0.000000	0.000000	0.000000
13	2122	0	0	0.000000	0.000000	0.000000	0.000000
16	2122	0	0	0.000000	0.000000	0.000000	0.000000
7	2122	0	0	0.000000	0.000000	0.000000	0.000000
19	2122	0	0	0.000000	0.000000	0.000000	0.000000
20	2122	0	0	0.000000	0.000000	0.000000	0.000000
11	2122	0	0	0.000000	0.000000	0.000000	0.000000
17	2122	0	0	0.000000	0.000000	0.000000	0.000000
18	2122	0	0	0.000000	0.000000	0.000000	0.000000
6	2122	0	0	0.000000	0.000000	0.000000	0.000000
14	2122	0	0	0.000000	0.000000	0.000000	0.000000
23	2122	0	0	0.000000	0.000000	0.000000	0.000000
24	2122	0	0	0.000000	0.000000	0.000000	0.000000
25	2122	0	0	0.000000	0.000000	0.000000	0.000000
26	2122	0	0	0.000000	0.000000	0.000000	0.000000
5	2123	0	0	0.000000	0.000000	0.000000	0.000000
15	2123	0	0	0.000000	0.000000	0.000000	0.000000
8	2123	0	0	0.000000	0.000000	0.000000	0.000000
9	2123	0	0	0.000000	0.000000	0.000000	0.000000
10	2123	0	0	0.000000	0.000000	0.000000	0.000000
13	2123	0	0	0.000000	0.000000	0.000000	0.000000
16	2123	0	0	0.000000	0.000000	0.000000	0.000000
7	2123	0	0	0.000000	0.000000	0.000000	0.000000
19	2123	0	0	0.000000	0.000000	0.000000	0.000000
20	2123	0	0	0.000000	0.000000	0.000000	0.000000
11	2123	0	0	0.000000	0.000000	0.000000	0.000000
17	2123	0	0	0.000000	0.000000	0.000000	0.000000
18	2123	0	0	0.000000	0.000000	0.000000	0.000000
6	2123	0	0	0.000000	0.000000	0.000000	0.000000
14	2123	0	0	0.000000	0.000000	0.000000	0.000000
23	2123	0	0	0.000000	0.000000	0.000000	0.000000
24	2123	0	0	0.000000	0.000000	0.000000	0.000000
25	2123	0	0	0.000000	0.000000	0.000000	0.000000
26	2123	0	0	0.000000	0.000000	0.000000	0.000000
5	2124	0	0	0.000000	0.000000	0.000000	0.000000
15	2124	0	0	0.000000	0.000000	0.000000	0.000000
8	2124	0	0	0.000000	0.000000	0.000000	0.000000
9	2124	0	0	0.000000	0.000000	0.000000	0.000000
10	2124	0	0	0.000000	0.000000	0.000000	0.000000
13	2124	0	0	0.000000	0.000000	0.000000	0.000000
16	2124	0	0	0.000000	0.000000	0.000000	0.000000
7	2124	0	0	0.000000	0.000000	0.000000	0.000000
19	2124	0	0	0.000000	0.000000	0.000000	0.000000
20	2124	0	0	0.000000	0.000000	0.000000	0.000000
11	2124	0	0	0.000000	0.000000	0.000000	0.000000
17	2124	0	0	0.000000	0.000000	0.000000	0.000000
18	2124	0	0	0.000000	0.000000	0.000000	0.000000
6	2124	0	0	0.000000	0.000000	0.000000	0.000000
14	2124	0	0	0.000000	0.000000	0.000000	0.000000
23	2124	0	0	0.000000	0.000000	0.000000	0.000000
24	2124	0	0	0.000000	0.000000	0.000000	0.000000
25	2124	0	0	0.000000	0.000000	0.000000	0.000000
26	2124	0	0	0.000000	0.000000	0.000000	0.000000
5	2125	0	0	0.000000	0.000000	0.000000	0.000000
15	2125	0	0	0.000000	0.000000	0.000000	0.000000
8	2125	0	0	0.000000	0.000000	0.000000	0.000000
9	2125	0	0	0.000000	0.000000	0.000000	0.000000
10	2125	0	0	0.000000	0.000000	0.000000	0.000000
13	2125	0	0	0.000000	0.000000	0.000000	0.000000
16	2125	0	0	0.000000	0.000000	0.000000	0.000000
7	2125	0	0	0.000000	0.000000	0.000000	0.000000
19	2125	0	0	0.000000	0.000000	0.000000	0.000000
20	2125	0	0	0.000000	0.000000	0.000000	0.000000
11	2125	0	0	0.000000	0.000000	0.000000	0.000000
17	2125	0	0	0.000000	0.000000	0.000000	0.000000
18	2125	0	0	0.000000	0.000000	0.000000	0.000000
6	2125	0	0	0.000000	0.000000	0.000000	0.000000
14	2125	0	0	0.000000	0.000000	0.000000	0.000000
23	2125	0	0	0.000000	0.000000	0.000000	0.000000
24	2125	0	0	0.000000	0.000000	0.000000	0.000000
25	2125	0	0	0.000000	0.000000	0.000000	0.000000
26	2125	0	0	0.000000	0.000000	0.000000	0.000000
5	2126	0	0	0.000000	0.000000	0.000000	0.000000
15	2126	0	0	0.000000	0.000000	0.000000	0.000000
8	2126	0	0	0.000000	0.000000	0.000000	0.000000
9	2126	0	0	0.000000	0.000000	0.000000	0.000000
10	2126	0	0	0.000000	0.000000	0.000000	0.000000
13	2126	0	0	0.000000	0.000000	0.000000	0.000000
16	2126	0	0	0.000000	0.000000	0.000000	0.000000
7	2126	0	0	0.000000	0.000000	0.000000	0.000000
19	2126	0	0	0.000000	0.000000	0.000000	0.000000
20	2126	0	0	0.000000	0.000000	0.000000	0.000000
11	2126	0	0	0.000000	0.000000	0.000000	0.000000
17	2126	0	0	0.000000	0.000000	0.000000	0.000000
18	2126	0	0	0.000000	0.000000	0.000000	0.000000
6	2126	0	0	0.000000	0.000000	0.000000	0.000000
14	2126	0	0	0.000000	0.000000	0.000000	0.000000
23	2126	0	0	0.000000	0.000000	0.000000	0.000000
24	2126	0	0	0.000000	0.000000	0.000000	0.000000
25	2126	0	0	0.000000	0.000000	0.000000	0.000000
26	2126	0	0	0.000000	0.000000	0.000000	0.000000
5	2127	0	0	0.000000	0.000000	0.000000	0.000000
15	2127	0	0	0.000000	0.000000	0.000000	0.000000
8	2127	0	0	0.000000	0.000000	0.000000	0.000000
9	2127	0	0	0.000000	0.000000	0.000000	0.000000
10	2127	0	0	0.000000	0.000000	0.000000	0.000000
13	2127	0	0	0.000000	0.000000	0.000000	0.000000
16	2127	0	0	0.000000	0.000000	0.000000	0.000000
7	2127	0	0	0.000000	0.000000	0.000000	0.000000
19	2127	0	0	0.000000	0.000000	0.000000	0.000000
20	2127	0	0	0.000000	0.000000	0.000000	0.000000
11	2127	0	0	0.000000	0.000000	0.000000	0.000000
17	2127	0	0	0.000000	0.000000	0.000000	0.000000
18	2127	0	0	0.000000	0.000000	0.000000	0.000000
6	2127	0	0	0.000000	0.000000	0.000000	0.000000
14	2127	0	0	0.000000	0.000000	0.000000	0.000000
23	2127	0	0	0.000000	0.000000	0.000000	0.000000
24	2127	0	0	0.000000	0.000000	0.000000	0.000000
25	2127	0	0	0.000000	0.000000	0.000000	0.000000
26	2127	0	0	0.000000	0.000000	0.000000	0.000000
5	2128	0	0	0.000000	0.000000	0.000000	0.000000
15	2128	0	0	0.000000	0.000000	0.000000	0.000000
8	2128	0	0	0.000000	0.000000	0.000000	0.000000
9	2128	0	0	0.000000	0.000000	0.000000	0.000000
10	2128	0	0	0.000000	0.000000	0.000000	0.000000
13	2128	0	0	0.000000	0.000000	0.000000	0.000000
16	2128	0	0	0.000000	0.000000	0.000000	0.000000
7	2128	0	0	0.000000	0.000000	0.000000	0.000000
19	2128	0	0	0.000000	0.000000	0.000000	0.000000
20	2128	0	0	0.000000	0.000000	0.000000	0.000000
11	2128	0	0	0.000000	0.000000	0.000000	0.000000
17	2128	0	0	0.000000	0.000000	0.000000	0.000000
18	2128	0	0	0.000000	0.000000	0.000000	0.000000
6	2128	0	0	0.000000	0.000000	0.000000	0.000000
14	2128	0	0	0.000000	0.000000	0.000000	0.000000
23	2128	0	0	0.000000	0.000000	0.000000	0.000000
24	2128	0	0	0.000000	0.000000	0.000000	0.000000
25	2128	0	0	0.000000	0.000000	0.000000	0.000000
26	2128	0	0	0.000000	0.000000	0.000000	0.000000
5	2129	0	0	0.000000	0.000000	0.000000	0.000000
15	2129	0	0	0.000000	0.000000	0.000000	0.000000
8	2129	0	0	0.000000	0.000000	0.000000	0.000000
9	2129	0	0	0.000000	0.000000	0.000000	0.000000
10	2129	0	0	0.000000	0.000000	0.000000	0.000000
13	2129	0	0	0.000000	0.000000	0.000000	0.000000
16	2129	0	0	0.000000	0.000000	0.000000	0.000000
7	2129	0	0	0.000000	0.000000	0.000000	0.000000
19	2129	0	0	0.000000	0.000000	0.000000	0.000000
20	2129	0	0	0.000000	0.000000	0.000000	0.000000
11	2129	0	0	0.000000	0.000000	0.000000	0.000000
17	2129	0	0	0.000000	0.000000	0.000000	0.000000
18	2129	0	0	0.000000	0.000000	0.000000	0.000000
6	2129	0	0	0.000000	0.000000	0.000000	0.000000
14	2129	0	0	0.000000	0.000000	0.000000	0.000000
23	2129	0	0	0.000000	0.000000	0.000000	0.000000
24	2129	0	0	0.000000	0.000000	0.000000	0.000000
25	2129	0	0	0.000000	0.000000	0.000000	0.000000
26	2129	0	0	0.000000	0.000000	0.000000	0.000000
5	2130	0	0	0.000000	0.000000	0.000000	0.000000
15	2130	0	0	0.000000	0.000000	0.000000	0.000000
8	2130	0	0	0.000000	0.000000	0.000000	0.000000
9	2130	0	0	0.000000	0.000000	0.000000	0.000000
10	2130	0	0	0.000000	0.000000	0.000000	0.000000
13	2130	0	0	0.000000	0.000000	0.000000	0.000000
16	2130	0	0	0.000000	0.000000	0.000000	0.000000
7	2130	0	0	0.000000	0.000000	0.000000	0.000000
19	2130	0	0	0.000000	0.000000	0.000000	0.000000
20	2130	0	0	0.000000	0.000000	0.000000	0.000000
11	2130	0	0	0.000000	0.000000	0.000000	0.000000
17	2130	0	0	0.000000	0.000000	0.000000	0.000000
18	2130	0	0	0.000000	0.000000	0.000000	0.000000
6	2130	0	0	0.000000	0.000000	0.000000	0.000000
14	2130	0	0	0.000000	0.000000	0.000000	0.000000
23	2130	0	0	0.000000	0.000000	0.000000	0.000000
24	2130	0	0	0.000000	0.000000	0.000000	0.000000
25	2130	0	0	0.000000	0.000000	0.000000	0.000000
26	2130	0	0	0.000000	0.000000	0.000000	0.000000
5	2131	0	0	0.000000	0.000000	0.000000	0.000000
15	2131	0	0	0.000000	0.000000	0.000000	0.000000
8	2131	0	0	0.000000	0.000000	0.000000	0.000000
9	2131	0	0	0.000000	0.000000	0.000000	0.000000
10	2131	0	0	0.000000	0.000000	0.000000	0.000000
13	2131	0	0	0.000000	0.000000	0.000000	0.000000
16	2131	0	0	0.000000	0.000000	0.000000	0.000000
7	2131	0	0	0.000000	0.000000	0.000000	0.000000
19	2131	0	0	0.000000	0.000000	0.000000	0.000000
20	2131	0	0	0.000000	0.000000	0.000000	0.000000
11	2131	0	0	0.000000	0.000000	0.000000	0.000000
17	2131	0	0	0.000000	0.000000	0.000000	0.000000
18	2131	0	0	0.000000	0.000000	0.000000	0.000000
6	2131	0	0	0.000000	0.000000	0.000000	0.000000
14	2131	0	0	0.000000	0.000000	0.000000	0.000000
23	2131	0	0	0.000000	0.000000	0.000000	0.000000
24	2131	0	0	0.000000	0.000000	0.000000	0.000000
25	2131	0	0	0.000000	0.000000	0.000000	0.000000
26	2131	0	0	0.000000	0.000000	0.000000	0.000000
5	2132	0	0	0.000000	0.000000	0.000000	0.000000
15	2132	0	0	0.000000	0.000000	0.000000	0.000000
8	2132	0	0	0.000000	0.000000	0.000000	0.000000
9	2132	0	0	0.000000	0.000000	0.000000	0.000000
10	2132	0	0	0.000000	0.000000	0.000000	0.000000
13	2132	0	0	0.000000	0.000000	0.000000	0.000000
16	2132	0	0	0.000000	0.000000	0.000000	0.000000
7	2132	0	0	0.000000	0.000000	0.000000	0.000000
19	2132	0	0	0.000000	0.000000	0.000000	0.000000
20	2132	0	0	0.000000	0.000000	0.000000	0.000000
11	2132	0	0	0.000000	0.000000	0.000000	0.000000
17	2132	0	0	0.000000	0.000000	0.000000	0.000000
18	2132	0	0	0.000000	0.000000	0.000000	0.000000
6	2132	0	0	0.000000	0.000000	0.000000	0.000000
14	2132	0	0	0.000000	0.000000	0.000000	0.000000
23	2132	0	0	0.000000	0.000000	0.000000	0.000000
24	2132	0	0	0.000000	0.000000	0.000000	0.000000
25	2132	0	0	0.000000	0.000000	0.000000	0.000000
26	2132	0	0	0.000000	0.000000	0.000000	0.000000
5	2133	0	0	0.000000	0.000000	0.000000	0.000000
15	2133	0	0	0.000000	0.000000	0.000000	0.000000
8	2133	0	0	0.000000	0.000000	0.000000	0.000000
9	2133	0	0	0.000000	0.000000	0.000000	0.000000
10	2133	0	0	0.000000	0.000000	0.000000	0.000000
13	2133	0	0	0.000000	0.000000	0.000000	0.000000
16	2133	0	0	0.000000	0.000000	0.000000	0.000000
7	2133	0	0	0.000000	0.000000	0.000000	0.000000
19	2133	0	0	0.000000	0.000000	0.000000	0.000000
20	2133	0	0	0.000000	0.000000	0.000000	0.000000
11	2133	0	0	0.000000	0.000000	0.000000	0.000000
17	2133	0	0	0.000000	0.000000	0.000000	0.000000
18	2133	0	0	0.000000	0.000000	0.000000	0.000000
6	2133	0	0	0.000000	0.000000	0.000000	0.000000
14	2133	0	0	0.000000	0.000000	0.000000	0.000000
23	2133	0	0	0.000000	0.000000	0.000000	0.000000
24	2133	0	0	0.000000	0.000000	0.000000	0.000000
25	2133	0	0	0.000000	0.000000	0.000000	0.000000
26	2133	0	0	0.000000	0.000000	0.000000	0.000000
5	2134	0	0	0.000000	0.000000	0.000000	0.000000
15	2134	0	0	0.000000	0.000000	0.000000	0.000000
8	2134	0	0	0.000000	0.000000	0.000000	0.000000
9	2134	0	0	0.000000	0.000000	0.000000	0.000000
10	2134	0	0	0.000000	0.000000	0.000000	0.000000
13	2134	0	0	0.000000	0.000000	0.000000	0.000000
16	2134	0	0	0.000000	0.000000	0.000000	0.000000
7	2134	0	0	0.000000	0.000000	0.000000	0.000000
19	2134	0	0	0.000000	0.000000	0.000000	0.000000
20	2134	0	0	0.000000	0.000000	0.000000	0.000000
11	2134	0	0	0.000000	0.000000	0.000000	0.000000
17	2134	0	0	0.000000	0.000000	0.000000	0.000000
18	2134	0	0	0.000000	0.000000	0.000000	0.000000
6	2134	0	0	0.000000	0.000000	0.000000	0.000000
14	2134	0	0	0.000000	0.000000	0.000000	0.000000
23	2134	0	0	0.000000	0.000000	0.000000	0.000000
24	2134	0	0	0.000000	0.000000	0.000000	0.000000
25	2134	0	0	0.000000	0.000000	0.000000	0.000000
26	2134	0	0	0.000000	0.000000	0.000000	0.000000
5	2135	0	0	0.000000	0.000000	0.000000	0.000000
15	2135	0	0	0.000000	0.000000	0.000000	0.000000
8	2135	0	0	0.000000	0.000000	0.000000	0.000000
9	2135	0	0	0.000000	0.000000	0.000000	0.000000
10	2135	0	0	0.000000	0.000000	0.000000	0.000000
13	2135	0	0	0.000000	0.000000	0.000000	0.000000
16	2135	0	0	0.000000	0.000000	0.000000	0.000000
7	2135	0	0	0.000000	0.000000	0.000000	0.000000
19	2135	0	0	0.000000	0.000000	0.000000	0.000000
20	2135	0	0	0.000000	0.000000	0.000000	0.000000
11	2135	0	0	0.000000	0.000000	0.000000	0.000000
17	2135	0	0	0.000000	0.000000	0.000000	0.000000
18	2135	0	0	0.000000	0.000000	0.000000	0.000000
6	2135	0	0	0.000000	0.000000	0.000000	0.000000
14	2135	0	0	0.000000	0.000000	0.000000	0.000000
23	2135	0	0	0.000000	0.000000	0.000000	0.000000
24	2135	0	0	0.000000	0.000000	0.000000	0.000000
25	2135	0	0	0.000000	0.000000	0.000000	0.000000
26	2135	0	0	0.000000	0.000000	0.000000	0.000000
5	2136	0	0	0.000000	0.000000	0.000000	0.000000
15	2136	0	0	0.000000	0.000000	0.000000	0.000000
8	2136	0	0	0.000000	0.000000	0.000000	0.000000
9	2136	0	0	0.000000	0.000000	0.000000	0.000000
10	2136	0	0	0.000000	0.000000	0.000000	0.000000
13	2136	0	0	0.000000	0.000000	0.000000	0.000000
16	2136	0	0	0.000000	0.000000	0.000000	0.000000
7	2136	0	0	0.000000	0.000000	0.000000	0.000000
19	2136	0	0	0.000000	0.000000	0.000000	0.000000
20	2136	0	0	0.000000	0.000000	0.000000	0.000000
11	2136	0	0	0.000000	0.000000	0.000000	0.000000
17	2136	0	0	0.000000	0.000000	0.000000	0.000000
18	2136	0	0	0.000000	0.000000	0.000000	0.000000
6	2136	0	0	0.000000	0.000000	0.000000	0.000000
14	2136	0	0	0.000000	0.000000	0.000000	0.000000
23	2136	0	0	0.000000	0.000000	0.000000	0.000000
24	2136	0	0	0.000000	0.000000	0.000000	0.000000
25	2136	0	0	0.000000	0.000000	0.000000	0.000000
26	2136	0	0	0.000000	0.000000	0.000000	0.000000
5	2137	0	0	0.000000	0.000000	0.000000	0.000000
15	2137	0	0	0.000000	0.000000	0.000000	0.000000
8	2137	0	0	0.000000	0.000000	0.000000	0.000000
9	2137	0	0	0.000000	0.000000	0.000000	0.000000
10	2137	0	0	0.000000	0.000000	0.000000	0.000000
13	2137	0	0	0.000000	0.000000	0.000000	0.000000
16	2137	0	0	0.000000	0.000000	0.000000	0.000000
7	2137	0	0	0.000000	0.000000	0.000000	0.000000
19	2137	0	0	0.000000	0.000000	0.000000	0.000000
20	2137	0	0	0.000000	0.000000	0.000000	0.000000
11	2137	0	0	0.000000	0.000000	0.000000	0.000000
17	2137	0	0	0.000000	0.000000	0.000000	0.000000
18	2137	0	0	0.000000	0.000000	0.000000	0.000000
6	2137	0	0	0.000000	0.000000	0.000000	0.000000
14	2137	0	0	0.000000	0.000000	0.000000	0.000000
23	2137	0	0	0.000000	0.000000	0.000000	0.000000
24	2137	0	0	0.000000	0.000000	0.000000	0.000000
25	2137	0	0	0.000000	0.000000	0.000000	0.000000
26	2137	0	0	0.000000	0.000000	0.000000	0.000000
5	2138	0	0	0.000000	0.000000	0.000000	0.000000
15	2138	0	0	0.000000	0.000000	0.000000	0.000000
8	2138	0	0	0.000000	0.000000	0.000000	0.000000
9	2138	0	0	0.000000	0.000000	0.000000	0.000000
10	2138	0	0	0.000000	0.000000	0.000000	0.000000
13	2138	0	0	0.000000	0.000000	0.000000	0.000000
16	2138	0	0	0.000000	0.000000	0.000000	0.000000
7	2138	0	0	0.000000	0.000000	0.000000	0.000000
19	2138	0	0	0.000000	0.000000	0.000000	0.000000
20	2138	0	0	0.000000	0.000000	0.000000	0.000000
11	2138	0	0	0.000000	0.000000	0.000000	0.000000
17	2138	0	0	0.000000	0.000000	0.000000	0.000000
18	2138	0	0	0.000000	0.000000	0.000000	0.000000
6	2138	0	0	0.000000	0.000000	0.000000	0.000000
14	2138	0	0	0.000000	0.000000	0.000000	0.000000
23	2138	0	0	0.000000	0.000000	0.000000	0.000000
24	2138	0	0	0.000000	0.000000	0.000000	0.000000
25	2138	0	0	0.000000	0.000000	0.000000	0.000000
26	2138	0	0	0.000000	0.000000	0.000000	0.000000
5	2139	0	0	0.000000	0.000000	0.000000	0.000000
15	2139	0	0	0.000000	0.000000	0.000000	0.000000
8	2139	0	0	0.000000	0.000000	0.000000	0.000000
9	2139	0	0	0.000000	0.000000	0.000000	0.000000
10	2139	0	0	0.000000	0.000000	0.000000	0.000000
13	2139	0	0	0.000000	0.000000	0.000000	0.000000
16	2139	0	0	0.000000	0.000000	0.000000	0.000000
7	2139	0	0	0.000000	0.000000	0.000000	0.000000
19	2139	0	0	0.000000	0.000000	0.000000	0.000000
20	2139	0	0	0.000000	0.000000	0.000000	0.000000
11	2139	0	0	0.000000	0.000000	0.000000	0.000000
17	2139	0	0	0.000000	0.000000	0.000000	0.000000
18	2139	0	0	0.000000	0.000000	0.000000	0.000000
6	2139	0	0	0.000000	0.000000	0.000000	0.000000
14	2139	0	0	0.000000	0.000000	0.000000	0.000000
23	2139	0	0	0.000000	0.000000	0.000000	0.000000
24	2139	0	0	0.000000	0.000000	0.000000	0.000000
25	2139	0	0	0.000000	0.000000	0.000000	0.000000
26	2139	0	0	0.000000	0.000000	0.000000	0.000000
5	2140	0	0	0.000000	0.000000	0.000000	0.000000
15	2140	0	0	0.000000	0.000000	0.000000	0.000000
8	2140	0	0	0.000000	0.000000	0.000000	0.000000
9	2140	0	0	0.000000	0.000000	0.000000	0.000000
10	2140	0	0	0.000000	0.000000	0.000000	0.000000
13	2140	0	0	0.000000	0.000000	0.000000	0.000000
16	2140	0	0	0.000000	0.000000	0.000000	0.000000
7	2140	0	0	0.000000	0.000000	0.000000	0.000000
19	2140	0	0	0.000000	0.000000	0.000000	0.000000
20	2140	0	0	0.000000	0.000000	0.000000	0.000000
11	2140	0	0	0.000000	0.000000	0.000000	0.000000
17	2140	0	0	0.000000	0.000000	0.000000	0.000000
18	2140	0	0	0.000000	0.000000	0.000000	0.000000
6	2140	0	0	0.000000	0.000000	0.000000	0.000000
14	2140	0	0	0.000000	0.000000	0.000000	0.000000
23	2140	0	0	0.000000	0.000000	0.000000	0.000000
24	2140	0	0	0.000000	0.000000	0.000000	0.000000
25	2140	0	0	0.000000	0.000000	0.000000	0.000000
26	2140	0	0	0.000000	0.000000	0.000000	0.000000
5	2141	0	0	0.000000	0.000000	0.000000	0.000000
15	2141	0	0	0.000000	0.000000	0.000000	0.000000
8	2141	0	0	0.000000	0.000000	0.000000	0.000000
9	2141	0	0	0.000000	0.000000	0.000000	0.000000
10	2141	0	0	0.000000	0.000000	0.000000	0.000000
13	2141	0	0	0.000000	0.000000	0.000000	0.000000
16	2141	0	0	0.000000	0.000000	0.000000	0.000000
7	2141	0	0	0.000000	0.000000	0.000000	0.000000
19	2141	0	0	0.000000	0.000000	0.000000	0.000000
20	2141	0	0	0.000000	0.000000	0.000000	0.000000
11	2141	0	0	0.000000	0.000000	0.000000	0.000000
17	2141	0	0	0.000000	0.000000	0.000000	0.000000
18	2141	0	0	0.000000	0.000000	0.000000	0.000000
6	2141	0	0	0.000000	0.000000	0.000000	0.000000
14	2141	0	0	0.000000	0.000000	0.000000	0.000000
23	2141	0	0	0.000000	0.000000	0.000000	0.000000
24	2141	0	0	0.000000	0.000000	0.000000	0.000000
25	2141	0	0	0.000000	0.000000	0.000000	0.000000
26	2141	0	0	0.000000	0.000000	0.000000	0.000000
5	2142	0	0	0.000000	0.000000	0.000000	0.000000
15	2142	0	0	0.000000	0.000000	0.000000	0.000000
8	2142	0	0	0.000000	0.000000	0.000000	0.000000
9	2142	0	0	0.000000	0.000000	0.000000	0.000000
10	2142	0	0	0.000000	0.000000	0.000000	0.000000
13	2142	0	0	0.000000	0.000000	0.000000	0.000000
16	2142	0	0	0.000000	0.000000	0.000000	0.000000
7	2142	0	0	0.000000	0.000000	0.000000	0.000000
19	2142	0	0	0.000000	0.000000	0.000000	0.000000
20	2142	0	0	0.000000	0.000000	0.000000	0.000000
11	2142	0	0	0.000000	0.000000	0.000000	0.000000
17	2142	0	0	0.000000	0.000000	0.000000	0.000000
18	2142	0	0	0.000000	0.000000	0.000000	0.000000
6	2142	0	0	0.000000	0.000000	0.000000	0.000000
14	2142	0	0	0.000000	0.000000	0.000000	0.000000
23	2142	0	0	0.000000	0.000000	0.000000	0.000000
24	2142	0	0	0.000000	0.000000	0.000000	0.000000
25	2142	0	0	0.000000	0.000000	0.000000	0.000000
26	2142	0	0	0.000000	0.000000	0.000000	0.000000
5	2143	0	0	0.000000	0.000000	0.000000	0.000000
15	2143	0	0	0.000000	0.000000	0.000000	0.000000
8	2143	0	0	0.000000	0.000000	0.000000	0.000000
9	2143	0	0	0.000000	0.000000	0.000000	0.000000
10	2143	0	0	0.000000	0.000000	0.000000	0.000000
13	2143	0	0	0.000000	0.000000	0.000000	0.000000
16	2143	0	0	0.000000	0.000000	0.000000	0.000000
7	2143	0	0	0.000000	0.000000	0.000000	0.000000
19	2143	0	0	0.000000	0.000000	0.000000	0.000000
20	2143	0	0	0.000000	0.000000	0.000000	0.000000
11	2143	0	0	0.000000	0.000000	0.000000	0.000000
17	2143	0	0	0.000000	0.000000	0.000000	0.000000
18	2143	0	0	0.000000	0.000000	0.000000	0.000000
6	2143	0	0	0.000000	0.000000	0.000000	0.000000
14	2143	0	0	0.000000	0.000000	0.000000	0.000000
23	2143	0	0	0.000000	0.000000	0.000000	0.000000
24	2143	0	0	0.000000	0.000000	0.000000	0.000000
25	2143	0	0	0.000000	0.000000	0.000000	0.000000
26	2143	0	0	0.000000	0.000000	0.000000	0.000000
5	2144	0	0	0.000000	0.000000	0.000000	0.000000
15	2144	0	0	0.000000	0.000000	0.000000	0.000000
8	2144	0	0	0.000000	0.000000	0.000000	0.000000
9	2144	0	0	0.000000	0.000000	0.000000	0.000000
10	2144	0	0	0.000000	0.000000	0.000000	0.000000
13	2144	0	0	0.000000	0.000000	0.000000	0.000000
16	2144	0	0	0.000000	0.000000	0.000000	0.000000
7	2144	0	0	0.000000	0.000000	0.000000	0.000000
19	2144	0	0	0.000000	0.000000	0.000000	0.000000
20	2144	0	0	0.000000	0.000000	0.000000	0.000000
11	2144	0	0	0.000000	0.000000	0.000000	0.000000
17	2144	0	0	0.000000	0.000000	0.000000	0.000000
18	2144	0	0	0.000000	0.000000	0.000000	0.000000
6	2144	0	0	0.000000	0.000000	0.000000	0.000000
14	2144	0	0	0.000000	0.000000	0.000000	0.000000
23	2144	0	0	0.000000	0.000000	0.000000	0.000000
24	2144	0	0	0.000000	0.000000	0.000000	0.000000
25	2144	0	0	0.000000	0.000000	0.000000	0.000000
26	2144	0	0	0.000000	0.000000	0.000000	0.000000
5	2145	0	0	0.000000	0.000000	0.000000	0.000000
15	2145	0	0	0.000000	0.000000	0.000000	0.000000
8	2145	0	0	0.000000	0.000000	0.000000	0.000000
9	2145	0	0	0.000000	0.000000	0.000000	0.000000
10	2145	0	0	0.000000	0.000000	0.000000	0.000000
13	2145	0	0	0.000000	0.000000	0.000000	0.000000
16	2145	0	0	0.000000	0.000000	0.000000	0.000000
7	2145	0	0	0.000000	0.000000	0.000000	0.000000
19	2145	0	0	0.000000	0.000000	0.000000	0.000000
20	2145	0	0	0.000000	0.000000	0.000000	0.000000
11	2145	0	0	0.000000	0.000000	0.000000	0.000000
17	2145	0	0	0.000000	0.000000	0.000000	0.000000
18	2145	0	0	0.000000	0.000000	0.000000	0.000000
6	2145	0	0	0.000000	0.000000	0.000000	0.000000
14	2145	0	0	0.000000	0.000000	0.000000	0.000000
23	2145	0	0	0.000000	0.000000	0.000000	0.000000
24	2145	0	0	0.000000	0.000000	0.000000	0.000000
25	2145	0	0	0.000000	0.000000	0.000000	0.000000
26	2145	0	0	0.000000	0.000000	0.000000	0.000000
5	2146	0	0	0.000000	0.000000	0.000000	0.000000
15	2146	0	0	0.000000	0.000000	0.000000	0.000000
8	2146	0	0	0.000000	0.000000	0.000000	0.000000
9	2146	0	0	0.000000	0.000000	0.000000	0.000000
10	2146	0	0	0.000000	0.000000	0.000000	0.000000
13	2146	0	0	0.000000	0.000000	0.000000	0.000000
16	2146	0	0	0.000000	0.000000	0.000000	0.000000
7	2146	0	0	0.000000	0.000000	0.000000	0.000000
19	2146	0	0	0.000000	0.000000	0.000000	0.000000
20	2146	0	0	0.000000	0.000000	0.000000	0.000000
11	2146	0	0	0.000000	0.000000	0.000000	0.000000
17	2146	0	0	0.000000	0.000000	0.000000	0.000000
18	2146	0	0	0.000000	0.000000	0.000000	0.000000
6	2146	0	0	0.000000	0.000000	0.000000	0.000000
14	2146	0	0	0.000000	0.000000	0.000000	0.000000
23	2146	0	0	0.000000	0.000000	0.000000	0.000000
24	2146	0	0	0.000000	0.000000	0.000000	0.000000
25	2146	0	0	0.000000	0.000000	0.000000	0.000000
26	2146	0	0	0.000000	0.000000	0.000000	0.000000
5	2147	0	0	0.000000	0.000000	0.000000	0.000000
15	2147	0	0	0.000000	0.000000	0.000000	0.000000
8	2147	0	0	0.000000	0.000000	0.000000	0.000000
9	2147	0	0	0.000000	0.000000	0.000000	0.000000
10	2147	0	0	0.000000	0.000000	0.000000	0.000000
13	2147	0	0	0.000000	0.000000	0.000000	0.000000
16	2147	0	0	0.000000	0.000000	0.000000	0.000000
7	2147	0	0	0.000000	0.000000	0.000000	0.000000
19	2147	0	0	0.000000	0.000000	0.000000	0.000000
20	2147	0	0	0.000000	0.000000	0.000000	0.000000
11	2147	0	0	0.000000	0.000000	0.000000	0.000000
17	2147	0	0	0.000000	0.000000	0.000000	0.000000
18	2147	0	0	0.000000	0.000000	0.000000	0.000000
6	2147	0	0	0.000000	0.000000	0.000000	0.000000
14	2147	0	0	0.000000	0.000000	0.000000	0.000000
23	2147	0	0	0.000000	0.000000	0.000000	0.000000
24	2147	0	0	0.000000	0.000000	0.000000	0.000000
25	2147	0	0	0.000000	0.000000	0.000000	0.000000
26	2147	0	0	0.000000	0.000000	0.000000	0.000000
5	2148	0	0	0.000000	0.000000	0.000000	0.000000
15	2148	0	0	0.000000	0.000000	0.000000	0.000000
8	2148	0	0	0.000000	0.000000	0.000000	0.000000
9	2148	0	0	0.000000	0.000000	0.000000	0.000000
10	2148	0	0	0.000000	0.000000	0.000000	0.000000
13	2148	0	0	0.000000	0.000000	0.000000	0.000000
16	2148	0	0	0.000000	0.000000	0.000000	0.000000
7	2148	0	0	0.000000	0.000000	0.000000	0.000000
19	2148	0	0	0.000000	0.000000	0.000000	0.000000
20	2148	0	0	0.000000	0.000000	0.000000	0.000000
11	2148	0	0	0.000000	0.000000	0.000000	0.000000
17	2148	0	0	0.000000	0.000000	0.000000	0.000000
18	2148	0	0	0.000000	0.000000	0.000000	0.000000
6	2148	0	0	0.000000	0.000000	0.000000	0.000000
14	2148	0	0	0.000000	0.000000	0.000000	0.000000
23	2148	0	0	0.000000	0.000000	0.000000	0.000000
24	2148	0	0	0.000000	0.000000	0.000000	0.000000
25	2148	0	0	0.000000	0.000000	0.000000	0.000000
26	2148	0	0	0.000000	0.000000	0.000000	0.000000
5	2149	0	0	0.000000	0.000000	0.000000	0.000000
15	2149	0	0	0.000000	0.000000	0.000000	0.000000
8	2149	0	0	0.000000	0.000000	0.000000	0.000000
9	2149	0	0	0.000000	0.000000	0.000000	0.000000
10	2149	0	0	0.000000	0.000000	0.000000	0.000000
13	2149	0	0	0.000000	0.000000	0.000000	0.000000
16	2149	0	0	0.000000	0.000000	0.000000	0.000000
7	2149	0	0	0.000000	0.000000	0.000000	0.000000
19	2149	0	0	0.000000	0.000000	0.000000	0.000000
20	2149	0	0	0.000000	0.000000	0.000000	0.000000
11	2149	0	0	0.000000	0.000000	0.000000	0.000000
17	2149	0	0	0.000000	0.000000	0.000000	0.000000
18	2149	0	0	0.000000	0.000000	0.000000	0.000000
6	2149	0	0	0.000000	0.000000	0.000000	0.000000
14	2149	0	0	0.000000	0.000000	0.000000	0.000000
23	2149	0	0	0.000000	0.000000	0.000000	0.000000
24	2149	0	0	0.000000	0.000000	0.000000	0.000000
25	2149	0	0	0.000000	0.000000	0.000000	0.000000
26	2149	0	0	0.000000	0.000000	0.000000	0.000000
5	2150	0	0	0.000000	0.000000	0.000000	0.000000
15	2150	0	0	0.000000	0.000000	0.000000	0.000000
8	2150	0	0	0.000000	0.000000	0.000000	0.000000
9	2150	0	0	0.000000	0.000000	0.000000	0.000000
10	2150	0	0	0.000000	0.000000	0.000000	0.000000
13	2150	0	0	0.000000	0.000000	0.000000	0.000000
16	2150	0	0	0.000000	0.000000	0.000000	0.000000
7	2150	0	0	0.000000	0.000000	0.000000	0.000000
19	2150	0	0	0.000000	0.000000	0.000000	0.000000
20	2150	0	0	0.000000	0.000000	0.000000	0.000000
11	2150	0	0	0.000000	0.000000	0.000000	0.000000
17	2150	0	0	0.000000	0.000000	0.000000	0.000000
18	2150	0	0	0.000000	0.000000	0.000000	0.000000
6	2150	0	0	0.000000	0.000000	0.000000	0.000000
14	2150	0	0	0.000000	0.000000	0.000000	0.000000
23	2150	0	0	0.000000	0.000000	0.000000	0.000000
24	2150	0	0	0.000000	0.000000	0.000000	0.000000
25	2150	0	0	0.000000	0.000000	0.000000	0.000000
26	2150	0	0	0.000000	0.000000	0.000000	0.000000
5	2151	0	0	0.000000	0.000000	0.000000	0.000000
15	2151	0	0	0.000000	0.000000	0.000000	0.000000
8	2151	0	0	0.000000	0.000000	0.000000	0.000000
9	2151	0	0	0.000000	0.000000	0.000000	0.000000
10	2151	0	0	0.000000	0.000000	0.000000	0.000000
13	2151	0	0	0.000000	0.000000	0.000000	0.000000
16	2151	0	0	0.000000	0.000000	0.000000	0.000000
7	2151	0	0	0.000000	0.000000	0.000000	0.000000
19	2151	0	0	0.000000	0.000000	0.000000	0.000000
20	2151	0	0	0.000000	0.000000	0.000000	0.000000
11	2151	0	0	0.000000	0.000000	0.000000	0.000000
17	2151	0	0	0.000000	0.000000	0.000000	0.000000
18	2151	0	0	0.000000	0.000000	0.000000	0.000000
6	2151	0	0	0.000000	0.000000	0.000000	0.000000
14	2151	0	0	0.000000	0.000000	0.000000	0.000000
23	2151	0	0	0.000000	0.000000	0.000000	0.000000
24	2151	0	0	0.000000	0.000000	0.000000	0.000000
25	2151	0	0	0.000000	0.000000	0.000000	0.000000
26	2151	0	0	0.000000	0.000000	0.000000	0.000000
5	2152	0	0	0.000000	0.000000	0.000000	0.000000
15	2152	0	0	0.000000	0.000000	0.000000	0.000000
8	2152	0	0	0.000000	0.000000	0.000000	0.000000
9	2152	0	0	0.000000	0.000000	0.000000	0.000000
10	2152	0	0	0.000000	0.000000	0.000000	0.000000
13	2152	0	0	0.000000	0.000000	0.000000	0.000000
16	2152	0	0	0.000000	0.000000	0.000000	0.000000
7	2152	0	0	0.000000	0.000000	0.000000	0.000000
19	2152	0	0	0.000000	0.000000	0.000000	0.000000
20	2152	0	0	0.000000	0.000000	0.000000	0.000000
11	2152	0	0	0.000000	0.000000	0.000000	0.000000
17	2152	0	0	0.000000	0.000000	0.000000	0.000000
18	2152	0	0	0.000000	0.000000	0.000000	0.000000
6	2152	0	0	0.000000	0.000000	0.000000	0.000000
14	2152	0	0	0.000000	0.000000	0.000000	0.000000
23	2152	0	0	0.000000	0.000000	0.000000	0.000000
24	2152	0	0	0.000000	0.000000	0.000000	0.000000
25	2152	0	0	0.000000	0.000000	0.000000	0.000000
26	2152	0	0	0.000000	0.000000	0.000000	0.000000
5	2153	0	0	0.000000	0.000000	0.000000	0.000000
15	2153	0	0	0.000000	0.000000	0.000000	0.000000
8	2153	0	0	0.000000	0.000000	0.000000	0.000000
9	2153	0	0	0.000000	0.000000	0.000000	0.000000
10	2153	0	0	0.000000	0.000000	0.000000	0.000000
13	2153	0	0	0.000000	0.000000	0.000000	0.000000
16	2153	0	0	0.000000	0.000000	0.000000	0.000000
7	2153	0	0	0.000000	0.000000	0.000000	0.000000
19	2153	0	0	0.000000	0.000000	0.000000	0.000000
20	2153	0	0	0.000000	0.000000	0.000000	0.000000
11	2153	0	0	0.000000	0.000000	0.000000	0.000000
17	2153	0	0	0.000000	0.000000	0.000000	0.000000
18	2153	0	0	0.000000	0.000000	0.000000	0.000000
6	2153	0	0	0.000000	0.000000	0.000000	0.000000
14	2153	0	0	0.000000	0.000000	0.000000	0.000000
23	2153	0	0	0.000000	0.000000	0.000000	0.000000
24	2153	0	0	0.000000	0.000000	0.000000	0.000000
25	2153	0	0	0.000000	0.000000	0.000000	0.000000
26	2153	0	0	0.000000	0.000000	0.000000	0.000000
5	2154	0	0	0.000000	0.000000	0.000000	0.000000
15	2154	0	0	0.000000	0.000000	0.000000	0.000000
8	2154	0	0	0.000000	0.000000	0.000000	0.000000
9	2154	0	0	0.000000	0.000000	0.000000	0.000000
10	2154	0	0	0.000000	0.000000	0.000000	0.000000
13	2154	0	0	0.000000	0.000000	0.000000	0.000000
16	2154	0	0	0.000000	0.000000	0.000000	0.000000
7	2154	0	0	0.000000	0.000000	0.000000	0.000000
19	2154	0	0	0.000000	0.000000	0.000000	0.000000
20	2154	0	0	0.000000	0.000000	0.000000	0.000000
11	2154	0	0	0.000000	0.000000	0.000000	0.000000
17	2154	0	0	0.000000	0.000000	0.000000	0.000000
18	2154	0	0	0.000000	0.000000	0.000000	0.000000
6	2154	0	0	0.000000	0.000000	0.000000	0.000000
14	2154	0	0	0.000000	0.000000	0.000000	0.000000
23	2154	0	0	0.000000	0.000000	0.000000	0.000000
24	2154	0	0	0.000000	0.000000	0.000000	0.000000
25	2154	0	0	0.000000	0.000000	0.000000	0.000000
26	2154	0	0	0.000000	0.000000	0.000000	0.000000
5	2155	0	0	0.000000	0.000000	0.000000	0.000000
15	2155	0	0	0.000000	0.000000	0.000000	0.000000
8	2155	0	0	0.000000	0.000000	0.000000	0.000000
9	2155	0	0	0.000000	0.000000	0.000000	0.000000
10	2155	0	0	0.000000	0.000000	0.000000	0.000000
13	2155	0	0	0.000000	0.000000	0.000000	0.000000
16	2155	0	0	0.000000	0.000000	0.000000	0.000000
7	2155	0	0	0.000000	0.000000	0.000000	0.000000
19	2155	0	0	0.000000	0.000000	0.000000	0.000000
20	2155	0	0	0.000000	0.000000	0.000000	0.000000
11	2155	0	0	0.000000	0.000000	0.000000	0.000000
17	2155	0	0	0.000000	0.000000	0.000000	0.000000
18	2155	0	0	0.000000	0.000000	0.000000	0.000000
6	2155	0	0	0.000000	0.000000	0.000000	0.000000
14	2155	0	0	0.000000	0.000000	0.000000	0.000000
23	2155	0	0	0.000000	0.000000	0.000000	0.000000
24	2155	0	0	0.000000	0.000000	0.000000	0.000000
25	2155	0	0	0.000000	0.000000	0.000000	0.000000
26	2155	0	0	0.000000	0.000000	0.000000	0.000000
5	2156	0	0	0.000000	0.000000	0.000000	0.000000
15	2156	0	0	0.000000	0.000000	0.000000	0.000000
8	2156	0	0	0.000000	0.000000	0.000000	0.000000
9	2156	0	0	0.000000	0.000000	0.000000	0.000000
10	2156	0	0	0.000000	0.000000	0.000000	0.000000
13	2156	0	0	0.000000	0.000000	0.000000	0.000000
16	2156	0	0	0.000000	0.000000	0.000000	0.000000
7	2156	0	0	0.000000	0.000000	0.000000	0.000000
19	2156	0	0	0.000000	0.000000	0.000000	0.000000
20	2156	0	0	0.000000	0.000000	0.000000	0.000000
11	2156	0	0	0.000000	0.000000	0.000000	0.000000
17	2156	0	0	0.000000	0.000000	0.000000	0.000000
18	2156	0	0	0.000000	0.000000	0.000000	0.000000
6	2156	0	0	0.000000	0.000000	0.000000	0.000000
14	2156	0	0	0.000000	0.000000	0.000000	0.000000
23	2156	0	0	0.000000	0.000000	0.000000	0.000000
24	2156	0	0	0.000000	0.000000	0.000000	0.000000
25	2156	0	0	0.000000	0.000000	0.000000	0.000000
26	2156	0	0	0.000000	0.000000	0.000000	0.000000
5	2157	0	0	0.000000	0.000000	0.000000	0.000000
15	2157	0	0	0.000000	0.000000	0.000000	0.000000
8	2157	0	0	0.000000	0.000000	0.000000	0.000000
9	2157	0	0	0.000000	0.000000	0.000000	0.000000
10	2157	0	0	0.000000	0.000000	0.000000	0.000000
13	2157	0	0	0.000000	0.000000	0.000000	0.000000
16	2157	0	0	0.000000	0.000000	0.000000	0.000000
7	2157	0	0	0.000000	0.000000	0.000000	0.000000
19	2157	0	0	0.000000	0.000000	0.000000	0.000000
20	2157	0	0	0.000000	0.000000	0.000000	0.000000
11	2157	0	0	0.000000	0.000000	0.000000	0.000000
17	2157	0	0	0.000000	0.000000	0.000000	0.000000
18	2157	0	0	0.000000	0.000000	0.000000	0.000000
6	2157	0	0	0.000000	0.000000	0.000000	0.000000
14	2157	0	0	0.000000	0.000000	0.000000	0.000000
23	2157	0	0	0.000000	0.000000	0.000000	0.000000
24	2157	0	0	0.000000	0.000000	0.000000	0.000000
25	2157	0	0	0.000000	0.000000	0.000000	0.000000
26	2157	0	0	0.000000	0.000000	0.000000	0.000000
5	2158	0	0	0.000000	0.000000	0.000000	0.000000
15	2158	0	0	0.000000	0.000000	0.000000	0.000000
8	2158	0	0	0.000000	0.000000	0.000000	0.000000
9	2158	0	0	0.000000	0.000000	0.000000	0.000000
10	2158	0	0	0.000000	0.000000	0.000000	0.000000
13	2158	0	0	0.000000	0.000000	0.000000	0.000000
16	2158	0	0	0.000000	0.000000	0.000000	0.000000
7	2158	0	0	0.000000	0.000000	0.000000	0.000000
19	2158	0	0	0.000000	0.000000	0.000000	0.000000
20	2158	0	0	0.000000	0.000000	0.000000	0.000000
11	2158	0	0	0.000000	0.000000	0.000000	0.000000
17	2158	0	0	0.000000	0.000000	0.000000	0.000000
18	2158	0	0	0.000000	0.000000	0.000000	0.000000
6	2158	0	0	0.000000	0.000000	0.000000	0.000000
14	2158	0	0	0.000000	0.000000	0.000000	0.000000
23	2158	0	0	0.000000	0.000000	0.000000	0.000000
24	2158	0	0	0.000000	0.000000	0.000000	0.000000
25	2158	0	0	0.000000	0.000000	0.000000	0.000000
26	2158	0	0	0.000000	0.000000	0.000000	0.000000
5	2159	0	0	0.000000	0.000000	0.000000	0.000000
15	2159	0	0	0.000000	0.000000	0.000000	0.000000
8	2159	0	0	0.000000	0.000000	0.000000	0.000000
9	2159	0	0	0.000000	0.000000	0.000000	0.000000
10	2159	0	0	0.000000	0.000000	0.000000	0.000000
13	2159	0	0	0.000000	0.000000	0.000000	0.000000
16	2159	0	0	0.000000	0.000000	0.000000	0.000000
7	2159	0	0	0.000000	0.000000	0.000000	0.000000
19	2159	0	0	0.000000	0.000000	0.000000	0.000000
20	2159	0	0	0.000000	0.000000	0.000000	0.000000
11	2159	0	0	0.000000	0.000000	0.000000	0.000000
17	2159	0	0	0.000000	0.000000	0.000000	0.000000
18	2159	0	0	0.000000	0.000000	0.000000	0.000000
6	2159	0	0	0.000000	0.000000	0.000000	0.000000
14	2159	0	0	0.000000	0.000000	0.000000	0.000000
23	2159	0	0	0.000000	0.000000	0.000000	0.000000
24	2159	0	0	0.000000	0.000000	0.000000	0.000000
25	2159	0	0	0.000000	0.000000	0.000000	0.000000
26	2159	0	0	0.000000	0.000000	0.000000	0.000000
5	2160	0	0	0.000000	0.000000	0.000000	0.000000
15	2160	0	0	0.000000	0.000000	0.000000	0.000000
8	2160	0	0	0.000000	0.000000	0.000000	0.000000
9	2160	0	0	0.000000	0.000000	0.000000	0.000000
10	2160	0	0	0.000000	0.000000	0.000000	0.000000
13	2160	0	0	0.000000	0.000000	0.000000	0.000000
16	2160	0	0	0.000000	0.000000	0.000000	0.000000
7	2160	0	0	0.000000	0.000000	0.000000	0.000000
19	2160	0	0	0.000000	0.000000	0.000000	0.000000
20	2160	0	0	0.000000	0.000000	0.000000	0.000000
11	2160	0	0	0.000000	0.000000	0.000000	0.000000
17	2160	0	0	0.000000	0.000000	0.000000	0.000000
18	2160	0	0	0.000000	0.000000	0.000000	0.000000
6	2160	0	0	0.000000	0.000000	0.000000	0.000000
14	2160	0	0	0.000000	0.000000	0.000000	0.000000
23	2160	0	0	0.000000	0.000000	0.000000	0.000000
24	2160	0	0	0.000000	0.000000	0.000000	0.000000
25	2160	0	0	0.000000	0.000000	0.000000	0.000000
26	2160	0	0	0.000000	0.000000	0.000000	0.000000
5	2161	0	0	0.000000	0.000000	0.000000	0.000000
15	2161	0	0	0.000000	0.000000	0.000000	0.000000
8	2161	0	0	0.000000	0.000000	0.000000	0.000000
9	2161	0	0	0.000000	0.000000	0.000000	0.000000
10	2161	0	0	0.000000	0.000000	0.000000	0.000000
13	2161	0	0	0.000000	0.000000	0.000000	0.000000
16	2161	0	0	0.000000	0.000000	0.000000	0.000000
7	2161	0	0	0.000000	0.000000	0.000000	0.000000
19	2161	0	0	0.000000	0.000000	0.000000	0.000000
20	2161	0	0	0.000000	0.000000	0.000000	0.000000
11	2161	0	0	0.000000	0.000000	0.000000	0.000000
17	2161	0	0	0.000000	0.000000	0.000000	0.000000
18	2161	0	0	0.000000	0.000000	0.000000	0.000000
6	2161	0	0	0.000000	0.000000	0.000000	0.000000
14	2161	0	0	0.000000	0.000000	0.000000	0.000000
23	2161	0	0	0.000000	0.000000	0.000000	0.000000
24	2161	0	0	0.000000	0.000000	0.000000	0.000000
25	2161	0	0	0.000000	0.000000	0.000000	0.000000
26	2161	0	0	0.000000	0.000000	0.000000	0.000000
5	2162	0	0	0.000000	0.000000	0.000000	0.000000
15	2162	0	0	0.000000	0.000000	0.000000	0.000000
8	2162	0	0	0.000000	0.000000	0.000000	0.000000
9	2162	0	0	0.000000	0.000000	0.000000	0.000000
10	2162	0	0	0.000000	0.000000	0.000000	0.000000
13	2162	0	0	0.000000	0.000000	0.000000	0.000000
16	2162	0	0	0.000000	0.000000	0.000000	0.000000
7	2162	0	0	0.000000	0.000000	0.000000	0.000000
19	2162	0	0	0.000000	0.000000	0.000000	0.000000
20	2162	0	0	0.000000	0.000000	0.000000	0.000000
11	2162	0	0	0.000000	0.000000	0.000000	0.000000
17	2162	0	0	0.000000	0.000000	0.000000	0.000000
18	2162	0	0	0.000000	0.000000	0.000000	0.000000
6	2162	0	0	0.000000	0.000000	0.000000	0.000000
14	2162	0	0	0.000000	0.000000	0.000000	0.000000
23	2162	0	0	0.000000	0.000000	0.000000	0.000000
24	2162	0	0	0.000000	0.000000	0.000000	0.000000
25	2162	0	0	0.000000	0.000000	0.000000	0.000000
26	2162	0	0	0.000000	0.000000	0.000000	0.000000
5	2163	0	0	0.000000	0.000000	0.000000	0.000000
15	2163	0	0	0.000000	0.000000	0.000000	0.000000
8	2163	0	0	0.000000	0.000000	0.000000	0.000000
9	2163	0	0	0.000000	0.000000	0.000000	0.000000
10	2163	0	0	0.000000	0.000000	0.000000	0.000000
13	2163	0	0	0.000000	0.000000	0.000000	0.000000
16	2163	0	0	0.000000	0.000000	0.000000	0.000000
7	2163	0	0	0.000000	0.000000	0.000000	0.000000
19	2163	0	0	0.000000	0.000000	0.000000	0.000000
20	2163	0	0	0.000000	0.000000	0.000000	0.000000
11	2163	0	0	0.000000	0.000000	0.000000	0.000000
17	2163	0	0	0.000000	0.000000	0.000000	0.000000
18	2163	0	0	0.000000	0.000000	0.000000	0.000000
6	2163	0	0	0.000000	0.000000	0.000000	0.000000
14	2163	0	0	0.000000	0.000000	0.000000	0.000000
23	2163	0	0	0.000000	0.000000	0.000000	0.000000
24	2163	0	0	0.000000	0.000000	0.000000	0.000000
25	2163	0	0	0.000000	0.000000	0.000000	0.000000
26	2163	0	0	0.000000	0.000000	0.000000	0.000000
5	2164	0	0	0.000000	0.000000	0.000000	0.000000
15	2164	0	0	0.000000	0.000000	0.000000	0.000000
8	2164	0	0	0.000000	0.000000	0.000000	0.000000
9	2164	0	0	0.000000	0.000000	0.000000	0.000000
10	2164	0	0	0.000000	0.000000	0.000000	0.000000
13	2164	0	0	0.000000	0.000000	0.000000	0.000000
16	2164	0	0	0.000000	0.000000	0.000000	0.000000
7	2164	0	0	0.000000	0.000000	0.000000	0.000000
19	2164	0	0	0.000000	0.000000	0.000000	0.000000
20	2164	0	0	0.000000	0.000000	0.000000	0.000000
11	2164	0	0	0.000000	0.000000	0.000000	0.000000
17	2164	0	0	0.000000	0.000000	0.000000	0.000000
18	2164	0	0	0.000000	0.000000	0.000000	0.000000
6	2164	0	0	0.000000	0.000000	0.000000	0.000000
14	2164	0	0	0.000000	0.000000	0.000000	0.000000
23	2164	0	0	0.000000	0.000000	0.000000	0.000000
24	2164	0	0	0.000000	0.000000	0.000000	0.000000
25	2164	0	0	0.000000	0.000000	0.000000	0.000000
26	2164	0	0	0.000000	0.000000	0.000000	0.000000
5	2165	0	0	0.000000	0.000000	0.000000	0.000000
15	2165	0	0	0.000000	0.000000	0.000000	0.000000
8	2165	0	0	0.000000	0.000000	0.000000	0.000000
9	2165	0	0	0.000000	0.000000	0.000000	0.000000
10	2165	0	0	0.000000	0.000000	0.000000	0.000000
13	2165	0	0	0.000000	0.000000	0.000000	0.000000
16	2165	0	0	0.000000	0.000000	0.000000	0.000000
7	2165	0	0	0.000000	0.000000	0.000000	0.000000
19	2165	0	0	0.000000	0.000000	0.000000	0.000000
20	2165	0	0	0.000000	0.000000	0.000000	0.000000
11	2165	0	0	0.000000	0.000000	0.000000	0.000000
17	2165	0	0	0.000000	0.000000	0.000000	0.000000
18	2165	0	0	0.000000	0.000000	0.000000	0.000000
6	2165	0	0	0.000000	0.000000	0.000000	0.000000
14	2165	0	0	0.000000	0.000000	0.000000	0.000000
23	2165	0	0	0.000000	0.000000	0.000000	0.000000
24	2165	0	0	0.000000	0.000000	0.000000	0.000000
25	2165	0	0	0.000000	0.000000	0.000000	0.000000
26	2165	0	0	0.000000	0.000000	0.000000	0.000000
5	2166	0	0	0.000000	0.000000	0.000000	0.000000
15	2166	0	0	0.000000	0.000000	0.000000	0.000000
8	2166	0	0	0.000000	0.000000	0.000000	0.000000
9	2166	0	0	0.000000	0.000000	0.000000	0.000000
10	2166	0	0	0.000000	0.000000	0.000000	0.000000
13	2166	0	0	0.000000	0.000000	0.000000	0.000000
16	2166	0	0	0.000000	0.000000	0.000000	0.000000
7	2166	0	0	0.000000	0.000000	0.000000	0.000000
19	2166	0	0	0.000000	0.000000	0.000000	0.000000
20	2166	0	0	0.000000	0.000000	0.000000	0.000000
11	2166	0	0	0.000000	0.000000	0.000000	0.000000
17	2166	0	0	0.000000	0.000000	0.000000	0.000000
18	2166	0	0	0.000000	0.000000	0.000000	0.000000
6	2166	0	0	0.000000	0.000000	0.000000	0.000000
14	2166	0	0	0.000000	0.000000	0.000000	0.000000
23	2166	0	0	0.000000	0.000000	0.000000	0.000000
24	2166	0	0	0.000000	0.000000	0.000000	0.000000
25	2166	0	0	0.000000	0.000000	0.000000	0.000000
26	2166	0	0	0.000000	0.000000	0.000000	0.000000
5	2167	0	0	0.000000	0.000000	0.000000	0.000000
15	2167	0	0	0.000000	0.000000	0.000000	0.000000
8	2167	0	0	0.000000	0.000000	0.000000	0.000000
9	2167	0	0	0.000000	0.000000	0.000000	0.000000
10	2167	0	0	0.000000	0.000000	0.000000	0.000000
13	2167	0	0	0.000000	0.000000	0.000000	0.000000
16	2167	0	0	0.000000	0.000000	0.000000	0.000000
7	2167	0	0	0.000000	0.000000	0.000000	0.000000
19	2167	0	0	0.000000	0.000000	0.000000	0.000000
20	2167	0	0	0.000000	0.000000	0.000000	0.000000
11	2167	0	0	0.000000	0.000000	0.000000	0.000000
17	2167	0	0	0.000000	0.000000	0.000000	0.000000
18	2167	0	0	0.000000	0.000000	0.000000	0.000000
6	2167	0	0	0.000000	0.000000	0.000000	0.000000
14	2167	0	0	0.000000	0.000000	0.000000	0.000000
23	2167	0	0	0.000000	0.000000	0.000000	0.000000
24	2167	0	0	0.000000	0.000000	0.000000	0.000000
25	2167	0	0	0.000000	0.000000	0.000000	0.000000
26	2167	0	0	0.000000	0.000000	0.000000	0.000000
5	2168	0	0	0.000000	0.000000	0.000000	0.000000
15	2168	0	0	0.000000	0.000000	0.000000	0.000000
8	2168	0	0	0.000000	0.000000	0.000000	0.000000
9	2168	0	0	0.000000	0.000000	0.000000	0.000000
10	2168	0	0	0.000000	0.000000	0.000000	0.000000
13	2168	0	0	0.000000	0.000000	0.000000	0.000000
16	2168	0	0	0.000000	0.000000	0.000000	0.000000
7	2168	0	0	0.000000	0.000000	0.000000	0.000000
19	2168	0	0	0.000000	0.000000	0.000000	0.000000
20	2168	0	0	0.000000	0.000000	0.000000	0.000000
11	2168	0	0	0.000000	0.000000	0.000000	0.000000
17	2168	0	0	0.000000	0.000000	0.000000	0.000000
18	2168	0	0	0.000000	0.000000	0.000000	0.000000
6	2168	0	0	0.000000	0.000000	0.000000	0.000000
14	2168	0	0	0.000000	0.000000	0.000000	0.000000
23	2168	0	0	0.000000	0.000000	0.000000	0.000000
24	2168	0	0	0.000000	0.000000	0.000000	0.000000
25	2168	0	0	0.000000	0.000000	0.000000	0.000000
26	2168	0	0	0.000000	0.000000	0.000000	0.000000
5	2169	0	0	0.000000	0.000000	0.000000	0.000000
15	2169	0	0	0.000000	0.000000	0.000000	0.000000
8	2169	0	0	0.000000	0.000000	0.000000	0.000000
9	2169	0	0	0.000000	0.000000	0.000000	0.000000
10	2169	0	0	0.000000	0.000000	0.000000	0.000000
13	2169	0	0	0.000000	0.000000	0.000000	0.000000
16	2169	0	0	0.000000	0.000000	0.000000	0.000000
7	2169	0	0	0.000000	0.000000	0.000000	0.000000
19	2169	0	0	0.000000	0.000000	0.000000	0.000000
20	2169	0	0	0.000000	0.000000	0.000000	0.000000
11	2169	0	0	0.000000	0.000000	0.000000	0.000000
17	2169	0	0	0.000000	0.000000	0.000000	0.000000
18	2169	0	0	0.000000	0.000000	0.000000	0.000000
6	2169	0	0	0.000000	0.000000	0.000000	0.000000
14	2169	0	0	0.000000	0.000000	0.000000	0.000000
23	2169	0	0	0.000000	0.000000	0.000000	0.000000
24	2169	0	0	0.000000	0.000000	0.000000	0.000000
25	2169	0	0	0.000000	0.000000	0.000000	0.000000
26	2169	0	0	0.000000	0.000000	0.000000	0.000000
5	2170	0	0	0.000000	0.000000	0.000000	0.000000
15	2170	0	0	0.000000	0.000000	0.000000	0.000000
8	2170	0	0	0.000000	0.000000	0.000000	0.000000
9	2170	0	0	0.000000	0.000000	0.000000	0.000000
10	2170	0	0	0.000000	0.000000	0.000000	0.000000
13	2170	0	0	0.000000	0.000000	0.000000	0.000000
16	2170	0	0	0.000000	0.000000	0.000000	0.000000
7	2170	0	0	0.000000	0.000000	0.000000	0.000000
19	2170	0	0	0.000000	0.000000	0.000000	0.000000
20	2170	0	0	0.000000	0.000000	0.000000	0.000000
11	2170	0	0	0.000000	0.000000	0.000000	0.000000
17	2170	0	0	0.000000	0.000000	0.000000	0.000000
18	2170	0	0	0.000000	0.000000	0.000000	0.000000
6	2170	0	0	0.000000	0.000000	0.000000	0.000000
14	2170	0	0	0.000000	0.000000	0.000000	0.000000
23	2170	0	0	0.000000	0.000000	0.000000	0.000000
24	2170	0	0	0.000000	0.000000	0.000000	0.000000
25	2170	0	0	0.000000	0.000000	0.000000	0.000000
26	2170	0	0	0.000000	0.000000	0.000000	0.000000
5	2171	0	0	0.000000	0.000000	0.000000	0.000000
15	2171	0	0	0.000000	0.000000	0.000000	0.000000
8	2171	0	0	0.000000	0.000000	0.000000	0.000000
9	2171	0	0	0.000000	0.000000	0.000000	0.000000
10	2171	0	0	0.000000	0.000000	0.000000	0.000000
13	2171	0	0	0.000000	0.000000	0.000000	0.000000
16	2171	0	0	0.000000	0.000000	0.000000	0.000000
7	2171	0	0	0.000000	0.000000	0.000000	0.000000
19	2171	0	0	0.000000	0.000000	0.000000	0.000000
20	2171	0	0	0.000000	0.000000	0.000000	0.000000
11	2171	0	0	0.000000	0.000000	0.000000	0.000000
17	2171	0	0	0.000000	0.000000	0.000000	0.000000
18	2171	0	0	0.000000	0.000000	0.000000	0.000000
6	2171	0	0	0.000000	0.000000	0.000000	0.000000
14	2171	0	0	0.000000	0.000000	0.000000	0.000000
23	2171	0	0	0.000000	0.000000	0.000000	0.000000
24	2171	0	0	0.000000	0.000000	0.000000	0.000000
25	2171	0	0	0.000000	0.000000	0.000000	0.000000
26	2171	0	0	0.000000	0.000000	0.000000	0.000000
5	2172	0	0	0.000000	0.000000	0.000000	0.000000
15	2172	0	0	0.000000	0.000000	0.000000	0.000000
8	2172	0	0	0.000000	0.000000	0.000000	0.000000
9	2172	0	0	0.000000	0.000000	0.000000	0.000000
10	2172	0	0	0.000000	0.000000	0.000000	0.000000
13	2172	0	0	0.000000	0.000000	0.000000	0.000000
16	2172	0	0	0.000000	0.000000	0.000000	0.000000
7	2172	0	0	0.000000	0.000000	0.000000	0.000000
19	2172	0	0	0.000000	0.000000	0.000000	0.000000
20	2172	0	0	0.000000	0.000000	0.000000	0.000000
11	2172	0	0	0.000000	0.000000	0.000000	0.000000
17	2172	0	0	0.000000	0.000000	0.000000	0.000000
18	2172	0	0	0.000000	0.000000	0.000000	0.000000
6	2172	0	0	0.000000	0.000000	0.000000	0.000000
14	2172	0	0	0.000000	0.000000	0.000000	0.000000
23	2172	0	0	0.000000	0.000000	0.000000	0.000000
24	2172	0	0	0.000000	0.000000	0.000000	0.000000
25	2172	0	0	0.000000	0.000000	0.000000	0.000000
26	2172	0	0	0.000000	0.000000	0.000000	0.000000
5	2173	0	0	0.000000	0.000000	0.000000	0.000000
15	2173	0	0	0.000000	0.000000	0.000000	0.000000
8	2173	0	0	0.000000	0.000000	0.000000	0.000000
9	2173	0	0	0.000000	0.000000	0.000000	0.000000
10	2173	0	0	0.000000	0.000000	0.000000	0.000000
13	2173	0	0	0.000000	0.000000	0.000000	0.000000
16	2173	0	0	0.000000	0.000000	0.000000	0.000000
7	2173	0	0	0.000000	0.000000	0.000000	0.000000
19	2173	0	0	0.000000	0.000000	0.000000	0.000000
20	2173	0	0	0.000000	0.000000	0.000000	0.000000
11	2173	0	0	0.000000	0.000000	0.000000	0.000000
17	2173	0	0	0.000000	0.000000	0.000000	0.000000
18	2173	0	0	0.000000	0.000000	0.000000	0.000000
6	2173	0	0	0.000000	0.000000	0.000000	0.000000
14	2173	0	0	0.000000	0.000000	0.000000	0.000000
23	2173	0	0	0.000000	0.000000	0.000000	0.000000
24	2173	0	0	0.000000	0.000000	0.000000	0.000000
25	2173	0	0	0.000000	0.000000	0.000000	0.000000
26	2173	0	0	0.000000	0.000000	0.000000	0.000000
5	2174	0	0	0.000000	0.000000	0.000000	0.000000
15	2174	0	0	0.000000	0.000000	0.000000	0.000000
8	2174	0	0	0.000000	0.000000	0.000000	0.000000
9	2174	0	0	0.000000	0.000000	0.000000	0.000000
10	2174	0	0	0.000000	0.000000	0.000000	0.000000
13	2174	0	0	0.000000	0.000000	0.000000	0.000000
16	2174	0	0	0.000000	0.000000	0.000000	0.000000
7	2174	0	0	0.000000	0.000000	0.000000	0.000000
19	2174	0	0	0.000000	0.000000	0.000000	0.000000
20	2174	0	0	0.000000	0.000000	0.000000	0.000000
11	2174	0	0	0.000000	0.000000	0.000000	0.000000
17	2174	0	0	0.000000	0.000000	0.000000	0.000000
18	2174	0	0	0.000000	0.000000	0.000000	0.000000
6	2174	0	0	0.000000	0.000000	0.000000	0.000000
14	2174	0	0	0.000000	0.000000	0.000000	0.000000
23	2174	0	0	0.000000	0.000000	0.000000	0.000000
24	2174	0	0	0.000000	0.000000	0.000000	0.000000
25	2174	0	0	0.000000	0.000000	0.000000	0.000000
26	2174	0	0	0.000000	0.000000	0.000000	0.000000
5	2175	0	0	0.000000	0.000000	0.000000	0.000000
15	2175	0	0	0.000000	0.000000	0.000000	0.000000
8	2175	0	0	0.000000	0.000000	0.000000	0.000000
9	2175	0	0	0.000000	0.000000	0.000000	0.000000
10	2175	0	0	0.000000	0.000000	0.000000	0.000000
13	2175	0	0	0.000000	0.000000	0.000000	0.000000
16	2175	0	0	0.000000	0.000000	0.000000	0.000000
7	2175	0	0	0.000000	0.000000	0.000000	0.000000
19	2175	0	0	0.000000	0.000000	0.000000	0.000000
20	2175	0	0	0.000000	0.000000	0.000000	0.000000
11	2175	0	0	0.000000	0.000000	0.000000	0.000000
17	2175	0	0	0.000000	0.000000	0.000000	0.000000
18	2175	0	0	0.000000	0.000000	0.000000	0.000000
6	2175	0	0	0.000000	0.000000	0.000000	0.000000
14	2175	0	0	0.000000	0.000000	0.000000	0.000000
23	2175	0	0	0.000000	0.000000	0.000000	0.000000
24	2175	0	0	0.000000	0.000000	0.000000	0.000000
25	2175	0	0	0.000000	0.000000	0.000000	0.000000
26	2175	0	0	0.000000	0.000000	0.000000	0.000000
5	2176	0	0	0.000000	0.000000	0.000000	0.000000
15	2176	0	0	0.000000	0.000000	0.000000	0.000000
8	2176	0	0	0.000000	0.000000	0.000000	0.000000
9	2176	0	0	0.000000	0.000000	0.000000	0.000000
10	2176	0	0	0.000000	0.000000	0.000000	0.000000
13	2176	0	0	0.000000	0.000000	0.000000	0.000000
16	2176	0	0	0.000000	0.000000	0.000000	0.000000
7	2176	0	0	0.000000	0.000000	0.000000	0.000000
19	2176	0	0	0.000000	0.000000	0.000000	0.000000
20	2176	0	0	0.000000	0.000000	0.000000	0.000000
11	2176	0	0	0.000000	0.000000	0.000000	0.000000
17	2176	0	0	0.000000	0.000000	0.000000	0.000000
18	2176	0	0	0.000000	0.000000	0.000000	0.000000
6	2176	0	0	0.000000	0.000000	0.000000	0.000000
14	2176	0	0	0.000000	0.000000	0.000000	0.000000
23	2176	0	0	0.000000	0.000000	0.000000	0.000000
24	2176	0	0	0.000000	0.000000	0.000000	0.000000
25	2176	0	0	0.000000	0.000000	0.000000	0.000000
26	2176	0	0	0.000000	0.000000	0.000000	0.000000
5	2177	0	0	0.000000	0.000000	0.000000	0.000000
15	2177	0	0	0.000000	0.000000	0.000000	0.000000
8	2177	0	0	0.000000	0.000000	0.000000	0.000000
9	2177	0	0	0.000000	0.000000	0.000000	0.000000
10	2177	0	0	0.000000	0.000000	0.000000	0.000000
13	2177	0	0	0.000000	0.000000	0.000000	0.000000
16	2177	0	0	0.000000	0.000000	0.000000	0.000000
7	2177	0	0	0.000000	0.000000	0.000000	0.000000
19	2177	0	0	0.000000	0.000000	0.000000	0.000000
20	2177	0	0	0.000000	0.000000	0.000000	0.000000
11	2177	0	0	0.000000	0.000000	0.000000	0.000000
17	2177	0	0	0.000000	0.000000	0.000000	0.000000
18	2177	0	0	0.000000	0.000000	0.000000	0.000000
6	2177	0	0	0.000000	0.000000	0.000000	0.000000
14	2177	0	0	0.000000	0.000000	0.000000	0.000000
23	2177	0	0	0.000000	0.000000	0.000000	0.000000
24	2177	0	0	0.000000	0.000000	0.000000	0.000000
25	2177	0	0	0.000000	0.000000	0.000000	0.000000
26	2177	0	0	0.000000	0.000000	0.000000	0.000000
5	2178	0	0	0.000000	0.000000	0.000000	0.000000
15	2178	0	0	0.000000	0.000000	0.000000	0.000000
8	2178	0	0	0.000000	0.000000	0.000000	0.000000
9	2178	0	0	0.000000	0.000000	0.000000	0.000000
10	2178	0	0	0.000000	0.000000	0.000000	0.000000
13	2178	0	0	0.000000	0.000000	0.000000	0.000000
16	2178	0	0	0.000000	0.000000	0.000000	0.000000
7	2178	0	0	0.000000	0.000000	0.000000	0.000000
19	2178	0	0	0.000000	0.000000	0.000000	0.000000
20	2178	0	0	0.000000	0.000000	0.000000	0.000000
11	2178	0	0	0.000000	0.000000	0.000000	0.000000
17	2178	0	0	0.000000	0.000000	0.000000	0.000000
18	2178	0	0	0.000000	0.000000	0.000000	0.000000
6	2178	0	0	0.000000	0.000000	0.000000	0.000000
14	2178	0	0	0.000000	0.000000	0.000000	0.000000
23	2178	0	0	0.000000	0.000000	0.000000	0.000000
24	2178	0	0	0.000000	0.000000	0.000000	0.000000
25	2178	0	0	0.000000	0.000000	0.000000	0.000000
26	2178	0	0	0.000000	0.000000	0.000000	0.000000
5	2179	0	0	0.000000	0.000000	0.000000	0.000000
15	2179	0	0	0.000000	0.000000	0.000000	0.000000
8	2179	0	0	0.000000	0.000000	0.000000	0.000000
9	2179	0	0	0.000000	0.000000	0.000000	0.000000
10	2179	0	0	0.000000	0.000000	0.000000	0.000000
13	2179	0	0	0.000000	0.000000	0.000000	0.000000
16	2179	0	0	0.000000	0.000000	0.000000	0.000000
7	2179	0	0	0.000000	0.000000	0.000000	0.000000
19	2179	0	0	0.000000	0.000000	0.000000	0.000000
20	2179	0	0	0.000000	0.000000	0.000000	0.000000
11	2179	0	0	0.000000	0.000000	0.000000	0.000000
17	2179	0	0	0.000000	0.000000	0.000000	0.000000
18	2179	0	0	0.000000	0.000000	0.000000	0.000000
6	2179	0	0	0.000000	0.000000	0.000000	0.000000
14	2179	0	0	0.000000	0.000000	0.000000	0.000000
23	2179	0	0	0.000000	0.000000	0.000000	0.000000
24	2179	0	0	0.000000	0.000000	0.000000	0.000000
25	2179	0	0	0.000000	0.000000	0.000000	0.000000
26	2179	0	0	0.000000	0.000000	0.000000	0.000000
5	2180	0	0	0.000000	0.000000	0.000000	0.000000
15	2180	0	0	0.000000	0.000000	0.000000	0.000000
8	2180	0	0	0.000000	0.000000	0.000000	0.000000
9	2180	0	0	0.000000	0.000000	0.000000	0.000000
10	2180	0	0	0.000000	0.000000	0.000000	0.000000
13	2180	0	0	0.000000	0.000000	0.000000	0.000000
16	2180	0	0	0.000000	0.000000	0.000000	0.000000
7	2180	0	0	0.000000	0.000000	0.000000	0.000000
19	2180	0	0	0.000000	0.000000	0.000000	0.000000
20	2180	0	0	0.000000	0.000000	0.000000	0.000000
11	2180	0	0	0.000000	0.000000	0.000000	0.000000
17	2180	0	0	0.000000	0.000000	0.000000	0.000000
18	2180	0	0	0.000000	0.000000	0.000000	0.000000
6	2180	0	0	0.000000	0.000000	0.000000	0.000000
14	2180	0	0	0.000000	0.000000	0.000000	0.000000
23	2180	0	0	0.000000	0.000000	0.000000	0.000000
24	2180	0	0	0.000000	0.000000	0.000000	0.000000
25	2180	0	0	0.000000	0.000000	0.000000	0.000000
26	2180	0	0	0.000000	0.000000	0.000000	0.000000
5	2181	0	0	0.000000	0.000000	0.000000	0.000000
15	2181	0	0	0.000000	0.000000	0.000000	0.000000
8	2181	0	0	0.000000	0.000000	0.000000	0.000000
9	2181	0	0	0.000000	0.000000	0.000000	0.000000
10	2181	0	0	0.000000	0.000000	0.000000	0.000000
13	2181	0	0	0.000000	0.000000	0.000000	0.000000
16	2181	0	0	0.000000	0.000000	0.000000	0.000000
7	2181	0	0	0.000000	0.000000	0.000000	0.000000
19	2181	0	0	0.000000	0.000000	0.000000	0.000000
20	2181	0	0	0.000000	0.000000	0.000000	0.000000
11	2181	0	0	0.000000	0.000000	0.000000	0.000000
17	2181	0	0	0.000000	0.000000	0.000000	0.000000
18	2181	0	0	0.000000	0.000000	0.000000	0.000000
6	2181	0	0	0.000000	0.000000	0.000000	0.000000
14	2181	0	0	0.000000	0.000000	0.000000	0.000000
23	2181	0	0	0.000000	0.000000	0.000000	0.000000
24	2181	0	0	0.000000	0.000000	0.000000	0.000000
25	2181	0	0	0.000000	0.000000	0.000000	0.000000
26	2181	0	0	0.000000	0.000000	0.000000	0.000000
5	2182	0	0	0.000000	0.000000	0.000000	0.000000
15	2182	0	0	0.000000	0.000000	0.000000	0.000000
8	2182	0	0	0.000000	0.000000	0.000000	0.000000
9	2182	0	0	0.000000	0.000000	0.000000	0.000000
10	2182	0	0	0.000000	0.000000	0.000000	0.000000
13	2182	0	0	0.000000	0.000000	0.000000	0.000000
16	2182	0	0	0.000000	0.000000	0.000000	0.000000
7	2182	0	0	0.000000	0.000000	0.000000	0.000000
19	2182	0	0	0.000000	0.000000	0.000000	0.000000
20	2182	0	0	0.000000	0.000000	0.000000	0.000000
11	2182	0	0	0.000000	0.000000	0.000000	0.000000
17	2182	0	0	0.000000	0.000000	0.000000	0.000000
18	2182	0	0	0.000000	0.000000	0.000000	0.000000
6	2182	0	0	0.000000	0.000000	0.000000	0.000000
14	2182	0	0	0.000000	0.000000	0.000000	0.000000
23	2182	0	0	0.000000	0.000000	0.000000	0.000000
24	2182	0	0	0.000000	0.000000	0.000000	0.000000
25	2182	0	0	0.000000	0.000000	0.000000	0.000000
26	2182	0	0	0.000000	0.000000	0.000000	0.000000
5	2183	0	0	0.000000	0.000000	0.000000	0.000000
15	2183	0	0	0.000000	0.000000	0.000000	0.000000
8	2183	0	0	0.000000	0.000000	0.000000	0.000000
9	2183	0	0	0.000000	0.000000	0.000000	0.000000
10	2183	0	0	0.000000	0.000000	0.000000	0.000000
13	2183	0	0	0.000000	0.000000	0.000000	0.000000
16	2183	0	0	0.000000	0.000000	0.000000	0.000000
7	2183	0	0	0.000000	0.000000	0.000000	0.000000
19	2183	0	0	0.000000	0.000000	0.000000	0.000000
20	2183	0	0	0.000000	0.000000	0.000000	0.000000
11	2183	0	0	0.000000	0.000000	0.000000	0.000000
17	2183	0	0	0.000000	0.000000	0.000000	0.000000
18	2183	0	0	0.000000	0.000000	0.000000	0.000000
6	2183	0	0	0.000000	0.000000	0.000000	0.000000
14	2183	0	0	0.000000	0.000000	0.000000	0.000000
23	2183	0	0	0.000000	0.000000	0.000000	0.000000
24	2183	0	0	0.000000	0.000000	0.000000	0.000000
25	2183	0	0	0.000000	0.000000	0.000000	0.000000
26	2183	0	0	0.000000	0.000000	0.000000	0.000000
5	2184	0	0	0.000000	0.000000	0.000000	0.000000
15	2184	0	0	0.000000	0.000000	0.000000	0.000000
8	2184	0	0	0.000000	0.000000	0.000000	0.000000
9	2184	0	0	0.000000	0.000000	0.000000	0.000000
10	2184	0	0	0.000000	0.000000	0.000000	0.000000
13	2184	0	0	0.000000	0.000000	0.000000	0.000000
16	2184	0	0	0.000000	0.000000	0.000000	0.000000
7	2184	0	0	0.000000	0.000000	0.000000	0.000000
19	2184	0	0	0.000000	0.000000	0.000000	0.000000
20	2184	0	0	0.000000	0.000000	0.000000	0.000000
11	2184	0	0	0.000000	0.000000	0.000000	0.000000
17	2184	0	0	0.000000	0.000000	0.000000	0.000000
18	2184	0	0	0.000000	0.000000	0.000000	0.000000
6	2184	0	0	0.000000	0.000000	0.000000	0.000000
14	2184	0	0	0.000000	0.000000	0.000000	0.000000
23	2184	0	0	0.000000	0.000000	0.000000	0.000000
24	2184	0	0	0.000000	0.000000	0.000000	0.000000
25	2184	0	0	0.000000	0.000000	0.000000	0.000000
26	2184	0	0	0.000000	0.000000	0.000000	0.000000
5	2185	0	0	0.000000	0.000000	0.000000	0.000000
15	2185	0	0	0.000000	0.000000	0.000000	0.000000
8	2185	0	0	0.000000	0.000000	0.000000	0.000000
9	2185	0	0	0.000000	0.000000	0.000000	0.000000
10	2185	0	0	0.000000	0.000000	0.000000	0.000000
13	2185	0	0	0.000000	0.000000	0.000000	0.000000
16	2185	0	0	0.000000	0.000000	0.000000	0.000000
7	2185	0	0	0.000000	0.000000	0.000000	0.000000
19	2185	0	0	0.000000	0.000000	0.000000	0.000000
20	2185	0	0	0.000000	0.000000	0.000000	0.000000
11	2185	0	0	0.000000	0.000000	0.000000	0.000000
17	2185	0	0	0.000000	0.000000	0.000000	0.000000
18	2185	0	0	0.000000	0.000000	0.000000	0.000000
6	2185	0	0	0.000000	0.000000	0.000000	0.000000
14	2185	0	0	0.000000	0.000000	0.000000	0.000000
23	2185	0	0	0.000000	0.000000	0.000000	0.000000
24	2185	0	0	0.000000	0.000000	0.000000	0.000000
25	2185	0	0	0.000000	0.000000	0.000000	0.000000
26	2185	0	0	0.000000	0.000000	0.000000	0.000000
5	2186	0	0	0.000000	0.000000	0.000000	0.000000
15	2186	0	0	0.000000	0.000000	0.000000	0.000000
8	2186	0	0	0.000000	0.000000	0.000000	0.000000
9	2186	0	0	0.000000	0.000000	0.000000	0.000000
10	2186	0	0	0.000000	0.000000	0.000000	0.000000
13	2186	0	0	0.000000	0.000000	0.000000	0.000000
16	2186	0	0	0.000000	0.000000	0.000000	0.000000
7	2186	0	0	0.000000	0.000000	0.000000	0.000000
19	2186	0	0	0.000000	0.000000	0.000000	0.000000
20	2186	0	0	0.000000	0.000000	0.000000	0.000000
11	2186	0	0	0.000000	0.000000	0.000000	0.000000
17	2186	0	0	0.000000	0.000000	0.000000	0.000000
18	2186	0	0	0.000000	0.000000	0.000000	0.000000
6	2186	0	0	0.000000	0.000000	0.000000	0.000000
14	2186	0	0	0.000000	0.000000	0.000000	0.000000
23	2186	0	0	0.000000	0.000000	0.000000	0.000000
24	2186	0	0	0.000000	0.000000	0.000000	0.000000
25	2186	0	0	0.000000	0.000000	0.000000	0.000000
26	2186	0	0	0.000000	0.000000	0.000000	0.000000
5	2187	0	0	0.000000	0.000000	0.000000	0.000000
15	2187	0	0	0.000000	0.000000	0.000000	0.000000
8	2187	0	0	0.000000	0.000000	0.000000	0.000000
9	2187	0	0	0.000000	0.000000	0.000000	0.000000
10	2187	0	0	0.000000	0.000000	0.000000	0.000000
13	2187	0	0	0.000000	0.000000	0.000000	0.000000
16	2187	0	0	0.000000	0.000000	0.000000	0.000000
7	2187	0	0	0.000000	0.000000	0.000000	0.000000
19	2187	0	0	0.000000	0.000000	0.000000	0.000000
20	2187	0	0	0.000000	0.000000	0.000000	0.000000
11	2187	0	0	0.000000	0.000000	0.000000	0.000000
17	2187	0	0	0.000000	0.000000	0.000000	0.000000
18	2187	0	0	0.000000	0.000000	0.000000	0.000000
6	2187	0	0	0.000000	0.000000	0.000000	0.000000
14	2187	0	0	0.000000	0.000000	0.000000	0.000000
23	2187	0	0	0.000000	0.000000	0.000000	0.000000
24	2187	0	0	0.000000	0.000000	0.000000	0.000000
25	2187	0	0	0.000000	0.000000	0.000000	0.000000
26	2187	0	0	0.000000	0.000000	0.000000	0.000000
5	2188	0	0	0.000000	0.000000	0.000000	0.000000
15	2188	0	0	0.000000	0.000000	0.000000	0.000000
8	2188	0	0	0.000000	0.000000	0.000000	0.000000
9	2188	0	0	0.000000	0.000000	0.000000	0.000000
10	2188	0	0	0.000000	0.000000	0.000000	0.000000
13	2188	0	0	0.000000	0.000000	0.000000	0.000000
16	2188	0	0	0.000000	0.000000	0.000000	0.000000
7	2188	0	0	0.000000	0.000000	0.000000	0.000000
19	2188	0	0	0.000000	0.000000	0.000000	0.000000
20	2188	0	0	0.000000	0.000000	0.000000	0.000000
11	2188	0	0	0.000000	0.000000	0.000000	0.000000
17	2188	0	0	0.000000	0.000000	0.000000	0.000000
18	2188	0	0	0.000000	0.000000	0.000000	0.000000
6	2188	0	0	0.000000	0.000000	0.000000	0.000000
14	2188	0	0	0.000000	0.000000	0.000000	0.000000
23	2188	0	0	0.000000	0.000000	0.000000	0.000000
24	2188	0	0	0.000000	0.000000	0.000000	0.000000
25	2188	0	0	0.000000	0.000000	0.000000	0.000000
26	2188	0	0	0.000000	0.000000	0.000000	0.000000
5	2189	0	0	0.000000	0.000000	0.000000	0.000000
15	2189	0	0	0.000000	0.000000	0.000000	0.000000
8	2189	0	0	0.000000	0.000000	0.000000	0.000000
9	2189	0	0	0.000000	0.000000	0.000000	0.000000
10	2189	0	0	0.000000	0.000000	0.000000	0.000000
13	2189	0	0	0.000000	0.000000	0.000000	0.000000
16	2189	0	0	0.000000	0.000000	0.000000	0.000000
7	2189	0	0	0.000000	0.000000	0.000000	0.000000
19	2189	0	0	0.000000	0.000000	0.000000	0.000000
20	2189	0	0	0.000000	0.000000	0.000000	0.000000
11	2189	0	0	0.000000	0.000000	0.000000	0.000000
17	2189	0	0	0.000000	0.000000	0.000000	0.000000
18	2189	0	0	0.000000	0.000000	0.000000	0.000000
6	2189	0	0	0.000000	0.000000	0.000000	0.000000
14	2189	0	0	0.000000	0.000000	0.000000	0.000000
23	2189	0	0	0.000000	0.000000	0.000000	0.000000
24	2189	0	0	0.000000	0.000000	0.000000	0.000000
25	2189	0	0	0.000000	0.000000	0.000000	0.000000
26	2189	0	0	0.000000	0.000000	0.000000	0.000000
5	2190	0	0	0.000000	0.000000	0.000000	0.000000
15	2190	0	0	0.000000	0.000000	0.000000	0.000000
8	2190	0	0	0.000000	0.000000	0.000000	0.000000
9	2190	0	0	0.000000	0.000000	0.000000	0.000000
10	2190	0	0	0.000000	0.000000	0.000000	0.000000
13	2190	0	0	0.000000	0.000000	0.000000	0.000000
16	2190	0	0	0.000000	0.000000	0.000000	0.000000
7	2190	0	0	0.000000	0.000000	0.000000	0.000000
19	2190	0	0	0.000000	0.000000	0.000000	0.000000
20	2190	0	0	0.000000	0.000000	0.000000	0.000000
11	2190	0	0	0.000000	0.000000	0.000000	0.000000
17	2190	0	0	0.000000	0.000000	0.000000	0.000000
18	2190	0	0	0.000000	0.000000	0.000000	0.000000
6	2190	0	0	0.000000	0.000000	0.000000	0.000000
14	2190	0	0	0.000000	0.000000	0.000000	0.000000
23	2190	0	0	0.000000	0.000000	0.000000	0.000000
24	2190	0	0	0.000000	0.000000	0.000000	0.000000
25	2190	0	0	0.000000	0.000000	0.000000	0.000000
26	2190	0	0	0.000000	0.000000	0.000000	0.000000
5	2191	0	0	0.000000	0.000000	0.000000	0.000000
15	2191	0	0	0.000000	0.000000	0.000000	0.000000
8	2191	0	0	0.000000	0.000000	0.000000	0.000000
9	2191	0	0	0.000000	0.000000	0.000000	0.000000
10	2191	0	0	0.000000	0.000000	0.000000	0.000000
13	2191	0	0	0.000000	0.000000	0.000000	0.000000
16	2191	0	0	0.000000	0.000000	0.000000	0.000000
7	2191	0	0	0.000000	0.000000	0.000000	0.000000
19	2191	0	0	0.000000	0.000000	0.000000	0.000000
20	2191	0	0	0.000000	0.000000	0.000000	0.000000
11	2191	0	0	0.000000	0.000000	0.000000	0.000000
17	2191	0	0	0.000000	0.000000	0.000000	0.000000
18	2191	0	0	0.000000	0.000000	0.000000	0.000000
6	2191	0	0	0.000000	0.000000	0.000000	0.000000
14	2191	0	0	0.000000	0.000000	0.000000	0.000000
23	2191	0	0	0.000000	0.000000	0.000000	0.000000
24	2191	0	0	0.000000	0.000000	0.000000	0.000000
25	2191	0	0	0.000000	0.000000	0.000000	0.000000
26	2191	0	0	0.000000	0.000000	0.000000	0.000000
5	2192	0	0	0.000000	0.000000	0.000000	0.000000
15	2192	0	0	0.000000	0.000000	0.000000	0.000000
8	2192	0	0	0.000000	0.000000	0.000000	0.000000
9	2192	0	0	0.000000	0.000000	0.000000	0.000000
10	2192	0	0	0.000000	0.000000	0.000000	0.000000
13	2192	0	0	0.000000	0.000000	0.000000	0.000000
16	2192	0	0	0.000000	0.000000	0.000000	0.000000
7	2192	0	0	0.000000	0.000000	0.000000	0.000000
19	2192	0	0	0.000000	0.000000	0.000000	0.000000
20	2192	0	0	0.000000	0.000000	0.000000	0.000000
11	2192	0	0	0.000000	0.000000	0.000000	0.000000
17	2192	0	0	0.000000	0.000000	0.000000	0.000000
18	2192	0	0	0.000000	0.000000	0.000000	0.000000
6	2192	0	0	0.000000	0.000000	0.000000	0.000000
14	2192	0	0	0.000000	0.000000	0.000000	0.000000
23	2192	0	0	0.000000	0.000000	0.000000	0.000000
24	2192	0	0	0.000000	0.000000	0.000000	0.000000
25	2192	0	0	0.000000	0.000000	0.000000	0.000000
26	2192	0	0	0.000000	0.000000	0.000000	0.000000
5	2193	0	0	0.000000	0.000000	0.000000	0.000000
15	2193	0	0	0.000000	0.000000	0.000000	0.000000
8	2193	0	0	0.000000	0.000000	0.000000	0.000000
9	2193	0	0	0.000000	0.000000	0.000000	0.000000
10	2193	0	0	0.000000	0.000000	0.000000	0.000000
13	2193	0	0	0.000000	0.000000	0.000000	0.000000
16	2193	0	0	0.000000	0.000000	0.000000	0.000000
7	2193	0	0	0.000000	0.000000	0.000000	0.000000
19	2193	0	0	0.000000	0.000000	0.000000	0.000000
20	2193	0	0	0.000000	0.000000	0.000000	0.000000
11	2193	0	0	0.000000	0.000000	0.000000	0.000000
17	2193	0	0	0.000000	0.000000	0.000000	0.000000
18	2193	0	0	0.000000	0.000000	0.000000	0.000000
6	2193	0	0	0.000000	0.000000	0.000000	0.000000
14	2193	0	0	0.000000	0.000000	0.000000	0.000000
23	2193	0	0	0.000000	0.000000	0.000000	0.000000
24	2193	0	0	0.000000	0.000000	0.000000	0.000000
25	2193	0	0	0.000000	0.000000	0.000000	0.000000
26	2193	0	0	0.000000	0.000000	0.000000	0.000000
5	2194	0	0	0.000000	0.000000	0.000000	0.000000
15	2194	0	0	0.000000	0.000000	0.000000	0.000000
8	2194	0	0	0.000000	0.000000	0.000000	0.000000
9	2194	0	0	0.000000	0.000000	0.000000	0.000000
10	2194	0	0	0.000000	0.000000	0.000000	0.000000
13	2194	0	0	0.000000	0.000000	0.000000	0.000000
16	2194	0	0	0.000000	0.000000	0.000000	0.000000
7	2194	0	0	0.000000	0.000000	0.000000	0.000000
19	2194	0	0	0.000000	0.000000	0.000000	0.000000
20	2194	0	0	0.000000	0.000000	0.000000	0.000000
11	2194	0	0	0.000000	0.000000	0.000000	0.000000
17	2194	0	0	0.000000	0.000000	0.000000	0.000000
18	2194	0	0	0.000000	0.000000	0.000000	0.000000
6	2194	0	0	0.000000	0.000000	0.000000	0.000000
14	2194	0	0	0.000000	0.000000	0.000000	0.000000
23	2194	0	0	0.000000	0.000000	0.000000	0.000000
24	2194	0	0	0.000000	0.000000	0.000000	0.000000
25	2194	0	0	0.000000	0.000000	0.000000	0.000000
26	2194	0	0	0.000000	0.000000	0.000000	0.000000
5	2195	0	0	0.000000	0.000000	0.000000	0.000000
15	2195	0	0	0.000000	0.000000	0.000000	0.000000
8	2195	0	0	0.000000	0.000000	0.000000	0.000000
9	2195	0	0	0.000000	0.000000	0.000000	0.000000
10	2195	0	0	0.000000	0.000000	0.000000	0.000000
13	2195	0	0	0.000000	0.000000	0.000000	0.000000
16	2195	0	0	0.000000	0.000000	0.000000	0.000000
7	2195	0	0	0.000000	0.000000	0.000000	0.000000
19	2195	0	0	0.000000	0.000000	0.000000	0.000000
20	2195	0	0	0.000000	0.000000	0.000000	0.000000
11	2195	0	0	0.000000	0.000000	0.000000	0.000000
17	2195	0	0	0.000000	0.000000	0.000000	0.000000
18	2195	0	0	0.000000	0.000000	0.000000	0.000000
6	2195	0	0	0.000000	0.000000	0.000000	0.000000
14	2195	0	0	0.000000	0.000000	0.000000	0.000000
23	2195	0	0	0.000000	0.000000	0.000000	0.000000
24	2195	0	0	0.000000	0.000000	0.000000	0.000000
25	2195	0	0	0.000000	0.000000	0.000000	0.000000
26	2195	0	0	0.000000	0.000000	0.000000	0.000000
5	2196	0	0	0.000000	0.000000	0.000000	0.000000
15	2196	0	0	0.000000	0.000000	0.000000	0.000000
8	2196	0	0	0.000000	0.000000	0.000000	0.000000
9	2196	0	0	0.000000	0.000000	0.000000	0.000000
10	2196	0	0	0.000000	0.000000	0.000000	0.000000
13	2196	0	0	0.000000	0.000000	0.000000	0.000000
16	2196	0	0	0.000000	0.000000	0.000000	0.000000
7	2196	0	0	0.000000	0.000000	0.000000	0.000000
19	2196	0	0	0.000000	0.000000	0.000000	0.000000
20	2196	0	0	0.000000	0.000000	0.000000	0.000000
11	2196	0	0	0.000000	0.000000	0.000000	0.000000
17	2196	0	0	0.000000	0.000000	0.000000	0.000000
18	2196	0	0	0.000000	0.000000	0.000000	0.000000
6	2196	0	0	0.000000	0.000000	0.000000	0.000000
14	2196	0	0	0.000000	0.000000	0.000000	0.000000
23	2196	0	0	0.000000	0.000000	0.000000	0.000000
24	2196	0	0	0.000000	0.000000	0.000000	0.000000
25	2196	0	0	0.000000	0.000000	0.000000	0.000000
26	2196	0	0	0.000000	0.000000	0.000000	0.000000
5	2197	0	0	0.000000	0.000000	0.000000	0.000000
15	2197	0	0	0.000000	0.000000	0.000000	0.000000
8	2197	0	0	0.000000	0.000000	0.000000	0.000000
9	2197	0	0	0.000000	0.000000	0.000000	0.000000
10	2197	0	0	0.000000	0.000000	0.000000	0.000000
13	2197	0	0	0.000000	0.000000	0.000000	0.000000
16	2197	0	0	0.000000	0.000000	0.000000	0.000000
7	2197	0	0	0.000000	0.000000	0.000000	0.000000
19	2197	0	0	0.000000	0.000000	0.000000	0.000000
20	2197	0	0	0.000000	0.000000	0.000000	0.000000
11	2197	0	0	0.000000	0.000000	0.000000	0.000000
17	2197	0	0	0.000000	0.000000	0.000000	0.000000
18	2197	0	0	0.000000	0.000000	0.000000	0.000000
6	2197	0	0	0.000000	0.000000	0.000000	0.000000
14	2197	0	0	0.000000	0.000000	0.000000	0.000000
23	2197	0	0	0.000000	0.000000	0.000000	0.000000
24	2197	0	0	0.000000	0.000000	0.000000	0.000000
25	2197	0	0	0.000000	0.000000	0.000000	0.000000
26	2197	0	0	0.000000	0.000000	0.000000	0.000000
5	2198	0	0	0.000000	0.000000	0.000000	0.000000
15	2198	0	0	0.000000	0.000000	0.000000	0.000000
8	2198	0	0	0.000000	0.000000	0.000000	0.000000
9	2198	0	0	0.000000	0.000000	0.000000	0.000000
10	2198	0	0	0.000000	0.000000	0.000000	0.000000
13	2198	0	0	0.000000	0.000000	0.000000	0.000000
16	2198	0	0	0.000000	0.000000	0.000000	0.000000
7	2198	0	0	0.000000	0.000000	0.000000	0.000000
19	2198	0	0	0.000000	0.000000	0.000000	0.000000
20	2198	0	0	0.000000	0.000000	0.000000	0.000000
11	2198	0	0	0.000000	0.000000	0.000000	0.000000
17	2198	0	0	0.000000	0.000000	0.000000	0.000000
18	2198	0	0	0.000000	0.000000	0.000000	0.000000
6	2198	0	0	0.000000	0.000000	0.000000	0.000000
14	2198	0	0	0.000000	0.000000	0.000000	0.000000
23	2198	0	0	0.000000	0.000000	0.000000	0.000000
24	2198	0	0	0.000000	0.000000	0.000000	0.000000
25	2198	0	0	0.000000	0.000000	0.000000	0.000000
26	2198	0	0	0.000000	0.000000	0.000000	0.000000
5	2199	0	0	0.000000	0.000000	0.000000	0.000000
15	2199	0	0	0.000000	0.000000	0.000000	0.000000
8	2199	0	0	0.000000	0.000000	0.000000	0.000000
9	2199	0	0	0.000000	0.000000	0.000000	0.000000
10	2199	0	0	0.000000	0.000000	0.000000	0.000000
13	2199	0	0	0.000000	0.000000	0.000000	0.000000
16	2199	0	0	0.000000	0.000000	0.000000	0.000000
7	2199	0	0	0.000000	0.000000	0.000000	0.000000
19	2199	0	0	0.000000	0.000000	0.000000	0.000000
20	2199	0	0	0.000000	0.000000	0.000000	0.000000
11	2199	0	0	0.000000	0.000000	0.000000	0.000000
17	2199	0	0	0.000000	0.000000	0.000000	0.000000
18	2199	0	0	0.000000	0.000000	0.000000	0.000000
6	2199	0	0	0.000000	0.000000	0.000000	0.000000
14	2199	0	0	0.000000	0.000000	0.000000	0.000000
23	2199	0	0	0.000000	0.000000	0.000000	0.000000
24	2199	0	0	0.000000	0.000000	0.000000	0.000000
25	2199	0	0	0.000000	0.000000	0.000000	0.000000
26	2199	0	0	0.000000	0.000000	0.000000	0.000000
5	2200	0	0	0.000000	0.000000	0.000000	0.000000
15	2200	0	0	0.000000	0.000000	0.000000	0.000000
8	2200	0	0	0.000000	0.000000	0.000000	0.000000
9	2200	0	0	0.000000	0.000000	0.000000	0.000000
10	2200	0	0	0.000000	0.000000	0.000000	0.000000
13	2200	0	0	0.000000	0.000000	0.000000	0.000000
16	2200	0	0	0.000000	0.000000	0.000000	0.000000
7	2200	0	0	0.000000	0.000000	0.000000	0.000000
19	2200	0	0	0.000000	0.000000	0.000000	0.000000
20	2200	0	0	0.000000	0.000000	0.000000	0.000000
11	2200	0	0	0.000000	0.000000	0.000000	0.000000
17	2200	0	0	0.000000	0.000000	0.000000	0.000000
18	2200	0	0	0.000000	0.000000	0.000000	0.000000
6	2200	0	0	0.000000	0.000000	0.000000	0.000000
14	2200	0	0	0.000000	0.000000	0.000000	0.000000
23	2200	0	0	0.000000	0.000000	0.000000	0.000000
24	2200	0	0	0.000000	0.000000	0.000000	0.000000
25	2200	0	0	0.000000	0.000000	0.000000	0.000000
26	2200	0	0	0.000000	0.000000	0.000000	0.000000
5	2201	0	0	0.000000	0.000000	0.000000	0.000000
15	2201	0	0	0.000000	0.000000	0.000000	0.000000
8	2201	0	0	0.000000	0.000000	0.000000	0.000000
9	2201	0	0	0.000000	0.000000	0.000000	0.000000
10	2201	0	0	0.000000	0.000000	0.000000	0.000000
13	2201	0	0	0.000000	0.000000	0.000000	0.000000
16	2201	0	0	0.000000	0.000000	0.000000	0.000000
7	2201	0	0	0.000000	0.000000	0.000000	0.000000
19	2201	0	0	0.000000	0.000000	0.000000	0.000000
20	2201	0	0	0.000000	0.000000	0.000000	0.000000
11	2201	0	0	0.000000	0.000000	0.000000	0.000000
17	2201	0	0	0.000000	0.000000	0.000000	0.000000
18	2201	0	0	0.000000	0.000000	0.000000	0.000000
6	2201	0	0	0.000000	0.000000	0.000000	0.000000
14	2201	0	0	0.000000	0.000000	0.000000	0.000000
23	2201	0	0	0.000000	0.000000	0.000000	0.000000
24	2201	0	0	0.000000	0.000000	0.000000	0.000000
25	2201	0	0	0.000000	0.000000	0.000000	0.000000
26	2201	0	0	0.000000	0.000000	0.000000	0.000000
5	2202	0	0	0.000000	0.000000	0.000000	0.000000
15	2202	0	0	0.000000	0.000000	0.000000	0.000000
8	2202	0	0	0.000000	0.000000	0.000000	0.000000
9	2202	0	0	0.000000	0.000000	0.000000	0.000000
10	2202	0	0	0.000000	0.000000	0.000000	0.000000
13	2202	0	0	0.000000	0.000000	0.000000	0.000000
16	2202	0	0	0.000000	0.000000	0.000000	0.000000
7	2202	0	0	0.000000	0.000000	0.000000	0.000000
19	2202	0	0	0.000000	0.000000	0.000000	0.000000
20	2202	0	0	0.000000	0.000000	0.000000	0.000000
11	2202	0	0	0.000000	0.000000	0.000000	0.000000
17	2202	0	0	0.000000	0.000000	0.000000	0.000000
18	2202	0	0	0.000000	0.000000	0.000000	0.000000
6	2202	0	0	0.000000	0.000000	0.000000	0.000000
14	2202	0	0	0.000000	0.000000	0.000000	0.000000
23	2202	0	0	0.000000	0.000000	0.000000	0.000000
24	2202	0	0	0.000000	0.000000	0.000000	0.000000
25	2202	0	0	0.000000	0.000000	0.000000	0.000000
26	2202	0	0	0.000000	0.000000	0.000000	0.000000
5	2203	0	0	0.000000	0.000000	0.000000	0.000000
15	2203	0	0	0.000000	0.000000	0.000000	0.000000
8	2203	0	0	0.000000	0.000000	0.000000	0.000000
9	2203	0	0	0.000000	0.000000	0.000000	0.000000
10	2203	0	0	0.000000	0.000000	0.000000	0.000000
13	2203	0	0	0.000000	0.000000	0.000000	0.000000
16	2203	0	0	0.000000	0.000000	0.000000	0.000000
7	2203	0	0	0.000000	0.000000	0.000000	0.000000
19	2203	0	0	0.000000	0.000000	0.000000	0.000000
20	2203	0	0	0.000000	0.000000	0.000000	0.000000
11	2203	0	0	0.000000	0.000000	0.000000	0.000000
17	2203	0	0	0.000000	0.000000	0.000000	0.000000
18	2203	0	0	0.000000	0.000000	0.000000	0.000000
6	2203	0	0	0.000000	0.000000	0.000000	0.000000
14	2203	0	0	0.000000	0.000000	0.000000	0.000000
23	2203	0	0	0.000000	0.000000	0.000000	0.000000
24	2203	0	0	0.000000	0.000000	0.000000	0.000000
25	2203	0	0	0.000000	0.000000	0.000000	0.000000
26	2203	0	0	0.000000	0.000000	0.000000	0.000000
5	2204	0	0	0.000000	0.000000	0.000000	0.000000
15	2204	0	0	0.000000	0.000000	0.000000	0.000000
8	2204	0	0	0.000000	0.000000	0.000000	0.000000
9	2204	0	0	0.000000	0.000000	0.000000	0.000000
10	2204	0	0	0.000000	0.000000	0.000000	0.000000
13	2204	0	0	0.000000	0.000000	0.000000	0.000000
16	2204	0	0	0.000000	0.000000	0.000000	0.000000
7	2204	0	0	0.000000	0.000000	0.000000	0.000000
19	2204	0	0	0.000000	0.000000	0.000000	0.000000
20	2204	0	0	0.000000	0.000000	0.000000	0.000000
11	2204	0	0	0.000000	0.000000	0.000000	0.000000
17	2204	0	0	0.000000	0.000000	0.000000	0.000000
18	2204	0	0	0.000000	0.000000	0.000000	0.000000
6	2204	0	0	0.000000	0.000000	0.000000	0.000000
14	2204	0	0	0.000000	0.000000	0.000000	0.000000
23	2204	0	0	0.000000	0.000000	0.000000	0.000000
24	2204	0	0	0.000000	0.000000	0.000000	0.000000
25	2204	0	0	0.000000	0.000000	0.000000	0.000000
26	2204	0	0	0.000000	0.000000	0.000000	0.000000
5	2205	0	0	0.000000	0.000000	0.000000	0.000000
15	2205	0	0	0.000000	0.000000	0.000000	0.000000
8	2205	0	0	0.000000	0.000000	0.000000	0.000000
9	2205	0	0	0.000000	0.000000	0.000000	0.000000
10	2205	0	0	0.000000	0.000000	0.000000	0.000000
13	2205	0	0	0.000000	0.000000	0.000000	0.000000
16	2205	0	0	0.000000	0.000000	0.000000	0.000000
7	2205	0	0	0.000000	0.000000	0.000000	0.000000
19	2205	0	0	0.000000	0.000000	0.000000	0.000000
20	2205	0	0	0.000000	0.000000	0.000000	0.000000
11	2205	0	0	0.000000	0.000000	0.000000	0.000000
17	2205	0	0	0.000000	0.000000	0.000000	0.000000
18	2205	0	0	0.000000	0.000000	0.000000	0.000000
6	2205	0	0	0.000000	0.000000	0.000000	0.000000
14	2205	0	0	0.000000	0.000000	0.000000	0.000000
23	2205	0	0	0.000000	0.000000	0.000000	0.000000
24	2205	0	0	0.000000	0.000000	0.000000	0.000000
25	2205	0	0	0.000000	0.000000	0.000000	0.000000
26	2205	0	0	0.000000	0.000000	0.000000	0.000000
5	2206	0	0	0.000000	0.000000	0.000000	0.000000
15	2206	0	0	0.000000	0.000000	0.000000	0.000000
8	2206	0	0	0.000000	0.000000	0.000000	0.000000
9	2206	0	0	0.000000	0.000000	0.000000	0.000000
10	2206	0	0	0.000000	0.000000	0.000000	0.000000
13	2206	0	0	0.000000	0.000000	0.000000	0.000000
16	2206	0	0	0.000000	0.000000	0.000000	0.000000
7	2206	0	0	0.000000	0.000000	0.000000	0.000000
19	2206	0	0	0.000000	0.000000	0.000000	0.000000
20	2206	0	0	0.000000	0.000000	0.000000	0.000000
11	2206	0	0	0.000000	0.000000	0.000000	0.000000
17	2206	0	0	0.000000	0.000000	0.000000	0.000000
18	2206	0	0	0.000000	0.000000	0.000000	0.000000
6	2206	0	0	0.000000	0.000000	0.000000	0.000000
14	2206	0	0	0.000000	0.000000	0.000000	0.000000
23	2206	0	0	0.000000	0.000000	0.000000	0.000000
24	2206	0	0	0.000000	0.000000	0.000000	0.000000
25	2206	0	0	0.000000	0.000000	0.000000	0.000000
26	2206	0	0	0.000000	0.000000	0.000000	0.000000
5	2207	0	0	0.000000	0.000000	0.000000	0.000000
15	2207	0	0	0.000000	0.000000	0.000000	0.000000
8	2207	0	0	0.000000	0.000000	0.000000	0.000000
9	2207	0	0	0.000000	0.000000	0.000000	0.000000
10	2207	0	0	0.000000	0.000000	0.000000	0.000000
13	2207	0	0	0.000000	0.000000	0.000000	0.000000
16	2207	0	0	0.000000	0.000000	0.000000	0.000000
7	2207	0	0	0.000000	0.000000	0.000000	0.000000
19	2207	0	0	0.000000	0.000000	0.000000	0.000000
20	2207	0	0	0.000000	0.000000	0.000000	0.000000
11	2207	0	0	0.000000	0.000000	0.000000	0.000000
17	2207	0	0	0.000000	0.000000	0.000000	0.000000
18	2207	0	0	0.000000	0.000000	0.000000	0.000000
6	2207	0	0	0.000000	0.000000	0.000000	0.000000
14	2207	0	0	0.000000	0.000000	0.000000	0.000000
23	2207	0	0	0.000000	0.000000	0.000000	0.000000
24	2207	0	0	0.000000	0.000000	0.000000	0.000000
25	2207	0	0	0.000000	0.000000	0.000000	0.000000
26	2207	0	0	0.000000	0.000000	0.000000	0.000000
5	2208	0	0	0.000000	0.000000	0.000000	0.000000
15	2208	0	0	0.000000	0.000000	0.000000	0.000000
8	2208	0	0	0.000000	0.000000	0.000000	0.000000
9	2208	0	0	0.000000	0.000000	0.000000	0.000000
10	2208	0	0	0.000000	0.000000	0.000000	0.000000
13	2208	0	0	0.000000	0.000000	0.000000	0.000000
16	2208	0	0	0.000000	0.000000	0.000000	0.000000
7	2208	0	0	0.000000	0.000000	0.000000	0.000000
19	2208	0	0	0.000000	0.000000	0.000000	0.000000
20	2208	0	0	0.000000	0.000000	0.000000	0.000000
11	2208	0	0	0.000000	0.000000	0.000000	0.000000
17	2208	0	0	0.000000	0.000000	0.000000	0.000000
18	2208	0	0	0.000000	0.000000	0.000000	0.000000
6	2208	0	0	0.000000	0.000000	0.000000	0.000000
14	2208	0	0	0.000000	0.000000	0.000000	0.000000
23	2208	0	0	0.000000	0.000000	0.000000	0.000000
24	2208	0	0	0.000000	0.000000	0.000000	0.000000
25	2208	0	0	0.000000	0.000000	0.000000	0.000000
26	2208	0	0	0.000000	0.000000	0.000000	0.000000
5	2209	0	0	0.000000	0.000000	0.000000	0.000000
15	2209	0	0	0.000000	0.000000	0.000000	0.000000
8	2209	0	0	0.000000	0.000000	0.000000	0.000000
9	2209	0	0	0.000000	0.000000	0.000000	0.000000
10	2209	0	0	0.000000	0.000000	0.000000	0.000000
13	2209	0	0	0.000000	0.000000	0.000000	0.000000
16	2209	0	0	0.000000	0.000000	0.000000	0.000000
7	2209	0	0	0.000000	0.000000	0.000000	0.000000
19	2209	0	0	0.000000	0.000000	0.000000	0.000000
20	2209	0	0	0.000000	0.000000	0.000000	0.000000
11	2209	0	0	0.000000	0.000000	0.000000	0.000000
17	2209	0	0	0.000000	0.000000	0.000000	0.000000
18	2209	0	0	0.000000	0.000000	0.000000	0.000000
6	2209	0	0	0.000000	0.000000	0.000000	0.000000
14	2209	0	0	0.000000	0.000000	0.000000	0.000000
23	2209	0	0	0.000000	0.000000	0.000000	0.000000
24	2209	0	0	0.000000	0.000000	0.000000	0.000000
25	2209	0	0	0.000000	0.000000	0.000000	0.000000
26	2209	0	0	0.000000	0.000000	0.000000	0.000000
5	2210	0	0	0.000000	0.000000	0.000000	0.000000
15	2210	0	0	0.000000	0.000000	0.000000	0.000000
8	2210	0	0	0.000000	0.000000	0.000000	0.000000
9	2210	0	0	0.000000	0.000000	0.000000	0.000000
10	2210	0	0	0.000000	0.000000	0.000000	0.000000
13	2210	0	0	0.000000	0.000000	0.000000	0.000000
16	2210	0	0	0.000000	0.000000	0.000000	0.000000
7	2210	0	0	0.000000	0.000000	0.000000	0.000000
19	2210	0	0	0.000000	0.000000	0.000000	0.000000
20	2210	0	0	0.000000	0.000000	0.000000	0.000000
11	2210	0	0	0.000000	0.000000	0.000000	0.000000
17	2210	0	0	0.000000	0.000000	0.000000	0.000000
18	2210	0	0	0.000000	0.000000	0.000000	0.000000
6	2210	0	0	0.000000	0.000000	0.000000	0.000000
14	2210	0	0	0.000000	0.000000	0.000000	0.000000
23	2210	0	0	0.000000	0.000000	0.000000	0.000000
24	2210	0	0	0.000000	0.000000	0.000000	0.000000
25	2210	0	0	0.000000	0.000000	0.000000	0.000000
26	2210	0	0	0.000000	0.000000	0.000000	0.000000
5	2211	0	0	0.000000	0.000000	0.000000	0.000000
15	2211	0	0	0.000000	0.000000	0.000000	0.000000
8	2211	0	0	0.000000	0.000000	0.000000	0.000000
9	2211	0	0	0.000000	0.000000	0.000000	0.000000
10	2211	0	0	0.000000	0.000000	0.000000	0.000000
13	2211	0	0	0.000000	0.000000	0.000000	0.000000
16	2211	0	0	0.000000	0.000000	0.000000	0.000000
7	2211	0	0	0.000000	0.000000	0.000000	0.000000
19	2211	0	0	0.000000	0.000000	0.000000	0.000000
20	2211	0	0	0.000000	0.000000	0.000000	0.000000
11	2211	0	0	0.000000	0.000000	0.000000	0.000000
17	2211	0	0	0.000000	0.000000	0.000000	0.000000
18	2211	0	0	0.000000	0.000000	0.000000	0.000000
6	2211	0	0	0.000000	0.000000	0.000000	0.000000
14	2211	0	0	0.000000	0.000000	0.000000	0.000000
23	2211	0	0	0.000000	0.000000	0.000000	0.000000
24	2211	0	0	0.000000	0.000000	0.000000	0.000000
25	2211	0	0	0.000000	0.000000	0.000000	0.000000
26	2211	0	0	0.000000	0.000000	0.000000	0.000000
5	2212	0	0	0.000000	0.000000	0.000000	0.000000
15	2212	0	0	0.000000	0.000000	0.000000	0.000000
8	2212	0	0	0.000000	0.000000	0.000000	0.000000
9	2212	0	0	0.000000	0.000000	0.000000	0.000000
10	2212	0	0	0.000000	0.000000	0.000000	0.000000
13	2212	0	0	0.000000	0.000000	0.000000	0.000000
16	2212	0	0	0.000000	0.000000	0.000000	0.000000
7	2212	0	0	0.000000	0.000000	0.000000	0.000000
19	2212	0	0	0.000000	0.000000	0.000000	0.000000
20	2212	0	0	0.000000	0.000000	0.000000	0.000000
11	2212	0	0	0.000000	0.000000	0.000000	0.000000
17	2212	0	0	0.000000	0.000000	0.000000	0.000000
18	2212	0	0	0.000000	0.000000	0.000000	0.000000
6	2212	0	0	0.000000	0.000000	0.000000	0.000000
14	2212	0	0	0.000000	0.000000	0.000000	0.000000
23	2212	0	0	0.000000	0.000000	0.000000	0.000000
24	2212	0	0	0.000000	0.000000	0.000000	0.000000
25	2212	0	0	0.000000	0.000000	0.000000	0.000000
26	2212	0	0	0.000000	0.000000	0.000000	0.000000
5	2213	0	0	0.000000	0.000000	0.000000	0.000000
15	2213	0	0	0.000000	0.000000	0.000000	0.000000
8	2213	0	0	0.000000	0.000000	0.000000	0.000000
9	2213	0	0	0.000000	0.000000	0.000000	0.000000
10	2213	0	0	0.000000	0.000000	0.000000	0.000000
13	2213	0	0	0.000000	0.000000	0.000000	0.000000
16	2213	0	0	0.000000	0.000000	0.000000	0.000000
7	2213	0	0	0.000000	0.000000	0.000000	0.000000
19	2213	0	0	0.000000	0.000000	0.000000	0.000000
20	2213	0	0	0.000000	0.000000	0.000000	0.000000
11	2213	0	0	0.000000	0.000000	0.000000	0.000000
17	2213	0	0	0.000000	0.000000	0.000000	0.000000
18	2213	0	0	0.000000	0.000000	0.000000	0.000000
6	2213	0	0	0.000000	0.000000	0.000000	0.000000
14	2213	0	0	0.000000	0.000000	0.000000	0.000000
23	2213	0	0	0.000000	0.000000	0.000000	0.000000
24	2213	0	0	0.000000	0.000000	0.000000	0.000000
25	2213	0	0	0.000000	0.000000	0.000000	0.000000
26	2213	0	0	0.000000	0.000000	0.000000	0.000000
5	2214	0	0	0.000000	0.000000	0.000000	0.000000
15	2214	0	0	0.000000	0.000000	0.000000	0.000000
8	2214	0	0	0.000000	0.000000	0.000000	0.000000
9	2214	0	0	0.000000	0.000000	0.000000	0.000000
10	2214	0	0	0.000000	0.000000	0.000000	0.000000
13	2214	0	0	0.000000	0.000000	0.000000	0.000000
16	2214	0	0	0.000000	0.000000	0.000000	0.000000
7	2214	0	0	0.000000	0.000000	0.000000	0.000000
19	2214	0	0	0.000000	0.000000	0.000000	0.000000
20	2214	0	0	0.000000	0.000000	0.000000	0.000000
11	2214	0	0	0.000000	0.000000	0.000000	0.000000
17	2214	0	0	0.000000	0.000000	0.000000	0.000000
18	2214	0	0	0.000000	0.000000	0.000000	0.000000
6	2214	0	0	0.000000	0.000000	0.000000	0.000000
14	2214	0	0	0.000000	0.000000	0.000000	0.000000
23	2214	0	0	0.000000	0.000000	0.000000	0.000000
24	2214	0	0	0.000000	0.000000	0.000000	0.000000
25	2214	0	0	0.000000	0.000000	0.000000	0.000000
26	2214	0	0	0.000000	0.000000	0.000000	0.000000
5	2215	0	0	0.000000	0.000000	0.000000	0.000000
15	2215	0	0	0.000000	0.000000	0.000000	0.000000
8	2215	0	0	0.000000	0.000000	0.000000	0.000000
9	2215	0	0	0.000000	0.000000	0.000000	0.000000
10	2215	0	0	0.000000	0.000000	0.000000	0.000000
13	2215	0	0	0.000000	0.000000	0.000000	0.000000
16	2215	0	0	0.000000	0.000000	0.000000	0.000000
7	2215	0	0	0.000000	0.000000	0.000000	0.000000
19	2215	0	0	0.000000	0.000000	0.000000	0.000000
20	2215	0	0	0.000000	0.000000	0.000000	0.000000
11	2215	0	0	0.000000	0.000000	0.000000	0.000000
17	2215	0	0	0.000000	0.000000	0.000000	0.000000
18	2215	0	0	0.000000	0.000000	0.000000	0.000000
6	2215	0	0	0.000000	0.000000	0.000000	0.000000
14	2215	0	0	0.000000	0.000000	0.000000	0.000000
23	2215	0	0	0.000000	0.000000	0.000000	0.000000
24	2215	0	0	0.000000	0.000000	0.000000	0.000000
25	2215	0	0	0.000000	0.000000	0.000000	0.000000
26	2215	0	0	0.000000	0.000000	0.000000	0.000000
5	2216	0	0	0.000000	0.000000	0.000000	0.000000
15	2216	0	0	0.000000	0.000000	0.000000	0.000000
8	2216	0	0	0.000000	0.000000	0.000000	0.000000
9	2216	0	0	0.000000	0.000000	0.000000	0.000000
10	2216	0	0	0.000000	0.000000	0.000000	0.000000
13	2216	0	0	0.000000	0.000000	0.000000	0.000000
16	2216	0	0	0.000000	0.000000	0.000000	0.000000
7	2216	0	0	0.000000	0.000000	0.000000	0.000000
19	2216	0	0	0.000000	0.000000	0.000000	0.000000
20	2216	0	0	0.000000	0.000000	0.000000	0.000000
11	2216	0	0	0.000000	0.000000	0.000000	0.000000
17	2216	0	0	0.000000	0.000000	0.000000	0.000000
18	2216	0	0	0.000000	0.000000	0.000000	0.000000
6	2216	0	0	0.000000	0.000000	0.000000	0.000000
14	2216	0	0	0.000000	0.000000	0.000000	0.000000
23	2216	0	0	0.000000	0.000000	0.000000	0.000000
24	2216	0	0	0.000000	0.000000	0.000000	0.000000
25	2216	0	0	0.000000	0.000000	0.000000	0.000000
26	2216	0	0	0.000000	0.000000	0.000000	0.000000
5	2217	0	0	0.000000	0.000000	0.000000	0.000000
15	2217	0	0	0.000000	0.000000	0.000000	0.000000
8	2217	0	0	0.000000	0.000000	0.000000	0.000000
9	2217	0	0	0.000000	0.000000	0.000000	0.000000
10	2217	0	0	0.000000	0.000000	0.000000	0.000000
13	2217	0	0	0.000000	0.000000	0.000000	0.000000
16	2217	0	0	0.000000	0.000000	0.000000	0.000000
7	2217	0	0	0.000000	0.000000	0.000000	0.000000
19	2217	0	0	0.000000	0.000000	0.000000	0.000000
20	2217	0	0	0.000000	0.000000	0.000000	0.000000
11	2217	0	0	0.000000	0.000000	0.000000	0.000000
17	2217	0	0	0.000000	0.000000	0.000000	0.000000
18	2217	0	0	0.000000	0.000000	0.000000	0.000000
6	2217	0	0	0.000000	0.000000	0.000000	0.000000
14	2217	0	0	0.000000	0.000000	0.000000	0.000000
23	2217	0	0	0.000000	0.000000	0.000000	0.000000
24	2217	0	0	0.000000	0.000000	0.000000	0.000000
25	2217	0	0	0.000000	0.000000	0.000000	0.000000
26	2217	0	0	0.000000	0.000000	0.000000	0.000000
5	2218	0	0	0.000000	0.000000	0.000000	0.000000
15	2218	0	0	0.000000	0.000000	0.000000	0.000000
8	2218	0	0	0.000000	0.000000	0.000000	0.000000
9	2218	0	0	0.000000	0.000000	0.000000	0.000000
10	2218	0	0	0.000000	0.000000	0.000000	0.000000
13	2218	0	0	0.000000	0.000000	0.000000	0.000000
16	2218	0	0	0.000000	0.000000	0.000000	0.000000
7	2218	0	0	0.000000	0.000000	0.000000	0.000000
19	2218	0	0	0.000000	0.000000	0.000000	0.000000
20	2218	0	0	0.000000	0.000000	0.000000	0.000000
11	2218	0	0	0.000000	0.000000	0.000000	0.000000
17	2218	0	0	0.000000	0.000000	0.000000	0.000000
18	2218	0	0	0.000000	0.000000	0.000000	0.000000
6	2218	0	0	0.000000	0.000000	0.000000	0.000000
14	2218	0	0	0.000000	0.000000	0.000000	0.000000
23	2218	0	0	0.000000	0.000000	0.000000	0.000000
24	2218	0	0	0.000000	0.000000	0.000000	0.000000
25	2218	0	0	0.000000	0.000000	0.000000	0.000000
5	2219	0	0	0.000000	0.000000	0.000000	0.000000
15	2219	0	0	0.000000	0.000000	0.000000	0.000000
8	2219	0	0	0.000000	0.000000	0.000000	0.000000
9	2219	0	0	0.000000	0.000000	0.000000	0.000000
10	2219	0	0	0.000000	0.000000	0.000000	0.000000
13	2219	0	0	0.000000	0.000000	0.000000	0.000000
16	2219	0	0	0.000000	0.000000	0.000000	0.000000
7	2219	0	0	0.000000	0.000000	0.000000	0.000000
19	2219	0	0	0.000000	0.000000	0.000000	0.000000
20	2219	0	0	0.000000	0.000000	0.000000	0.000000
11	2219	0	0	0.000000	0.000000	0.000000	0.000000
17	2219	0	0	0.000000	0.000000	0.000000	0.000000
18	2219	0	0	0.000000	0.000000	0.000000	0.000000
6	2219	0	0	0.000000	0.000000	0.000000	0.000000
14	2219	0	0	0.000000	0.000000	0.000000	0.000000
23	2219	0	0	0.000000	0.000000	0.000000	0.000000
24	2219	0	0	0.000000	0.000000	0.000000	0.000000
25	2219	0	0	0.000000	0.000000	0.000000	0.000000
26	2219	0	0	0.000000	0.000000	0.000000	0.000000
5	2220	0	0	0.000000	0.000000	0.000000	0.000000
15	2220	0	0	0.000000	0.000000	0.000000	0.000000
8	2220	0	0	0.000000	0.000000	0.000000	0.000000
9	2220	0	0	0.000000	0.000000	0.000000	0.000000
10	2220	0	0	0.000000	0.000000	0.000000	0.000000
13	2220	0	0	0.000000	0.000000	0.000000	0.000000
16	2220	0	0	0.000000	0.000000	0.000000	0.000000
7	2220	0	0	0.000000	0.000000	0.000000	0.000000
19	2220	0	0	0.000000	0.000000	0.000000	0.000000
20	2220	0	0	0.000000	0.000000	0.000000	0.000000
11	2220	0	0	0.000000	0.000000	0.000000	0.000000
17	2220	0	0	0.000000	0.000000	0.000000	0.000000
18	2220	0	0	0.000000	0.000000	0.000000	0.000000
6	2220	0	0	0.000000	0.000000	0.000000	0.000000
14	2220	0	0	0.000000	0.000000	0.000000	0.000000
23	2220	0	0	0.000000	0.000000	0.000000	0.000000
24	2220	0	0	0.000000	0.000000	0.000000	0.000000
25	2220	0	0	0.000000	0.000000	0.000000	0.000000
26	2220	0	0	0.000000	0.000000	0.000000	0.000000
5	2221	0	0	0.000000	0.000000	0.000000	0.000000
15	2221	0	0	0.000000	0.000000	0.000000	0.000000
8	2221	0	0	0.000000	0.000000	0.000000	0.000000
9	2221	0	0	0.000000	0.000000	0.000000	0.000000
10	2221	0	0	0.000000	0.000000	0.000000	0.000000
13	2221	0	0	0.000000	0.000000	0.000000	0.000000
16	2221	0	0	0.000000	0.000000	0.000000	0.000000
7	2221	0	0	0.000000	0.000000	0.000000	0.000000
19	2221	0	0	0.000000	0.000000	0.000000	0.000000
20	2221	0	0	0.000000	0.000000	0.000000	0.000000
11	2221	0	0	0.000000	0.000000	0.000000	0.000000
17	2221	0	0	0.000000	0.000000	0.000000	0.000000
18	2221	0	0	0.000000	0.000000	0.000000	0.000000
6	2221	0	0	0.000000	0.000000	0.000000	0.000000
14	2221	0	0	0.000000	0.000000	0.000000	0.000000
23	2221	0	0	0.000000	0.000000	0.000000	0.000000
24	2221	0	0	0.000000	0.000000	0.000000	0.000000
25	2221	0	0	0.000000	0.000000	0.000000	0.000000
26	2221	0	0	0.000000	0.000000	0.000000	0.000000
5	2222	0	0	0.000000	0.000000	0.000000	0.000000
15	2222	0	0	0.000000	0.000000	0.000000	0.000000
8	2222	0	0	0.000000	0.000000	0.000000	0.000000
9	2222	0	0	0.000000	0.000000	0.000000	0.000000
10	2222	0	0	0.000000	0.000000	0.000000	0.000000
13	2222	0	0	0.000000	0.000000	0.000000	0.000000
16	2222	0	0	0.000000	0.000000	0.000000	0.000000
7	2222	0	0	0.000000	0.000000	0.000000	0.000000
19	2222	0	0	0.000000	0.000000	0.000000	0.000000
20	2222	0	0	0.000000	0.000000	0.000000	0.000000
11	2222	0	0	0.000000	0.000000	0.000000	0.000000
17	2222	0	0	0.000000	0.000000	0.000000	0.000000
18	2222	0	0	0.000000	0.000000	0.000000	0.000000
6	2222	0	0	0.000000	0.000000	0.000000	0.000000
14	2222	0	0	0.000000	0.000000	0.000000	0.000000
23	2222	0	0	0.000000	0.000000	0.000000	0.000000
24	2222	0	0	0.000000	0.000000	0.000000	0.000000
25	2222	0	0	0.000000	0.000000	0.000000	0.000000
26	2222	0	0	0.000000	0.000000	0.000000	0.000000
5	2223	0	0	0.000000	0.000000	0.000000	0.000000
15	2223	0	0	0.000000	0.000000	0.000000	0.000000
8	2223	0	0	0.000000	0.000000	0.000000	0.000000
9	2223	0	0	0.000000	0.000000	0.000000	0.000000
10	2223	0	0	0.000000	0.000000	0.000000	0.000000
13	2223	0	0	0.000000	0.000000	0.000000	0.000000
16	2223	0	0	0.000000	0.000000	0.000000	0.000000
7	2223	0	0	0.000000	0.000000	0.000000	0.000000
19	2223	0	0	0.000000	0.000000	0.000000	0.000000
20	2223	0	0	0.000000	0.000000	0.000000	0.000000
11	2223	0	0	0.000000	0.000000	0.000000	0.000000
17	2223	0	0	0.000000	0.000000	0.000000	0.000000
18	2223	0	0	0.000000	0.000000	0.000000	0.000000
6	2223	0	0	0.000000	0.000000	0.000000	0.000000
14	2223	0	0	0.000000	0.000000	0.000000	0.000000
23	2223	0	0	0.000000	0.000000	0.000000	0.000000
24	2223	0	0	0.000000	0.000000	0.000000	0.000000
25	2223	0	0	0.000000	0.000000	0.000000	0.000000
26	2223	0	0	0.000000	0.000000	0.000000	0.000000
5	2224	0	0	0.000000	0.000000	0.000000	0.000000
15	2224	0	0	0.000000	0.000000	0.000000	0.000000
8	2224	0	0	0.000000	0.000000	0.000000	0.000000
9	2224	0	0	0.000000	0.000000	0.000000	0.000000
10	2224	0	0	0.000000	0.000000	0.000000	0.000000
13	2224	0	0	0.000000	0.000000	0.000000	0.000000
16	2224	0	0	0.000000	0.000000	0.000000	0.000000
7	2224	0	0	0.000000	0.000000	0.000000	0.000000
19	2224	0	0	0.000000	0.000000	0.000000	0.000000
20	2224	0	0	0.000000	0.000000	0.000000	0.000000
11	2224	0	0	0.000000	0.000000	0.000000	0.000000
17	2224	0	0	0.000000	0.000000	0.000000	0.000000
18	2224	0	0	0.000000	0.000000	0.000000	0.000000
6	2224	0	0	0.000000	0.000000	0.000000	0.000000
14	2224	0	0	0.000000	0.000000	0.000000	0.000000
23	2224	0	0	0.000000	0.000000	0.000000	0.000000
24	2224	0	0	0.000000	0.000000	0.000000	0.000000
25	2224	0	0	0.000000	0.000000	0.000000	0.000000
26	2224	0	0	0.000000	0.000000	0.000000	0.000000
5	2225	0	0	0.000000	0.000000	0.000000	0.000000
15	2225	0	0	0.000000	0.000000	0.000000	0.000000
8	2225	0	0	0.000000	0.000000	0.000000	0.000000
9	2225	0	0	0.000000	0.000000	0.000000	0.000000
10	2225	0	0	0.000000	0.000000	0.000000	0.000000
13	2225	0	0	0.000000	0.000000	0.000000	0.000000
16	2225	0	0	0.000000	0.000000	0.000000	0.000000
7	2225	0	0	0.000000	0.000000	0.000000	0.000000
19	2225	0	0	0.000000	0.000000	0.000000	0.000000
20	2225	0	0	0.000000	0.000000	0.000000	0.000000
11	2225	0	0	0.000000	0.000000	0.000000	0.000000
17	2225	0	0	0.000000	0.000000	0.000000	0.000000
18	2225	0	0	0.000000	0.000000	0.000000	0.000000
6	2225	0	0	0.000000	0.000000	0.000000	0.000000
14	2225	0	0	0.000000	0.000000	0.000000	0.000000
23	2225	0	0	0.000000	0.000000	0.000000	0.000000
24	2225	0	0	0.000000	0.000000	0.000000	0.000000
25	2225	0	0	0.000000	0.000000	0.000000	0.000000
26	2225	0	0	0.000000	0.000000	0.000000	0.000000
5	2226	0	0	0.000000	0.000000	0.000000	0.000000
15	2226	0	0	0.000000	0.000000	0.000000	0.000000
8	2226	0	0	0.000000	0.000000	0.000000	0.000000
9	2226	0	0	0.000000	0.000000	0.000000	0.000000
10	2226	0	0	0.000000	0.000000	0.000000	0.000000
13	2226	0	0	0.000000	0.000000	0.000000	0.000000
16	2226	0	0	0.000000	0.000000	0.000000	0.000000
7	2226	0	0	0.000000	0.000000	0.000000	0.000000
19	2226	0	0	0.000000	0.000000	0.000000	0.000000
20	2226	0	0	0.000000	0.000000	0.000000	0.000000
11	2226	0	0	0.000000	0.000000	0.000000	0.000000
17	2226	0	0	0.000000	0.000000	0.000000	0.000000
18	2226	0	0	0.000000	0.000000	0.000000	0.000000
6	2226	0	0	0.000000	0.000000	0.000000	0.000000
14	2226	0	0	0.000000	0.000000	0.000000	0.000000
23	2226	0	0	0.000000	0.000000	0.000000	0.000000
24	2226	0	0	0.000000	0.000000	0.000000	0.000000
25	2226	0	0	0.000000	0.000000	0.000000	0.000000
26	2226	0	0	0.000000	0.000000	0.000000	0.000000
5	2227	0	0	0.000000	0.000000	0.000000	0.000000
15	2227	0	0	0.000000	0.000000	0.000000	0.000000
8	2227	0	0	0.000000	0.000000	0.000000	0.000000
9	2227	0	0	0.000000	0.000000	0.000000	0.000000
10	2227	0	0	0.000000	0.000000	0.000000	0.000000
13	2227	0	0	0.000000	0.000000	0.000000	0.000000
16	2227	0	0	0.000000	0.000000	0.000000	0.000000
7	2227	0	0	0.000000	0.000000	0.000000	0.000000
19	2227	0	0	0.000000	0.000000	0.000000	0.000000
20	2227	0	0	0.000000	0.000000	0.000000	0.000000
11	2227	0	0	0.000000	0.000000	0.000000	0.000000
17	2227	0	0	0.000000	0.000000	0.000000	0.000000
18	2227	0	0	0.000000	0.000000	0.000000	0.000000
6	2227	0	0	0.000000	0.000000	0.000000	0.000000
14	2227	0	0	0.000000	0.000000	0.000000	0.000000
23	2227	0	0	0.000000	0.000000	0.000000	0.000000
24	2227	0	0	0.000000	0.000000	0.000000	0.000000
25	2227	0	0	0.000000	0.000000	0.000000	0.000000
26	2227	0	0	0.000000	0.000000	0.000000	0.000000
5	2228	0	0	0.000000	0.000000	0.000000	0.000000
15	2228	0	0	0.000000	0.000000	0.000000	0.000000
8	2228	0	0	0.000000	0.000000	0.000000	0.000000
9	2228	0	0	0.000000	0.000000	0.000000	0.000000
10	2228	0	0	0.000000	0.000000	0.000000	0.000000
13	2228	0	0	0.000000	0.000000	0.000000	0.000000
16	2228	0	0	0.000000	0.000000	0.000000	0.000000
7	2228	0	0	0.000000	0.000000	0.000000	0.000000
19	2228	0	0	0.000000	0.000000	0.000000	0.000000
20	2228	0	0	0.000000	0.000000	0.000000	0.000000
11	2228	0	0	0.000000	0.000000	0.000000	0.000000
17	2228	0	0	0.000000	0.000000	0.000000	0.000000
18	2228	0	0	0.000000	0.000000	0.000000	0.000000
6	2228	0	0	0.000000	0.000000	0.000000	0.000000
14	2228	0	0	0.000000	0.000000	0.000000	0.000000
23	2228	0	0	0.000000	0.000000	0.000000	0.000000
24	2228	0	0	0.000000	0.000000	0.000000	0.000000
25	2228	0	0	0.000000	0.000000	0.000000	0.000000
26	2228	0	0	0.000000	0.000000	0.000000	0.000000
5	2229	0	0	0.000000	0.000000	0.000000	0.000000
15	2229	0	0	0.000000	0.000000	0.000000	0.000000
8	2229	0	0	0.000000	0.000000	0.000000	0.000000
9	2229	0	0	0.000000	0.000000	0.000000	0.000000
10	2229	0	0	0.000000	0.000000	0.000000	0.000000
13	2229	0	0	0.000000	0.000000	0.000000	0.000000
16	2229	0	0	0.000000	0.000000	0.000000	0.000000
7	2229	0	0	0.000000	0.000000	0.000000	0.000000
19	2229	0	0	0.000000	0.000000	0.000000	0.000000
20	2229	0	0	0.000000	0.000000	0.000000	0.000000
11	2229	0	0	0.000000	0.000000	0.000000	0.000000
17	2229	0	0	0.000000	0.000000	0.000000	0.000000
18	2229	0	0	0.000000	0.000000	0.000000	0.000000
6	2229	0	0	0.000000	0.000000	0.000000	0.000000
14	2229	0	0	0.000000	0.000000	0.000000	0.000000
23	2229	0	0	0.000000	0.000000	0.000000	0.000000
24	2229	0	0	0.000000	0.000000	0.000000	0.000000
25	2229	0	0	0.000000	0.000000	0.000000	0.000000
26	2229	0	0	0.000000	0.000000	0.000000	0.000000
5	2230	0	0	0.000000	0.000000	0.000000	0.000000
15	2230	0	0	0.000000	0.000000	0.000000	0.000000
8	2230	0	0	0.000000	0.000000	0.000000	0.000000
9	2230	0	0	0.000000	0.000000	0.000000	0.000000
10	2230	0	0	0.000000	0.000000	0.000000	0.000000
13	2230	0	0	0.000000	0.000000	0.000000	0.000000
16	2230	0	0	0.000000	0.000000	0.000000	0.000000
7	2230	0	0	0.000000	0.000000	0.000000	0.000000
19	2230	0	0	0.000000	0.000000	0.000000	0.000000
20	2230	0	0	0.000000	0.000000	0.000000	0.000000
11	2230	0	0	0.000000	0.000000	0.000000	0.000000
17	2230	0	0	0.000000	0.000000	0.000000	0.000000
18	2230	0	0	0.000000	0.000000	0.000000	0.000000
6	2230	0	0	0.000000	0.000000	0.000000	0.000000
14	2230	0	0	0.000000	0.000000	0.000000	0.000000
23	2230	0	0	0.000000	0.000000	0.000000	0.000000
24	2230	0	0	0.000000	0.000000	0.000000	0.000000
25	2230	0	0	0.000000	0.000000	0.000000	0.000000
26	2230	0	0	0.000000	0.000000	0.000000	0.000000
5	2231	0	0	0.000000	0.000000	0.000000	0.000000
15	2231	0	0	0.000000	0.000000	0.000000	0.000000
8	2231	0	0	0.000000	0.000000	0.000000	0.000000
9	2231	0	0	0.000000	0.000000	0.000000	0.000000
10	2231	0	0	0.000000	0.000000	0.000000	0.000000
13	2231	0	0	0.000000	0.000000	0.000000	0.000000
16	2231	0	0	0.000000	0.000000	0.000000	0.000000
7	2231	0	0	0.000000	0.000000	0.000000	0.000000
19	2231	0	0	0.000000	0.000000	0.000000	0.000000
20	2231	0	0	0.000000	0.000000	0.000000	0.000000
11	2231	0	0	0.000000	0.000000	0.000000	0.000000
17	2231	0	0	0.000000	0.000000	0.000000	0.000000
18	2231	0	0	0.000000	0.000000	0.000000	0.000000
6	2231	0	0	0.000000	0.000000	0.000000	0.000000
14	2231	0	0	0.000000	0.000000	0.000000	0.000000
23	2231	0	0	0.000000	0.000000	0.000000	0.000000
24	2231	0	0	0.000000	0.000000	0.000000	0.000000
25	2231	0	0	0.000000	0.000000	0.000000	0.000000
26	2231	0	0	0.000000	0.000000	0.000000	0.000000
5	2232	0	0	0.000000	0.000000	0.000000	0.000000
15	2232	0	0	0.000000	0.000000	0.000000	0.000000
8	2232	0	0	0.000000	0.000000	0.000000	0.000000
9	2232	0	0	0.000000	0.000000	0.000000	0.000000
10	2232	0	0	0.000000	0.000000	0.000000	0.000000
13	2232	0	0	0.000000	0.000000	0.000000	0.000000
16	2232	0	0	0.000000	0.000000	0.000000	0.000000
7	2232	0	0	0.000000	0.000000	0.000000	0.000000
19	2232	0	0	0.000000	0.000000	0.000000	0.000000
20	2232	0	0	0.000000	0.000000	0.000000	0.000000
11	2232	0	0	0.000000	0.000000	0.000000	0.000000
17	2232	0	0	0.000000	0.000000	0.000000	0.000000
18	2232	0	0	0.000000	0.000000	0.000000	0.000000
6	2232	0	0	0.000000	0.000000	0.000000	0.000000
14	2232	0	0	0.000000	0.000000	0.000000	0.000000
23	2232	0	0	0.000000	0.000000	0.000000	0.000000
24	2232	0	0	0.000000	0.000000	0.000000	0.000000
25	2232	0	0	0.000000	0.000000	0.000000	0.000000
26	2232	0	0	0.000000	0.000000	0.000000	0.000000
5	2233	0	0	0.000000	0.000000	0.000000	0.000000
15	2233	0	0	0.000000	0.000000	0.000000	0.000000
8	2233	0	0	0.000000	0.000000	0.000000	0.000000
9	2233	0	0	0.000000	0.000000	0.000000	0.000000
10	2233	0	0	0.000000	0.000000	0.000000	0.000000
13	2233	0	0	0.000000	0.000000	0.000000	0.000000
16	2233	0	0	0.000000	0.000000	0.000000	0.000000
7	2233	0	0	0.000000	0.000000	0.000000	0.000000
19	2233	0	0	0.000000	0.000000	0.000000	0.000000
20	2233	0	0	0.000000	0.000000	0.000000	0.000000
11	2233	0	0	0.000000	0.000000	0.000000	0.000000
17	2233	0	0	0.000000	0.000000	0.000000	0.000000
18	2233	0	0	0.000000	0.000000	0.000000	0.000000
6	2233	0	0	0.000000	0.000000	0.000000	0.000000
14	2233	0	0	0.000000	0.000000	0.000000	0.000000
23	2233	0	0	0.000000	0.000000	0.000000	0.000000
24	2233	0	0	0.000000	0.000000	0.000000	0.000000
25	2233	0	0	0.000000	0.000000	0.000000	0.000000
26	2233	0	0	0.000000	0.000000	0.000000	0.000000
5	2234	0	0	0.000000	0.000000	0.000000	0.000000
15	2234	0	0	0.000000	0.000000	0.000000	0.000000
8	2234	0	0	0.000000	0.000000	0.000000	0.000000
9	2234	0	0	0.000000	0.000000	0.000000	0.000000
10	2234	0	0	0.000000	0.000000	0.000000	0.000000
13	2234	0	0	0.000000	0.000000	0.000000	0.000000
16	2234	0	0	0.000000	0.000000	0.000000	0.000000
7	2234	0	0	0.000000	0.000000	0.000000	0.000000
19	2234	0	0	0.000000	0.000000	0.000000	0.000000
20	2234	0	0	0.000000	0.000000	0.000000	0.000000
11	2234	0	0	0.000000	0.000000	0.000000	0.000000
17	2234	0	0	0.000000	0.000000	0.000000	0.000000
18	2234	0	0	0.000000	0.000000	0.000000	0.000000
6	2234	0	0	0.000000	0.000000	0.000000	0.000000
14	2234	0	0	0.000000	0.000000	0.000000	0.000000
23	2234	0	0	0.000000	0.000000	0.000000	0.000000
24	2234	0	0	0.000000	0.000000	0.000000	0.000000
25	2234	0	0	0.000000	0.000000	0.000000	0.000000
26	2234	0	0	0.000000	0.000000	0.000000	0.000000
5	2235	0	0	0.000000	0.000000	0.000000	0.000000
15	2235	0	0	0.000000	0.000000	0.000000	0.000000
8	2235	0	0	0.000000	0.000000	0.000000	0.000000
9	2235	0	0	0.000000	0.000000	0.000000	0.000000
10	2235	0	0	0.000000	0.000000	0.000000	0.000000
13	2235	0	0	0.000000	0.000000	0.000000	0.000000
16	2235	0	0	0.000000	0.000000	0.000000	0.000000
7	2235	0	0	0.000000	0.000000	0.000000	0.000000
19	2235	0	0	0.000000	0.000000	0.000000	0.000000
20	2235	0	0	0.000000	0.000000	0.000000	0.000000
11	2235	0	0	0.000000	0.000000	0.000000	0.000000
17	2235	0	0	0.000000	0.000000	0.000000	0.000000
18	2235	0	0	0.000000	0.000000	0.000000	0.000000
6	2235	0	0	0.000000	0.000000	0.000000	0.000000
14	2235	0	0	0.000000	0.000000	0.000000	0.000000
23	2235	0	0	0.000000	0.000000	0.000000	0.000000
24	2235	0	0	0.000000	0.000000	0.000000	0.000000
25	2235	0	0	0.000000	0.000000	0.000000	0.000000
26	2235	0	0	0.000000	0.000000	0.000000	0.000000
5	2236	0	0	0.000000	0.000000	0.000000	0.000000
15	2236	0	0	0.000000	0.000000	0.000000	0.000000
8	2236	0	0	0.000000	0.000000	0.000000	0.000000
9	2236	0	0	0.000000	0.000000	0.000000	0.000000
10	2236	0	0	0.000000	0.000000	0.000000	0.000000
13	2236	0	0	0.000000	0.000000	0.000000	0.000000
16	2236	0	0	0.000000	0.000000	0.000000	0.000000
7	2236	0	0	0.000000	0.000000	0.000000	0.000000
19	2236	0	0	0.000000	0.000000	0.000000	0.000000
20	2236	0	0	0.000000	0.000000	0.000000	0.000000
11	2236	0	0	0.000000	0.000000	0.000000	0.000000
17	2236	0	0	0.000000	0.000000	0.000000	0.000000
18	2236	0	0	0.000000	0.000000	0.000000	0.000000
6	2236	0	0	0.000000	0.000000	0.000000	0.000000
14	2236	0	0	0.000000	0.000000	0.000000	0.000000
23	2236	0	0	0.000000	0.000000	0.000000	0.000000
24	2236	0	0	0.000000	0.000000	0.000000	0.000000
25	2236	0	0	0.000000	0.000000	0.000000	0.000000
26	2236	0	0	0.000000	0.000000	0.000000	0.000000
5	2237	0	0	0.000000	0.000000	0.000000	0.000000
15	2237	0	0	0.000000	0.000000	0.000000	0.000000
8	2237	0	0	0.000000	0.000000	0.000000	0.000000
9	2237	0	0	0.000000	0.000000	0.000000	0.000000
10	2237	0	0	0.000000	0.000000	0.000000	0.000000
13	2237	0	0	0.000000	0.000000	0.000000	0.000000
16	2237	0	0	0.000000	0.000000	0.000000	0.000000
7	2237	0	0	0.000000	0.000000	0.000000	0.000000
19	2237	0	0	0.000000	0.000000	0.000000	0.000000
20	2237	0	0	0.000000	0.000000	0.000000	0.000000
11	2237	0	0	0.000000	0.000000	0.000000	0.000000
17	2237	0	0	0.000000	0.000000	0.000000	0.000000
18	2237	0	0	0.000000	0.000000	0.000000	0.000000
6	2237	0	0	0.000000	0.000000	0.000000	0.000000
14	2237	0	0	0.000000	0.000000	0.000000	0.000000
23	2237	0	0	0.000000	0.000000	0.000000	0.000000
24	2237	0	0	0.000000	0.000000	0.000000	0.000000
25	2237	0	0	0.000000	0.000000	0.000000	0.000000
26	2237	0	0	0.000000	0.000000	0.000000	0.000000
5	2238	0	0	0.000000	0.000000	0.000000	0.000000
15	2238	0	0	0.000000	0.000000	0.000000	0.000000
8	2238	0	0	0.000000	0.000000	0.000000	0.000000
9	2238	0	0	0.000000	0.000000	0.000000	0.000000
10	2238	0	0	0.000000	0.000000	0.000000	0.000000
13	2238	0	0	0.000000	0.000000	0.000000	0.000000
16	2238	0	0	0.000000	0.000000	0.000000	0.000000
7	2238	0	0	0.000000	0.000000	0.000000	0.000000
19	2238	0	0	0.000000	0.000000	0.000000	0.000000
20	2238	0	0	0.000000	0.000000	0.000000	0.000000
11	2238	0	0	0.000000	0.000000	0.000000	0.000000
17	2238	0	0	0.000000	0.000000	0.000000	0.000000
18	2238	0	0	0.000000	0.000000	0.000000	0.000000
6	2238	0	0	0.000000	0.000000	0.000000	0.000000
14	2238	0	0	0.000000	0.000000	0.000000	0.000000
24	2238	0	0	0.000000	0.000000	0.000000	0.000000
25	2238	0	0	0.000000	0.000000	0.000000	0.000000
26	2238	0	0	0.000000	0.000000	0.000000	0.000000
5	2239	0	0	0.000000	0.000000	0.000000	0.000000
15	2239	0	0	0.000000	0.000000	0.000000	0.000000
8	2239	0	0	0.000000	0.000000	0.000000	0.000000
9	2239	0	0	0.000000	0.000000	0.000000	0.000000
10	2239	0	0	0.000000	0.000000	0.000000	0.000000
13	2239	0	0	0.000000	0.000000	0.000000	0.000000
16	2239	0	0	0.000000	0.000000	0.000000	0.000000
7	2239	0	0	0.000000	0.000000	0.000000	0.000000
19	2239	0	0	0.000000	0.000000	0.000000	0.000000
20	2239	0	0	0.000000	0.000000	0.000000	0.000000
11	2239	0	0	0.000000	0.000000	0.000000	0.000000
17	2239	0	0	0.000000	0.000000	0.000000	0.000000
18	2239	0	0	0.000000	0.000000	0.000000	0.000000
6	2239	0	0	0.000000	0.000000	0.000000	0.000000
14	2239	0	0	0.000000	0.000000	0.000000	0.000000
23	2239	0	0	0.000000	0.000000	0.000000	0.000000
24	2239	0	0	0.000000	0.000000	0.000000	0.000000
25	2239	0	0	0.000000	0.000000	0.000000	0.000000
26	2239	0	0	0.000000	0.000000	0.000000	0.000000
5	2240	0	0	0.000000	0.000000	0.000000	0.000000
15	2240	0	0	0.000000	0.000000	0.000000	0.000000
8	2240	0	0	0.000000	0.000000	0.000000	0.000000
9	2240	0	0	0.000000	0.000000	0.000000	0.000000
10	2240	0	0	0.000000	0.000000	0.000000	0.000000
13	2240	0	0	0.000000	0.000000	0.000000	0.000000
16	2240	0	0	0.000000	0.000000	0.000000	0.000000
7	2240	0	0	0.000000	0.000000	0.000000	0.000000
19	2240	0	0	0.000000	0.000000	0.000000	0.000000
20	2240	0	0	0.000000	0.000000	0.000000	0.000000
11	2240	0	0	0.000000	0.000000	0.000000	0.000000
17	2240	0	0	0.000000	0.000000	0.000000	0.000000
18	2240	0	0	0.000000	0.000000	0.000000	0.000000
6	2240	0	0	0.000000	0.000000	0.000000	0.000000
14	2240	0	0	0.000000	0.000000	0.000000	0.000000
23	2240	0	0	0.000000	0.000000	0.000000	0.000000
24	2240	0	0	0.000000	0.000000	0.000000	0.000000
25	2240	0	0	0.000000	0.000000	0.000000	0.000000
26	2240	0	0	0.000000	0.000000	0.000000	0.000000
5	2241	0	0	0.000000	0.000000	0.000000	0.000000
15	2241	0	0	0.000000	0.000000	0.000000	0.000000
8	2241	0	0	0.000000	0.000000	0.000000	0.000000
9	2241	0	0	0.000000	0.000000	0.000000	0.000000
10	2241	0	0	0.000000	0.000000	0.000000	0.000000
13	2241	0	0	0.000000	0.000000	0.000000	0.000000
16	2241	0	0	0.000000	0.000000	0.000000	0.000000
7	2241	0	0	0.000000	0.000000	0.000000	0.000000
19	2241	0	0	0.000000	0.000000	0.000000	0.000000
20	2241	0	0	0.000000	0.000000	0.000000	0.000000
11	2241	0	0	0.000000	0.000000	0.000000	0.000000
17	2241	0	0	0.000000	0.000000	0.000000	0.000000
18	2241	0	0	0.000000	0.000000	0.000000	0.000000
6	2241	0	0	0.000000	0.000000	0.000000	0.000000
14	2241	0	0	0.000000	0.000000	0.000000	0.000000
23	2241	0	0	0.000000	0.000000	0.000000	0.000000
24	2241	0	0	0.000000	0.000000	0.000000	0.000000
25	2241	0	0	0.000000	0.000000	0.000000	0.000000
26	2241	0	0	0.000000	0.000000	0.000000	0.000000
5	2242	0	0	0.000000	0.000000	0.000000	0.000000
15	2242	0	0	0.000000	0.000000	0.000000	0.000000
8	2242	0	0	0.000000	0.000000	0.000000	0.000000
9	2242	0	0	0.000000	0.000000	0.000000	0.000000
10	2242	0	0	0.000000	0.000000	0.000000	0.000000
13	2242	0	0	0.000000	0.000000	0.000000	0.000000
16	2242	0	0	0.000000	0.000000	0.000000	0.000000
7	2242	0	0	0.000000	0.000000	0.000000	0.000000
19	2242	0	0	0.000000	0.000000	0.000000	0.000000
20	2242	0	0	0.000000	0.000000	0.000000	0.000000
11	2242	0	0	0.000000	0.000000	0.000000	0.000000
17	2242	0	0	0.000000	0.000000	0.000000	0.000000
18	2242	0	0	0.000000	0.000000	0.000000	0.000000
6	2242	0	0	0.000000	0.000000	0.000000	0.000000
14	2242	0	0	0.000000	0.000000	0.000000	0.000000
23	2242	0	0	0.000000	0.000000	0.000000	0.000000
24	2242	0	0	0.000000	0.000000	0.000000	0.000000
25	2242	0	0	0.000000	0.000000	0.000000	0.000000
26	2242	0	0	0.000000	0.000000	0.000000	0.000000
5	2243	0	0	0.000000	0.000000	0.000000	0.000000
15	2243	0	0	0.000000	0.000000	0.000000	0.000000
8	2243	0	0	0.000000	0.000000	0.000000	0.000000
9	2243	0	0	0.000000	0.000000	0.000000	0.000000
10	2243	0	0	0.000000	0.000000	0.000000	0.000000
13	2243	0	0	0.000000	0.000000	0.000000	0.000000
16	2243	0	0	0.000000	0.000000	0.000000	0.000000
7	2243	0	0	0.000000	0.000000	0.000000	0.000000
19	2243	0	0	0.000000	0.000000	0.000000	0.000000
20	2243	0	0	0.000000	0.000000	0.000000	0.000000
11	2243	0	0	0.000000	0.000000	0.000000	0.000000
17	2243	0	0	0.000000	0.000000	0.000000	0.000000
18	2243	0	0	0.000000	0.000000	0.000000	0.000000
6	2243	0	0	0.000000	0.000000	0.000000	0.000000
14	2243	0	0	0.000000	0.000000	0.000000	0.000000
23	2243	0	0	0.000000	0.000000	0.000000	0.000000
24	2243	0	0	0.000000	0.000000	0.000000	0.000000
25	2243	0	0	0.000000	0.000000	0.000000	0.000000
26	2243	0	0	0.000000	0.000000	0.000000	0.000000
5	2244	0	0	0.000000	0.000000	0.000000	0.000000
15	2244	0	0	0.000000	0.000000	0.000000	0.000000
8	2244	0	0	0.000000	0.000000	0.000000	0.000000
9	2244	0	0	0.000000	0.000000	0.000000	0.000000
10	2244	0	0	0.000000	0.000000	0.000000	0.000000
13	2244	0	0	0.000000	0.000000	0.000000	0.000000
16	2244	0	0	0.000000	0.000000	0.000000	0.000000
7	2244	0	0	0.000000	0.000000	0.000000	0.000000
19	2244	0	0	0.000000	0.000000	0.000000	0.000000
20	2244	0	0	0.000000	0.000000	0.000000	0.000000
11	2244	0	0	0.000000	0.000000	0.000000	0.000000
17	2244	0	0	0.000000	0.000000	0.000000	0.000000
18	2244	0	0	0.000000	0.000000	0.000000	0.000000
6	2244	0	0	0.000000	0.000000	0.000000	0.000000
14	2244	0	0	0.000000	0.000000	0.000000	0.000000
23	2244	0	0	0.000000	0.000000	0.000000	0.000000
24	2244	0	0	0.000000	0.000000	0.000000	0.000000
25	2244	0	0	0.000000	0.000000	0.000000	0.000000
26	2244	0	0	0.000000	0.000000	0.000000	0.000000
5	2245	0	0	0.000000	0.000000	0.000000	0.000000
15	2245	0	0	0.000000	0.000000	0.000000	0.000000
8	2245	0	0	0.000000	0.000000	0.000000	0.000000
9	2245	0	0	0.000000	0.000000	0.000000	0.000000
10	2245	0	0	0.000000	0.000000	0.000000	0.000000
13	2245	0	0	0.000000	0.000000	0.000000	0.000000
16	2245	0	0	0.000000	0.000000	0.000000	0.000000
7	2245	0	0	0.000000	0.000000	0.000000	0.000000
19	2245	0	0	0.000000	0.000000	0.000000	0.000000
20	2245	0	0	0.000000	0.000000	0.000000	0.000000
11	2245	0	0	0.000000	0.000000	0.000000	0.000000
17	2245	0	0	0.000000	0.000000	0.000000	0.000000
18	2245	0	0	0.000000	0.000000	0.000000	0.000000
6	2245	0	0	0.000000	0.000000	0.000000	0.000000
14	2245	0	0	0.000000	0.000000	0.000000	0.000000
23	2245	0	0	0.000000	0.000000	0.000000	0.000000
24	2245	0	0	0.000000	0.000000	0.000000	0.000000
25	2245	0	0	0.000000	0.000000	0.000000	0.000000
26	2245	0	0	0.000000	0.000000	0.000000	0.000000
5	2246	0	0	0.000000	0.000000	0.000000	0.000000
15	2246	0	0	0.000000	0.000000	0.000000	0.000000
8	2246	0	0	0.000000	0.000000	0.000000	0.000000
9	2246	0	0	0.000000	0.000000	0.000000	0.000000
10	2246	0	0	0.000000	0.000000	0.000000	0.000000
13	2246	0	0	0.000000	0.000000	0.000000	0.000000
16	2246	0	0	0.000000	0.000000	0.000000	0.000000
7	2246	0	0	0.000000	0.000000	0.000000	0.000000
19	2246	0	0	0.000000	0.000000	0.000000	0.000000
20	2246	0	0	0.000000	0.000000	0.000000	0.000000
11	2246	0	0	0.000000	0.000000	0.000000	0.000000
17	2246	0	0	0.000000	0.000000	0.000000	0.000000
18	2246	0	0	0.000000	0.000000	0.000000	0.000000
6	2246	0	0	0.000000	0.000000	0.000000	0.000000
14	2246	0	0	0.000000	0.000000	0.000000	0.000000
23	2246	0	0	0.000000	0.000000	0.000000	0.000000
24	2246	0	0	0.000000	0.000000	0.000000	0.000000
25	2246	0	0	0.000000	0.000000	0.000000	0.000000
26	2246	0	0	0.000000	0.000000	0.000000	0.000000
5	2247	0	0	0.000000	0.000000	0.000000	0.000000
15	2247	0	0	0.000000	0.000000	0.000000	0.000000
8	2247	0	0	0.000000	0.000000	0.000000	0.000000
9	2247	0	0	0.000000	0.000000	0.000000	0.000000
10	2247	0	0	0.000000	0.000000	0.000000	0.000000
13	2247	0	0	0.000000	0.000000	0.000000	0.000000
16	2247	0	0	0.000000	0.000000	0.000000	0.000000
7	2247	0	0	0.000000	0.000000	0.000000	0.000000
19	2247	0	0	0.000000	0.000000	0.000000	0.000000
20	2247	0	0	0.000000	0.000000	0.000000	0.000000
11	2247	0	0	0.000000	0.000000	0.000000	0.000000
17	2247	0	0	0.000000	0.000000	0.000000	0.000000
18	2247	0	0	0.000000	0.000000	0.000000	0.000000
6	2247	0	0	0.000000	0.000000	0.000000	0.000000
14	2247	0	0	0.000000	0.000000	0.000000	0.000000
23	2247	0	0	0.000000	0.000000	0.000000	0.000000
24	2247	0	0	0.000000	0.000000	0.000000	0.000000
25	2247	0	0	0.000000	0.000000	0.000000	0.000000
26	2247	0	0	0.000000	0.000000	0.000000	0.000000
5	2248	0	0	0.000000	0.000000	0.000000	0.000000
15	2248	0	0	0.000000	0.000000	0.000000	0.000000
8	2248	0	0	0.000000	0.000000	0.000000	0.000000
9	2248	0	0	0.000000	0.000000	0.000000	0.000000
10	2248	0	0	0.000000	0.000000	0.000000	0.000000
13	2248	0	0	0.000000	0.000000	0.000000	0.000000
16	2248	0	0	0.000000	0.000000	0.000000	0.000000
7	2248	0	0	0.000000	0.000000	0.000000	0.000000
19	2248	0	0	0.000000	0.000000	0.000000	0.000000
20	2248	0	0	0.000000	0.000000	0.000000	0.000000
11	2248	0	0	0.000000	0.000000	0.000000	0.000000
17	2248	0	0	0.000000	0.000000	0.000000	0.000000
18	2248	0	0	0.000000	0.000000	0.000000	0.000000
6	2248	0	0	0.000000	0.000000	0.000000	0.000000
14	2248	0	0	0.000000	0.000000	0.000000	0.000000
23	2248	0	0	0.000000	0.000000	0.000000	0.000000
24	2248	0	0	0.000000	0.000000	0.000000	0.000000
25	2248	0	0	0.000000	0.000000	0.000000	0.000000
26	2248	0	0	0.000000	0.000000	0.000000	0.000000
5	2249	0	0	0.000000	0.000000	0.000000	0.000000
15	2249	0	0	0.000000	0.000000	0.000000	0.000000
8	2249	0	0	0.000000	0.000000	0.000000	0.000000
9	2249	0	0	0.000000	0.000000	0.000000	0.000000
10	2249	0	0	0.000000	0.000000	0.000000	0.000000
13	2249	0	0	0.000000	0.000000	0.000000	0.000000
16	2249	0	0	0.000000	0.000000	0.000000	0.000000
7	2249	0	0	0.000000	0.000000	0.000000	0.000000
19	2249	0	0	0.000000	0.000000	0.000000	0.000000
20	2249	0	0	0.000000	0.000000	0.000000	0.000000
11	2249	0	0	0.000000	0.000000	0.000000	0.000000
17	2249	0	0	0.000000	0.000000	0.000000	0.000000
18	2249	0	0	0.000000	0.000000	0.000000	0.000000
6	2249	0	0	0.000000	0.000000	0.000000	0.000000
14	2249	0	0	0.000000	0.000000	0.000000	0.000000
23	2249	0	0	0.000000	0.000000	0.000000	0.000000
24	2249	0	0	0.000000	0.000000	0.000000	0.000000
25	2249	0	0	0.000000	0.000000	0.000000	0.000000
26	2249	0	0	0.000000	0.000000	0.000000	0.000000
5	2250	0	0	0.000000	0.000000	0.000000	0.000000
15	2250	0	0	0.000000	0.000000	0.000000	0.000000
8	2250	0	0	0.000000	0.000000	0.000000	0.000000
9	2250	0	0	0.000000	0.000000	0.000000	0.000000
10	2250	0	0	0.000000	0.000000	0.000000	0.000000
13	2250	0	0	0.000000	0.000000	0.000000	0.000000
16	2250	0	0	0.000000	0.000000	0.000000	0.000000
7	2250	0	0	0.000000	0.000000	0.000000	0.000000
19	2250	0	0	0.000000	0.000000	0.000000	0.000000
20	2250	0	0	0.000000	0.000000	0.000000	0.000000
11	2250	0	0	0.000000	0.000000	0.000000	0.000000
17	2250	0	0	0.000000	0.000000	0.000000	0.000000
18	2250	0	0	0.000000	0.000000	0.000000	0.000000
6	2250	0	0	0.000000	0.000000	0.000000	0.000000
14	2250	0	0	0.000000	0.000000	0.000000	0.000000
23	2250	0	0	0.000000	0.000000	0.000000	0.000000
24	2250	0	0	0.000000	0.000000	0.000000	0.000000
25	2250	0	0	0.000000	0.000000	0.000000	0.000000
26	2250	0	0	0.000000	0.000000	0.000000	0.000000
5	2251	0	0	0.000000	0.000000	0.000000	0.000000
15	2251	0	0	0.000000	0.000000	0.000000	0.000000
8	2251	0	0	0.000000	0.000000	0.000000	0.000000
9	2251	0	0	0.000000	0.000000	0.000000	0.000000
10	2251	0	0	0.000000	0.000000	0.000000	0.000000
13	2251	0	0	0.000000	0.000000	0.000000	0.000000
16	2251	0	0	0.000000	0.000000	0.000000	0.000000
7	2251	0	0	0.000000	0.000000	0.000000	0.000000
19	2251	0	0	0.000000	0.000000	0.000000	0.000000
20	2251	0	0	0.000000	0.000000	0.000000	0.000000
11	2251	0	0	0.000000	0.000000	0.000000	0.000000
17	2251	0	0	0.000000	0.000000	0.000000	0.000000
18	2251	0	0	0.000000	0.000000	0.000000	0.000000
6	2251	0	0	0.000000	0.000000	0.000000	0.000000
14	2251	0	0	0.000000	0.000000	0.000000	0.000000
23	2251	0	0	0.000000	0.000000	0.000000	0.000000
24	2251	0	0	0.000000	0.000000	0.000000	0.000000
25	2251	0	0	0.000000	0.000000	0.000000	0.000000
26	2251	0	0	0.000000	0.000000	0.000000	0.000000
5	2252	0	0	0.000000	0.000000	0.000000	0.000000
15	2252	0	0	0.000000	0.000000	0.000000	0.000000
8	2252	0	0	0.000000	0.000000	0.000000	0.000000
9	2252	0	0	0.000000	0.000000	0.000000	0.000000
10	2252	0	0	0.000000	0.000000	0.000000	0.000000
13	2252	0	0	0.000000	0.000000	0.000000	0.000000
16	2252	0	0	0.000000	0.000000	0.000000	0.000000
7	2252	0	0	0.000000	0.000000	0.000000	0.000000
19	2252	0	0	0.000000	0.000000	0.000000	0.000000
20	2252	0	0	0.000000	0.000000	0.000000	0.000000
11	2252	0	0	0.000000	0.000000	0.000000	0.000000
17	2252	0	0	0.000000	0.000000	0.000000	0.000000
18	2252	0	0	0.000000	0.000000	0.000000	0.000000
6	2252	0	0	0.000000	0.000000	0.000000	0.000000
14	2252	0	0	0.000000	0.000000	0.000000	0.000000
23	2252	0	0	0.000000	0.000000	0.000000	0.000000
24	2252	0	0	0.000000	0.000000	0.000000	0.000000
25	2252	0	0	0.000000	0.000000	0.000000	0.000000
26	2252	0	0	0.000000	0.000000	0.000000	0.000000
5	2253	0	0	0.000000	0.000000	0.000000	0.000000
15	2253	0	0	0.000000	0.000000	0.000000	0.000000
8	2253	0	0	0.000000	0.000000	0.000000	0.000000
9	2253	0	0	0.000000	0.000000	0.000000	0.000000
10	2253	0	0	0.000000	0.000000	0.000000	0.000000
13	2253	0	0	0.000000	0.000000	0.000000	0.000000
16	2253	0	0	0.000000	0.000000	0.000000	0.000000
7	2253	0	0	0.000000	0.000000	0.000000	0.000000
19	2253	0	0	0.000000	0.000000	0.000000	0.000000
20	2253	0	0	0.000000	0.000000	0.000000	0.000000
11	2253	0	0	0.000000	0.000000	0.000000	0.000000
17	2253	0	0	0.000000	0.000000	0.000000	0.000000
18	2253	0	0	0.000000	0.000000	0.000000	0.000000
6	2253	0	0	0.000000	0.000000	0.000000	0.000000
14	2253	0	0	0.000000	0.000000	0.000000	0.000000
23	2253	0	0	0.000000	0.000000	0.000000	0.000000
24	2253	0	0	0.000000	0.000000	0.000000	0.000000
25	2253	0	0	0.000000	0.000000	0.000000	0.000000
26	2253	0	0	0.000000	0.000000	0.000000	0.000000
5	2254	0	0	0.000000	0.000000	0.000000	0.000000
15	2254	0	0	0.000000	0.000000	0.000000	0.000000
8	2254	0	0	0.000000	0.000000	0.000000	0.000000
9	2254	0	0	0.000000	0.000000	0.000000	0.000000
10	2254	0	0	0.000000	0.000000	0.000000	0.000000
13	2254	0	0	0.000000	0.000000	0.000000	0.000000
16	2254	0	0	0.000000	0.000000	0.000000	0.000000
7	2254	0	0	0.000000	0.000000	0.000000	0.000000
19	2254	0	0	0.000000	0.000000	0.000000	0.000000
20	2254	0	0	0.000000	0.000000	0.000000	0.000000
11	2254	0	0	0.000000	0.000000	0.000000	0.000000
17	2254	0	0	0.000000	0.000000	0.000000	0.000000
18	2254	0	0	0.000000	0.000000	0.000000	0.000000
6	2254	0	0	0.000000	0.000000	0.000000	0.000000
14	2254	0	0	0.000000	0.000000	0.000000	0.000000
23	2254	0	0	0.000000	0.000000	0.000000	0.000000
24	2254	0	0	0.000000	0.000000	0.000000	0.000000
25	2254	0	0	0.000000	0.000000	0.000000	0.000000
26	2254	0	0	0.000000	0.000000	0.000000	0.000000
5	2255	0	0	0.000000	0.000000	0.000000	0.000000
15	2255	0	0	0.000000	0.000000	0.000000	0.000000
8	2255	0	0	0.000000	0.000000	0.000000	0.000000
9	2255	0	0	0.000000	0.000000	0.000000	0.000000
10	2255	0	0	0.000000	0.000000	0.000000	0.000000
13	2255	0	0	0.000000	0.000000	0.000000	0.000000
16	2255	0	0	0.000000	0.000000	0.000000	0.000000
7	2255	0	0	0.000000	0.000000	0.000000	0.000000
19	2255	0	0	0.000000	0.000000	0.000000	0.000000
20	2255	0	0	0.000000	0.000000	0.000000	0.000000
11	2255	0	0	0.000000	0.000000	0.000000	0.000000
17	2255	0	0	0.000000	0.000000	0.000000	0.000000
18	2255	0	0	0.000000	0.000000	0.000000	0.000000
6	2255	0	0	0.000000	0.000000	0.000000	0.000000
14	2255	0	0	0.000000	0.000000	0.000000	0.000000
23	2255	0	0	0.000000	0.000000	0.000000	0.000000
24	2255	0	0	0.000000	0.000000	0.000000	0.000000
25	2255	0	0	0.000000	0.000000	0.000000	0.000000
26	2255	0	0	0.000000	0.000000	0.000000	0.000000
5	2256	0	0	0.000000	0.000000	0.000000	0.000000
15	2256	0	0	0.000000	0.000000	0.000000	0.000000
8	2256	0	0	0.000000	0.000000	0.000000	0.000000
9	2256	0	0	0.000000	0.000000	0.000000	0.000000
10	2256	0	0	0.000000	0.000000	0.000000	0.000000
13	2256	0	0	0.000000	0.000000	0.000000	0.000000
16	2256	0	0	0.000000	0.000000	0.000000	0.000000
7	2256	0	0	0.000000	0.000000	0.000000	0.000000
19	2256	0	0	0.000000	0.000000	0.000000	0.000000
20	2256	0	0	0.000000	0.000000	0.000000	0.000000
11	2256	0	0	0.000000	0.000000	0.000000	0.000000
17	2256	0	0	0.000000	0.000000	0.000000	0.000000
18	2256	0	0	0.000000	0.000000	0.000000	0.000000
6	2256	0	0	0.000000	0.000000	0.000000	0.000000
14	2256	0	0	0.000000	0.000000	0.000000	0.000000
23	2256	0	0	0.000000	0.000000	0.000000	0.000000
24	2256	0	0	0.000000	0.000000	0.000000	0.000000
25	2256	0	0	0.000000	0.000000	0.000000	0.000000
26	2256	0	0	0.000000	0.000000	0.000000	0.000000
5	2257	0	0	0.000000	0.000000	0.000000	0.000000
15	2257	0	0	0.000000	0.000000	0.000000	0.000000
8	2257	0	0	0.000000	0.000000	0.000000	0.000000
9	2257	0	0	0.000000	0.000000	0.000000	0.000000
10	2257	0	0	0.000000	0.000000	0.000000	0.000000
13	2257	0	0	0.000000	0.000000	0.000000	0.000000
16	2257	0	0	0.000000	0.000000	0.000000	0.000000
7	2257	0	0	0.000000	0.000000	0.000000	0.000000
19	2257	0	0	0.000000	0.000000	0.000000	0.000000
20	2257	0	0	0.000000	0.000000	0.000000	0.000000
11	2257	0	0	0.000000	0.000000	0.000000	0.000000
17	2257	0	0	0.000000	0.000000	0.000000	0.000000
18	2257	0	0	0.000000	0.000000	0.000000	0.000000
6	2257	0	0	0.000000	0.000000	0.000000	0.000000
14	2257	0	0	0.000000	0.000000	0.000000	0.000000
23	2257	0	0	0.000000	0.000000	0.000000	0.000000
24	2257	0	0	0.000000	0.000000	0.000000	0.000000
25	2257	0	0	0.000000	0.000000	0.000000	0.000000
26	2257	0	0	0.000000	0.000000	0.000000	0.000000
5	2258	0	0	0.000000	0.000000	0.000000	0.000000
15	2258	0	0	0.000000	0.000000	0.000000	0.000000
8	2258	0	0	0.000000	0.000000	0.000000	0.000000
9	2258	0	0	0.000000	0.000000	0.000000	0.000000
10	2258	0	0	0.000000	0.000000	0.000000	0.000000
13	2258	0	0	0.000000	0.000000	0.000000	0.000000
16	2258	0	0	0.000000	0.000000	0.000000	0.000000
7	2258	0	0	0.000000	0.000000	0.000000	0.000000
19	2258	0	0	0.000000	0.000000	0.000000	0.000000
20	2258	0	0	0.000000	0.000000	0.000000	0.000000
11	2258	0	0	0.000000	0.000000	0.000000	0.000000
17	2258	0	0	0.000000	0.000000	0.000000	0.000000
18	2258	0	0	0.000000	0.000000	0.000000	0.000000
6	2258	0	0	0.000000	0.000000	0.000000	0.000000
14	2258	0	0	0.000000	0.000000	0.000000	0.000000
23	2258	0	0	0.000000	0.000000	0.000000	0.000000
24	2258	0	0	0.000000	0.000000	0.000000	0.000000
25	2258	0	0	0.000000	0.000000	0.000000	0.000000
26	2258	0	0	0.000000	0.000000	0.000000	0.000000
5	2259	0	0	0.000000	0.000000	0.000000	0.000000
15	2259	0	0	0.000000	0.000000	0.000000	0.000000
8	2259	0	0	0.000000	0.000000	0.000000	0.000000
9	2259	0	0	0.000000	0.000000	0.000000	0.000000
10	2259	0	0	0.000000	0.000000	0.000000	0.000000
13	2259	0	0	0.000000	0.000000	0.000000	0.000000
16	2259	0	0	0.000000	0.000000	0.000000	0.000000
7	2259	0	0	0.000000	0.000000	0.000000	0.000000
19	2259	0	0	0.000000	0.000000	0.000000	0.000000
20	2259	0	0	0.000000	0.000000	0.000000	0.000000
11	2259	0	0	0.000000	0.000000	0.000000	0.000000
17	2259	0	0	0.000000	0.000000	0.000000	0.000000
18	2259	0	0	0.000000	0.000000	0.000000	0.000000
6	2259	0	0	0.000000	0.000000	0.000000	0.000000
14	2259	0	0	0.000000	0.000000	0.000000	0.000000
23	2259	0	0	0.000000	0.000000	0.000000	0.000000
24	2259	0	0	0.000000	0.000000	0.000000	0.000000
25	2259	0	0	0.000000	0.000000	0.000000	0.000000
26	2259	0	0	0.000000	0.000000	0.000000	0.000000
5	2260	0	0	0.000000	0.000000	0.000000	0.000000
15	2260	0	0	0.000000	0.000000	0.000000	0.000000
8	2260	0	0	0.000000	0.000000	0.000000	0.000000
9	2260	0	0	0.000000	0.000000	0.000000	0.000000
10	2260	0	0	0.000000	0.000000	0.000000	0.000000
13	2260	0	0	0.000000	0.000000	0.000000	0.000000
16	2260	0	0	0.000000	0.000000	0.000000	0.000000
7	2260	0	0	0.000000	0.000000	0.000000	0.000000
19	2260	0	0	0.000000	0.000000	0.000000	0.000000
20	2260	0	0	0.000000	0.000000	0.000000	0.000000
11	2260	0	0	0.000000	0.000000	0.000000	0.000000
17	2260	0	0	0.000000	0.000000	0.000000	0.000000
18	2260	0	0	0.000000	0.000000	0.000000	0.000000
6	2260	0	0	0.000000	0.000000	0.000000	0.000000
14	2260	0	0	0.000000	0.000000	0.000000	0.000000
23	2260	0	0	0.000000	0.000000	0.000000	0.000000
24	2260	0	0	0.000000	0.000000	0.000000	0.000000
25	2260	0	0	0.000000	0.000000	0.000000	0.000000
26	2260	0	0	0.000000	0.000000	0.000000	0.000000
5	2261	0	0	0.000000	0.000000	0.000000	0.000000
15	2261	0	0	0.000000	0.000000	0.000000	0.000000
8	2261	0	0	0.000000	0.000000	0.000000	0.000000
9	2261	0	0	0.000000	0.000000	0.000000	0.000000
10	2261	0	0	0.000000	0.000000	0.000000	0.000000
13	2261	0	0	0.000000	0.000000	0.000000	0.000000
16	2261	0	0	0.000000	0.000000	0.000000	0.000000
7	2261	0	0	0.000000	0.000000	0.000000	0.000000
19	2261	0	0	0.000000	0.000000	0.000000	0.000000
20	2261	0	0	0.000000	0.000000	0.000000	0.000000
11	2261	0	0	0.000000	0.000000	0.000000	0.000000
17	2261	0	0	0.000000	0.000000	0.000000	0.000000
18	2261	0	0	0.000000	0.000000	0.000000	0.000000
6	2261	0	0	0.000000	0.000000	0.000000	0.000000
14	2261	0	0	0.000000	0.000000	0.000000	0.000000
23	2261	0	0	0.000000	0.000000	0.000000	0.000000
24	2261	0	0	0.000000	0.000000	0.000000	0.000000
25	2261	0	0	0.000000	0.000000	0.000000	0.000000
26	2261	0	0	0.000000	0.000000	0.000000	0.000000
5	2262	0	0	0.000000	0.000000	0.000000	0.000000
15	2262	0	0	0.000000	0.000000	0.000000	0.000000
8	2262	0	0	0.000000	0.000000	0.000000	0.000000
9	2262	0	0	0.000000	0.000000	0.000000	0.000000
10	2262	0	0	0.000000	0.000000	0.000000	0.000000
13	2262	0	0	0.000000	0.000000	0.000000	0.000000
16	2262	0	0	0.000000	0.000000	0.000000	0.000000
7	2262	0	0	0.000000	0.000000	0.000000	0.000000
19	2262	0	0	0.000000	0.000000	0.000000	0.000000
20	2262	0	0	0.000000	0.000000	0.000000	0.000000
11	2262	0	0	0.000000	0.000000	0.000000	0.000000
17	2262	0	0	0.000000	0.000000	0.000000	0.000000
18	2262	0	0	0.000000	0.000000	0.000000	0.000000
6	2262	0	0	0.000000	0.000000	0.000000	0.000000
14	2262	0	0	0.000000	0.000000	0.000000	0.000000
23	2262	0	0	0.000000	0.000000	0.000000	0.000000
24	2262	0	0	0.000000	0.000000	0.000000	0.000000
25	2262	0	0	0.000000	0.000000	0.000000	0.000000
26	2262	0	0	0.000000	0.000000	0.000000	0.000000
5	2263	0	0	0.000000	0.000000	0.000000	0.000000
15	2263	0	0	0.000000	0.000000	0.000000	0.000000
8	2263	0	0	0.000000	0.000000	0.000000	0.000000
9	2263	0	0	0.000000	0.000000	0.000000	0.000000
10	2263	0	0	0.000000	0.000000	0.000000	0.000000
13	2263	0	0	0.000000	0.000000	0.000000	0.000000
16	2263	0	0	0.000000	0.000000	0.000000	0.000000
7	2263	0	0	0.000000	0.000000	0.000000	0.000000
19	2263	0	0	0.000000	0.000000	0.000000	0.000000
20	2263	0	0	0.000000	0.000000	0.000000	0.000000
11	2263	0	0	0.000000	0.000000	0.000000	0.000000
17	2263	0	0	0.000000	0.000000	0.000000	0.000000
18	2263	0	0	0.000000	0.000000	0.000000	0.000000
6	2263	0	0	0.000000	0.000000	0.000000	0.000000
14	2263	0	0	0.000000	0.000000	0.000000	0.000000
23	2263	0	0	0.000000	0.000000	0.000000	0.000000
24	2263	0	0	0.000000	0.000000	0.000000	0.000000
25	2263	0	0	0.000000	0.000000	0.000000	0.000000
26	2263	0	0	0.000000	0.000000	0.000000	0.000000
5	2264	0	0	0.000000	0.000000	0.000000	0.000000
15	2264	0	0	0.000000	0.000000	0.000000	0.000000
8	2264	0	0	0.000000	0.000000	0.000000	0.000000
9	2264	0	0	0.000000	0.000000	0.000000	0.000000
10	2264	0	0	0.000000	0.000000	0.000000	0.000000
13	2264	0	0	0.000000	0.000000	0.000000	0.000000
16	2264	0	0	0.000000	0.000000	0.000000	0.000000
7	2264	0	0	0.000000	0.000000	0.000000	0.000000
19	2264	0	0	0.000000	0.000000	0.000000	0.000000
20	2264	0	0	0.000000	0.000000	0.000000	0.000000
11	2264	0	0	0.000000	0.000000	0.000000	0.000000
17	2264	0	0	0.000000	0.000000	0.000000	0.000000
18	2264	0	0	0.000000	0.000000	0.000000	0.000000
6	2264	0	0	0.000000	0.000000	0.000000	0.000000
14	2264	0	0	0.000000	0.000000	0.000000	0.000000
23	2264	0	0	0.000000	0.000000	0.000000	0.000000
24	2264	0	0	0.000000	0.000000	0.000000	0.000000
25	2264	0	0	0.000000	0.000000	0.000000	0.000000
26	2264	0	0	0.000000	0.000000	0.000000	0.000000
5	2265	0	0	0.000000	0.000000	0.000000	0.000000
15	2265	0	0	0.000000	0.000000	0.000000	0.000000
8	2265	0	0	0.000000	0.000000	0.000000	0.000000
9	2265	0	0	0.000000	0.000000	0.000000	0.000000
10	2265	0	0	0.000000	0.000000	0.000000	0.000000
13	2265	0	0	0.000000	0.000000	0.000000	0.000000
16	2265	0	0	0.000000	0.000000	0.000000	0.000000
7	2265	0	0	0.000000	0.000000	0.000000	0.000000
19	2265	0	0	0.000000	0.000000	0.000000	0.000000
20	2265	0	0	0.000000	0.000000	0.000000	0.000000
11	2265	0	0	0.000000	0.000000	0.000000	0.000000
17	2265	0	0	0.000000	0.000000	0.000000	0.000000
18	2265	0	0	0.000000	0.000000	0.000000	0.000000
6	2265	0	0	0.000000	0.000000	0.000000	0.000000
14	2265	0	0	0.000000	0.000000	0.000000	0.000000
23	2265	0	0	0.000000	0.000000	0.000000	0.000000
24	2265	0	0	0.000000	0.000000	0.000000	0.000000
25	2265	0	0	0.000000	0.000000	0.000000	0.000000
26	2265	0	0	0.000000	0.000000	0.000000	0.000000
5	2266	0	0	0.000000	0.000000	0.000000	0.000000
15	2266	0	0	0.000000	0.000000	0.000000	0.000000
8	2266	0	0	0.000000	0.000000	0.000000	0.000000
9	2266	0	0	0.000000	0.000000	0.000000	0.000000
10	2266	0	0	0.000000	0.000000	0.000000	0.000000
13	2266	0	0	0.000000	0.000000	0.000000	0.000000
16	2266	0	0	0.000000	0.000000	0.000000	0.000000
7	2266	0	0	0.000000	0.000000	0.000000	0.000000
19	2266	0	0	0.000000	0.000000	0.000000	0.000000
20	2266	0	0	0.000000	0.000000	0.000000	0.000000
11	2266	0	0	0.000000	0.000000	0.000000	0.000000
17	2266	0	0	0.000000	0.000000	0.000000	0.000000
18	2266	0	0	0.000000	0.000000	0.000000	0.000000
6	2266	0	0	0.000000	0.000000	0.000000	0.000000
14	2266	0	0	0.000000	0.000000	0.000000	0.000000
23	2266	0	0	0.000000	0.000000	0.000000	0.000000
24	2266	0	0	0.000000	0.000000	0.000000	0.000000
25	2266	0	0	0.000000	0.000000	0.000000	0.000000
26	2266	0	0	0.000000	0.000000	0.000000	0.000000
5	2267	0	0	0.000000	0.000000	0.000000	0.000000
15	2267	0	0	0.000000	0.000000	0.000000	0.000000
8	2267	0	0	0.000000	0.000000	0.000000	0.000000
9	2267	0	0	0.000000	0.000000	0.000000	0.000000
10	2267	0	0	0.000000	0.000000	0.000000	0.000000
13	2267	0	0	0.000000	0.000000	0.000000	0.000000
16	2267	0	0	0.000000	0.000000	0.000000	0.000000
7	2267	0	0	0.000000	0.000000	0.000000	0.000000
19	2267	0	0	0.000000	0.000000	0.000000	0.000000
20	2267	0	0	0.000000	0.000000	0.000000	0.000000
11	2267	0	0	0.000000	0.000000	0.000000	0.000000
17	2267	0	0	0.000000	0.000000	0.000000	0.000000
18	2267	0	0	0.000000	0.000000	0.000000	0.000000
6	2267	0	0	0.000000	0.000000	0.000000	0.000000
14	2267	0	0	0.000000	0.000000	0.000000	0.000000
23	2267	0	0	0.000000	0.000000	0.000000	0.000000
24	2267	0	0	0.000000	0.000000	0.000000	0.000000
25	2267	0	0	0.000000	0.000000	0.000000	0.000000
26	2267	0	0	0.000000	0.000000	0.000000	0.000000
5	2268	0	0	0.000000	0.000000	0.000000	0.000000
15	2268	0	0	0.000000	0.000000	0.000000	0.000000
8	2268	0	0	0.000000	0.000000	0.000000	0.000000
9	2268	0	0	0.000000	0.000000	0.000000	0.000000
10	2268	0	0	0.000000	0.000000	0.000000	0.000000
13	2268	0	0	0.000000	0.000000	0.000000	0.000000
16	2268	0	0	0.000000	0.000000	0.000000	0.000000
7	2268	0	0	0.000000	0.000000	0.000000	0.000000
19	2268	0	0	0.000000	0.000000	0.000000	0.000000
20	2268	0	0	0.000000	0.000000	0.000000	0.000000
11	2268	0	0	0.000000	0.000000	0.000000	0.000000
17	2268	0	0	0.000000	0.000000	0.000000	0.000000
18	2268	0	0	0.000000	0.000000	0.000000	0.000000
6	2268	0	0	0.000000	0.000000	0.000000	0.000000
14	2268	0	0	0.000000	0.000000	0.000000	0.000000
23	2268	0	0	0.000000	0.000000	0.000000	0.000000
24	2268	0	0	0.000000	0.000000	0.000000	0.000000
25	2268	0	0	0.000000	0.000000	0.000000	0.000000
26	2268	0	0	0.000000	0.000000	0.000000	0.000000
5	2269	0	0	0.000000	0.000000	0.000000	0.000000
15	2269	0	0	0.000000	0.000000	0.000000	0.000000
8	2269	0	0	0.000000	0.000000	0.000000	0.000000
9	2269	0	0	0.000000	0.000000	0.000000	0.000000
10	2269	0	0	0.000000	0.000000	0.000000	0.000000
13	2269	0	0	0.000000	0.000000	0.000000	0.000000
16	2269	0	0	0.000000	0.000000	0.000000	0.000000
7	2269	0	0	0.000000	0.000000	0.000000	0.000000
19	2269	0	0	0.000000	0.000000	0.000000	0.000000
20	2269	0	0	0.000000	0.000000	0.000000	0.000000
11	2269	0	0	0.000000	0.000000	0.000000	0.000000
17	2269	0	0	0.000000	0.000000	0.000000	0.000000
18	2269	0	0	0.000000	0.000000	0.000000	0.000000
6	2269	0	0	0.000000	0.000000	0.000000	0.000000
14	2269	0	0	0.000000	0.000000	0.000000	0.000000
23	2269	0	0	0.000000	0.000000	0.000000	0.000000
24	2269	0	0	0.000000	0.000000	0.000000	0.000000
25	2269	0	0	0.000000	0.000000	0.000000	0.000000
26	2269	0	0	0.000000	0.000000	0.000000	0.000000
5	2270	0	0	0.000000	0.000000	0.000000	0.000000
15	2270	0	0	0.000000	0.000000	0.000000	0.000000
8	2270	0	0	0.000000	0.000000	0.000000	0.000000
9	2270	0	0	0.000000	0.000000	0.000000	0.000000
10	2270	0	0	0.000000	0.000000	0.000000	0.000000
13	2270	0	0	0.000000	0.000000	0.000000	0.000000
16	2270	0	0	0.000000	0.000000	0.000000	0.000000
7	2270	0	0	0.000000	0.000000	0.000000	0.000000
19	2270	0	0	0.000000	0.000000	0.000000	0.000000
20	2270	0	0	0.000000	0.000000	0.000000	0.000000
11	2270	0	0	0.000000	0.000000	0.000000	0.000000
17	2270	0	0	0.000000	0.000000	0.000000	0.000000
18	2270	0	0	0.000000	0.000000	0.000000	0.000000
6	2270	0	0	0.000000	0.000000	0.000000	0.000000
14	2270	0	0	0.000000	0.000000	0.000000	0.000000
23	2270	0	0	0.000000	0.000000	0.000000	0.000000
24	2270	0	0	0.000000	0.000000	0.000000	0.000000
25	2270	0	0	0.000000	0.000000	0.000000	0.000000
26	2270	0	0	0.000000	0.000000	0.000000	0.000000
5	2271	0	0	0.000000	0.000000	0.000000	0.000000
15	2271	0	0	0.000000	0.000000	0.000000	0.000000
8	2271	0	0	0.000000	0.000000	0.000000	0.000000
9	2271	0	0	0.000000	0.000000	0.000000	0.000000
10	2271	0	0	0.000000	0.000000	0.000000	0.000000
13	2271	0	0	0.000000	0.000000	0.000000	0.000000
16	2271	0	0	0.000000	0.000000	0.000000	0.000000
7	2271	0	0	0.000000	0.000000	0.000000	0.000000
19	2271	0	0	0.000000	0.000000	0.000000	0.000000
20	2271	0	0	0.000000	0.000000	0.000000	0.000000
11	2271	0	0	0.000000	0.000000	0.000000	0.000000
17	2271	0	0	0.000000	0.000000	0.000000	0.000000
18	2271	0	0	0.000000	0.000000	0.000000	0.000000
6	2271	0	0	0.000000	0.000000	0.000000	0.000000
14	2271	0	0	0.000000	0.000000	0.000000	0.000000
23	2271	0	0	0.000000	0.000000	0.000000	0.000000
24	2271	0	0	0.000000	0.000000	0.000000	0.000000
25	2271	0	0	0.000000	0.000000	0.000000	0.000000
26	2271	0	0	0.000000	0.000000	0.000000	0.000000
5	2272	0	0	0.000000	0.000000	0.000000	0.000000
15	2272	0	0	0.000000	0.000000	0.000000	0.000000
8	2272	0	0	0.000000	0.000000	0.000000	0.000000
9	2272	0	0	0.000000	0.000000	0.000000	0.000000
10	2272	0	0	0.000000	0.000000	0.000000	0.000000
13	2272	0	0	0.000000	0.000000	0.000000	0.000000
16	2272	0	0	0.000000	0.000000	0.000000	0.000000
7	2272	0	0	0.000000	0.000000	0.000000	0.000000
19	2272	0	0	0.000000	0.000000	0.000000	0.000000
20	2272	0	0	0.000000	0.000000	0.000000	0.000000
11	2272	0	0	0.000000	0.000000	0.000000	0.000000
17	2272	0	0	0.000000	0.000000	0.000000	0.000000
18	2272	0	0	0.000000	0.000000	0.000000	0.000000
6	2272	0	0	0.000000	0.000000	0.000000	0.000000
14	2272	0	0	0.000000	0.000000	0.000000	0.000000
23	2272	0	0	0.000000	0.000000	0.000000	0.000000
24	2272	0	0	0.000000	0.000000	0.000000	0.000000
25	2272	0	0	0.000000	0.000000	0.000000	0.000000
26	2272	0	0	0.000000	0.000000	0.000000	0.000000
5	2273	0	0	0.000000	0.000000	0.000000	0.000000
15	2273	0	0	0.000000	0.000000	0.000000	0.000000
8	2273	0	0	0.000000	0.000000	0.000000	0.000000
9	2273	0	0	0.000000	0.000000	0.000000	0.000000
10	2273	0	0	0.000000	0.000000	0.000000	0.000000
13	2273	0	0	0.000000	0.000000	0.000000	0.000000
16	2273	0	0	0.000000	0.000000	0.000000	0.000000
7	2273	0	0	0.000000	0.000000	0.000000	0.000000
19	2273	0	0	0.000000	0.000000	0.000000	0.000000
20	2273	0	0	0.000000	0.000000	0.000000	0.000000
11	2273	0	0	0.000000	0.000000	0.000000	0.000000
17	2273	0	0	0.000000	0.000000	0.000000	0.000000
18	2273	0	0	0.000000	0.000000	0.000000	0.000000
6	2273	0	0	0.000000	0.000000	0.000000	0.000000
14	2273	0	0	0.000000	0.000000	0.000000	0.000000
23	2273	0	0	0.000000	0.000000	0.000000	0.000000
24	2273	0	0	0.000000	0.000000	0.000000	0.000000
25	2273	0	0	0.000000	0.000000	0.000000	0.000000
26	2273	0	0	0.000000	0.000000	0.000000	0.000000
5	2274	0	0	0.000000	0.000000	0.000000	0.000000
15	2274	0	0	0.000000	0.000000	0.000000	0.000000
8	2274	0	0	0.000000	0.000000	0.000000	0.000000
9	2274	0	0	0.000000	0.000000	0.000000	0.000000
10	2274	0	0	0.000000	0.000000	0.000000	0.000000
13	2274	0	0	0.000000	0.000000	0.000000	0.000000
16	2274	0	0	0.000000	0.000000	0.000000	0.000000
7	2274	0	0	0.000000	0.000000	0.000000	0.000000
19	2274	0	0	0.000000	0.000000	0.000000	0.000000
20	2274	0	0	0.000000	0.000000	0.000000	0.000000
11	2274	0	0	0.000000	0.000000	0.000000	0.000000
17	2274	0	0	0.000000	0.000000	0.000000	0.000000
18	2274	0	0	0.000000	0.000000	0.000000	0.000000
6	2274	0	0	0.000000	0.000000	0.000000	0.000000
14	2274	0	0	0.000000	0.000000	0.000000	0.000000
23	2274	0	0	0.000000	0.000000	0.000000	0.000000
24	2274	0	0	0.000000	0.000000	0.000000	0.000000
25	2274	0	0	0.000000	0.000000	0.000000	0.000000
26	2274	0	0	0.000000	0.000000	0.000000	0.000000
5	2275	0	0	0.000000	0.000000	0.000000	0.000000
15	2275	0	0	0.000000	0.000000	0.000000	0.000000
8	2275	0	0	0.000000	0.000000	0.000000	0.000000
9	2275	0	0	0.000000	0.000000	0.000000	0.000000
10	2275	0	0	0.000000	0.000000	0.000000	0.000000
13	2275	0	0	0.000000	0.000000	0.000000	0.000000
16	2275	0	0	0.000000	0.000000	0.000000	0.000000
7	2275	0	0	0.000000	0.000000	0.000000	0.000000
19	2275	0	0	0.000000	0.000000	0.000000	0.000000
20	2275	0	0	0.000000	0.000000	0.000000	0.000000
11	2275	0	0	0.000000	0.000000	0.000000	0.000000
17	2275	0	0	0.000000	0.000000	0.000000	0.000000
18	2275	0	0	0.000000	0.000000	0.000000	0.000000
6	2275	0	0	0.000000	0.000000	0.000000	0.000000
14	2275	0	0	0.000000	0.000000	0.000000	0.000000
23	2275	0	0	0.000000	0.000000	0.000000	0.000000
24	2275	0	0	0.000000	0.000000	0.000000	0.000000
25	2275	0	0	0.000000	0.000000	0.000000	0.000000
26	2275	0	0	0.000000	0.000000	0.000000	0.000000
5	2276	0	0	0.000000	0.000000	0.000000	0.000000
15	2276	0	0	0.000000	0.000000	0.000000	0.000000
8	2276	0	0	0.000000	0.000000	0.000000	0.000000
9	2276	0	0	0.000000	0.000000	0.000000	0.000000
10	2276	0	0	0.000000	0.000000	0.000000	0.000000
13	2276	0	0	0.000000	0.000000	0.000000	0.000000
16	2276	0	0	0.000000	0.000000	0.000000	0.000000
7	2276	0	0	0.000000	0.000000	0.000000	0.000000
19	2276	0	0	0.000000	0.000000	0.000000	0.000000
20	2276	0	0	0.000000	0.000000	0.000000	0.000000
11	2276	0	0	0.000000	0.000000	0.000000	0.000000
17	2276	0	0	0.000000	0.000000	0.000000	0.000000
18	2276	0	0	0.000000	0.000000	0.000000	0.000000
6	2276	0	0	0.000000	0.000000	0.000000	0.000000
14	2276	0	0	0.000000	0.000000	0.000000	0.000000
23	2276	0	0	0.000000	0.000000	0.000000	0.000000
24	2276	0	0	0.000000	0.000000	0.000000	0.000000
25	2276	0	0	0.000000	0.000000	0.000000	0.000000
26	2276	0	0	0.000000	0.000000	0.000000	0.000000
5	2277	0	0	0.000000	0.000000	0.000000	0.000000
15	2277	0	0	0.000000	0.000000	0.000000	0.000000
8	2277	0	0	0.000000	0.000000	0.000000	0.000000
9	2277	0	0	0.000000	0.000000	0.000000	0.000000
10	2277	0	0	0.000000	0.000000	0.000000	0.000000
13	2277	0	0	0.000000	0.000000	0.000000	0.000000
16	2277	0	0	0.000000	0.000000	0.000000	0.000000
7	2277	0	0	0.000000	0.000000	0.000000	0.000000
19	2277	0	0	0.000000	0.000000	0.000000	0.000000
20	2277	0	0	0.000000	0.000000	0.000000	0.000000
11	2277	0	0	0.000000	0.000000	0.000000	0.000000
17	2277	0	0	0.000000	0.000000	0.000000	0.000000
18	2277	0	0	0.000000	0.000000	0.000000	0.000000
6	2277	0	0	0.000000	0.000000	0.000000	0.000000
14	2277	0	0	0.000000	0.000000	0.000000	0.000000
23	2277	0	0	0.000000	0.000000	0.000000	0.000000
24	2277	0	0	0.000000	0.000000	0.000000	0.000000
25	2277	0	0	0.000000	0.000000	0.000000	0.000000
26	2277	0	0	0.000000	0.000000	0.000000	0.000000
5	2278	0	0	0.000000	0.000000	0.000000	0.000000
15	2278	0	0	0.000000	0.000000	0.000000	0.000000
8	2278	0	0	0.000000	0.000000	0.000000	0.000000
9	2278	0	0	0.000000	0.000000	0.000000	0.000000
10	2278	0	0	0.000000	0.000000	0.000000	0.000000
13	2278	0	0	0.000000	0.000000	0.000000	0.000000
16	2278	0	0	0.000000	0.000000	0.000000	0.000000
7	2278	0	0	0.000000	0.000000	0.000000	0.000000
19	2278	0	0	0.000000	0.000000	0.000000	0.000000
20	2278	0	0	0.000000	0.000000	0.000000	0.000000
11	2278	0	0	0.000000	0.000000	0.000000	0.000000
17	2278	0	0	0.000000	0.000000	0.000000	0.000000
18	2278	0	0	0.000000	0.000000	0.000000	0.000000
6	2278	0	0	0.000000	0.000000	0.000000	0.000000
14	2278	0	0	0.000000	0.000000	0.000000	0.000000
23	2278	0	0	0.000000	0.000000	0.000000	0.000000
24	2278	0	0	0.000000	0.000000	0.000000	0.000000
25	2278	0	0	0.000000	0.000000	0.000000	0.000000
26	2278	0	0	0.000000	0.000000	0.000000	0.000000
5	2279	0	0	0.000000	0.000000	0.000000	0.000000
15	2279	0	0	0.000000	0.000000	0.000000	0.000000
8	2279	0	0	0.000000	0.000000	0.000000	0.000000
9	2279	0	0	0.000000	0.000000	0.000000	0.000000
10	2279	0	0	0.000000	0.000000	0.000000	0.000000
13	2279	0	0	0.000000	0.000000	0.000000	0.000000
16	2279	0	0	0.000000	0.000000	0.000000	0.000000
7	2279	0	0	0.000000	0.000000	0.000000	0.000000
19	2279	0	0	0.000000	0.000000	0.000000	0.000000
20	2279	0	0	0.000000	0.000000	0.000000	0.000000
11	2279	0	0	0.000000	0.000000	0.000000	0.000000
17	2279	0	0	0.000000	0.000000	0.000000	0.000000
18	2279	0	0	0.000000	0.000000	0.000000	0.000000
6	2279	0	0	0.000000	0.000000	0.000000	0.000000
14	2279	0	0	0.000000	0.000000	0.000000	0.000000
23	2279	0	0	0.000000	0.000000	0.000000	0.000000
24	2279	0	0	0.000000	0.000000	0.000000	0.000000
25	2279	0	0	0.000000	0.000000	0.000000	0.000000
26	2279	0	0	0.000000	0.000000	0.000000	0.000000
5	2280	0	0	0.000000	0.000000	0.000000	0.000000
15	2280	0	0	0.000000	0.000000	0.000000	0.000000
8	2280	0	0	0.000000	0.000000	0.000000	0.000000
9	2280	0	0	0.000000	0.000000	0.000000	0.000000
10	2280	0	0	0.000000	0.000000	0.000000	0.000000
13	2280	0	0	0.000000	0.000000	0.000000	0.000000
16	2280	0	0	0.000000	0.000000	0.000000	0.000000
7	2280	0	0	0.000000	0.000000	0.000000	0.000000
19	2280	0	0	0.000000	0.000000	0.000000	0.000000
20	2280	0	0	0.000000	0.000000	0.000000	0.000000
11	2280	0	0	0.000000	0.000000	0.000000	0.000000
17	2280	0	0	0.000000	0.000000	0.000000	0.000000
18	2280	0	0	0.000000	0.000000	0.000000	0.000000
6	2280	0	0	0.000000	0.000000	0.000000	0.000000
14	2280	0	0	0.000000	0.000000	0.000000	0.000000
23	2280	0	0	0.000000	0.000000	0.000000	0.000000
24	2280	0	0	0.000000	0.000000	0.000000	0.000000
25	2280	0	0	0.000000	0.000000	0.000000	0.000000
26	2280	0	0	0.000000	0.000000	0.000000	0.000000
5	2281	0	0	0.000000	0.000000	0.000000	0.000000
15	2281	0	0	0.000000	0.000000	0.000000	0.000000
8	2281	0	0	0.000000	0.000000	0.000000	0.000000
9	2281	0	0	0.000000	0.000000	0.000000	0.000000
10	2281	0	0	0.000000	0.000000	0.000000	0.000000
13	2281	0	0	0.000000	0.000000	0.000000	0.000000
16	2281	0	0	0.000000	0.000000	0.000000	0.000000
7	2281	0	0	0.000000	0.000000	0.000000	0.000000
19	2281	0	0	0.000000	0.000000	0.000000	0.000000
20	2281	0	0	0.000000	0.000000	0.000000	0.000000
11	2281	0	0	0.000000	0.000000	0.000000	0.000000
17	2281	0	0	0.000000	0.000000	0.000000	0.000000
18	2281	0	0	0.000000	0.000000	0.000000	0.000000
6	2281	0	0	0.000000	0.000000	0.000000	0.000000
14	2281	0	0	0.000000	0.000000	0.000000	0.000000
23	2281	0	0	0.000000	0.000000	0.000000	0.000000
24	2281	0	0	0.000000	0.000000	0.000000	0.000000
25	2281	0	0	0.000000	0.000000	0.000000	0.000000
26	2281	0	0	0.000000	0.000000	0.000000	0.000000
5	2282	0	0	0.000000	0.000000	0.000000	0.000000
15	2282	0	0	0.000000	0.000000	0.000000	0.000000
8	2282	0	0	0.000000	0.000000	0.000000	0.000000
9	2282	0	0	0.000000	0.000000	0.000000	0.000000
10	2282	0	0	0.000000	0.000000	0.000000	0.000000
13	2282	0	0	0.000000	0.000000	0.000000	0.000000
16	2282	0	0	0.000000	0.000000	0.000000	0.000000
7	2282	0	0	0.000000	0.000000	0.000000	0.000000
19	2282	0	0	0.000000	0.000000	0.000000	0.000000
20	2282	0	0	0.000000	0.000000	0.000000	0.000000
11	2282	0	0	0.000000	0.000000	0.000000	0.000000
17	2282	0	0	0.000000	0.000000	0.000000	0.000000
18	2282	0	0	0.000000	0.000000	0.000000	0.000000
6	2282	0	0	0.000000	0.000000	0.000000	0.000000
14	2282	0	0	0.000000	0.000000	0.000000	0.000000
23	2282	0	0	0.000000	0.000000	0.000000	0.000000
24	2282	0	0	0.000000	0.000000	0.000000	0.000000
25	2282	0	0	0.000000	0.000000	0.000000	0.000000
26	2282	0	0	0.000000	0.000000	0.000000	0.000000
5	2283	0	0	0.000000	0.000000	0.000000	0.000000
15	2283	0	0	0.000000	0.000000	0.000000	0.000000
8	2283	0	0	0.000000	0.000000	0.000000	0.000000
9	2283	0	0	0.000000	0.000000	0.000000	0.000000
10	2283	0	0	0.000000	0.000000	0.000000	0.000000
13	2283	0	0	0.000000	0.000000	0.000000	0.000000
16	2283	0	0	0.000000	0.000000	0.000000	0.000000
7	2283	0	0	0.000000	0.000000	0.000000	0.000000
19	2283	0	0	0.000000	0.000000	0.000000	0.000000
20	2283	0	0	0.000000	0.000000	0.000000	0.000000
11	2283	0	0	0.000000	0.000000	0.000000	0.000000
17	2283	0	0	0.000000	0.000000	0.000000	0.000000
18	2283	0	0	0.000000	0.000000	0.000000	0.000000
6	2283	0	0	0.000000	0.000000	0.000000	0.000000
14	2283	0	0	0.000000	0.000000	0.000000	0.000000
23	2283	0	0	0.000000	0.000000	0.000000	0.000000
24	2283	0	0	0.000000	0.000000	0.000000	0.000000
25	2283	0	0	0.000000	0.000000	0.000000	0.000000
26	2283	0	0	0.000000	0.000000	0.000000	0.000000
5	2284	0	0	0.000000	0.000000	0.000000	0.000000
15	2284	0	0	0.000000	0.000000	0.000000	0.000000
8	2284	0	0	0.000000	0.000000	0.000000	0.000000
9	2284	0	0	0.000000	0.000000	0.000000	0.000000
10	2284	0	0	0.000000	0.000000	0.000000	0.000000
13	2284	0	0	0.000000	0.000000	0.000000	0.000000
16	2284	0	0	0.000000	0.000000	0.000000	0.000000
7	2284	0	0	0.000000	0.000000	0.000000	0.000000
19	2284	0	0	0.000000	0.000000	0.000000	0.000000
20	2284	0	0	0.000000	0.000000	0.000000	0.000000
11	2284	0	0	0.000000	0.000000	0.000000	0.000000
17	2284	0	0	0.000000	0.000000	0.000000	0.000000
18	2284	0	0	0.000000	0.000000	0.000000	0.000000
6	2284	0	0	0.000000	0.000000	0.000000	0.000000
14	2284	0	0	0.000000	0.000000	0.000000	0.000000
23	2284	0	0	0.000000	0.000000	0.000000	0.000000
24	2284	0	0	0.000000	0.000000	0.000000	0.000000
25	2284	0	0	0.000000	0.000000	0.000000	0.000000
26	2284	0	0	0.000000	0.000000	0.000000	0.000000
5	2285	0	0	0.000000	0.000000	0.000000	0.000000
15	2285	0	0	0.000000	0.000000	0.000000	0.000000
8	2285	0	0	0.000000	0.000000	0.000000	0.000000
9	2285	0	0	0.000000	0.000000	0.000000	0.000000
10	2285	0	0	0.000000	0.000000	0.000000	0.000000
13	2285	0	0	0.000000	0.000000	0.000000	0.000000
16	2285	0	0	0.000000	0.000000	0.000000	0.000000
7	2285	0	0	0.000000	0.000000	0.000000	0.000000
19	2285	0	0	0.000000	0.000000	0.000000	0.000000
20	2285	0	0	0.000000	0.000000	0.000000	0.000000
11	2285	0	0	0.000000	0.000000	0.000000	0.000000
17	2285	0	0	0.000000	0.000000	0.000000	0.000000
18	2285	0	0	0.000000	0.000000	0.000000	0.000000
6	2285	0	0	0.000000	0.000000	0.000000	0.000000
14	2285	0	0	0.000000	0.000000	0.000000	0.000000
23	2285	0	0	0.000000	0.000000	0.000000	0.000000
24	2285	0	0	0.000000	0.000000	0.000000	0.000000
25	2285	0	0	0.000000	0.000000	0.000000	0.000000
26	2285	0	0	0.000000	0.000000	0.000000	0.000000
5	2286	0	0	0.000000	0.000000	0.000000	0.000000
15	2286	0	0	0.000000	0.000000	0.000000	0.000000
8	2286	0	0	0.000000	0.000000	0.000000	0.000000
9	2286	0	0	0.000000	0.000000	0.000000	0.000000
10	2286	0	0	0.000000	0.000000	0.000000	0.000000
13	2286	0	0	0.000000	0.000000	0.000000	0.000000
16	2286	0	0	0.000000	0.000000	0.000000	0.000000
7	2286	0	0	0.000000	0.000000	0.000000	0.000000
19	2286	0	0	0.000000	0.000000	0.000000	0.000000
20	2286	0	0	0.000000	0.000000	0.000000	0.000000
11	2286	0	0	0.000000	0.000000	0.000000	0.000000
17	2286	0	0	0.000000	0.000000	0.000000	0.000000
18	2286	0	0	0.000000	0.000000	0.000000	0.000000
6	2286	0	0	0.000000	0.000000	0.000000	0.000000
14	2286	0	0	0.000000	0.000000	0.000000	0.000000
23	2286	0	0	0.000000	0.000000	0.000000	0.000000
24	2286	0	0	0.000000	0.000000	0.000000	0.000000
25	2286	0	0	0.000000	0.000000	0.000000	0.000000
26	2286	0	0	0.000000	0.000000	0.000000	0.000000
5	2287	0	0	0.000000	0.000000	0.000000	0.000000
15	2287	0	0	0.000000	0.000000	0.000000	0.000000
8	2287	0	0	0.000000	0.000000	0.000000	0.000000
9	2287	0	0	0.000000	0.000000	0.000000	0.000000
10	2287	0	0	0.000000	0.000000	0.000000	0.000000
13	2287	0	0	0.000000	0.000000	0.000000	0.000000
16	2287	0	0	0.000000	0.000000	0.000000	0.000000
7	2287	0	0	0.000000	0.000000	0.000000	0.000000
19	2287	0	0	0.000000	0.000000	0.000000	0.000000
20	2287	0	0	0.000000	0.000000	0.000000	0.000000
11	2287	0	0	0.000000	0.000000	0.000000	0.000000
17	2287	0	0	0.000000	0.000000	0.000000	0.000000
18	2287	0	0	0.000000	0.000000	0.000000	0.000000
6	2287	0	0	0.000000	0.000000	0.000000	0.000000
14	2287	0	0	0.000000	0.000000	0.000000	0.000000
23	2287	0	0	0.000000	0.000000	0.000000	0.000000
24	2287	0	0	0.000000	0.000000	0.000000	0.000000
25	2287	0	0	0.000000	0.000000	0.000000	0.000000
26	2287	0	0	0.000000	0.000000	0.000000	0.000000
5	2288	0	0	0.000000	0.000000	0.000000	0.000000
15	2288	0	0	0.000000	0.000000	0.000000	0.000000
8	2288	0	0	0.000000	0.000000	0.000000	0.000000
9	2288	0	0	0.000000	0.000000	0.000000	0.000000
10	2288	0	0	0.000000	0.000000	0.000000	0.000000
13	2288	0	0	0.000000	0.000000	0.000000	0.000000
16	2288	0	0	0.000000	0.000000	0.000000	0.000000
7	2288	0	0	0.000000	0.000000	0.000000	0.000000
19	2288	0	0	0.000000	0.000000	0.000000	0.000000
20	2288	0	0	0.000000	0.000000	0.000000	0.000000
11	2288	0	0	0.000000	0.000000	0.000000	0.000000
17	2288	0	0	0.000000	0.000000	0.000000	0.000000
18	2288	0	0	0.000000	0.000000	0.000000	0.000000
6	2288	0	0	0.000000	0.000000	0.000000	0.000000
14	2288	0	0	0.000000	0.000000	0.000000	0.000000
23	2288	0	0	0.000000	0.000000	0.000000	0.000000
24	2288	0	0	0.000000	0.000000	0.000000	0.000000
25	2288	0	0	0.000000	0.000000	0.000000	0.000000
26	2288	0	0	0.000000	0.000000	0.000000	0.000000
5	2289	0	0	0.000000	0.000000	0.000000	0.000000
15	2289	0	0	0.000000	0.000000	0.000000	0.000000
8	2289	0	0	0.000000	0.000000	0.000000	0.000000
9	2289	0	0	0.000000	0.000000	0.000000	0.000000
10	2289	0	0	0.000000	0.000000	0.000000	0.000000
13	2289	0	0	0.000000	0.000000	0.000000	0.000000
16	2289	0	0	0.000000	0.000000	0.000000	0.000000
7	2289	0	0	0.000000	0.000000	0.000000	0.000000
19	2289	0	0	0.000000	0.000000	0.000000	0.000000
20	2289	0	0	0.000000	0.000000	0.000000	0.000000
11	2289	0	0	0.000000	0.000000	0.000000	0.000000
17	2289	0	0	0.000000	0.000000	0.000000	0.000000
18	2289	0	0	0.000000	0.000000	0.000000	0.000000
6	2289	0	0	0.000000	0.000000	0.000000	0.000000
14	2289	0	0	0.000000	0.000000	0.000000	0.000000
23	2289	0	0	0.000000	0.000000	0.000000	0.000000
24	2289	0	0	0.000000	0.000000	0.000000	0.000000
25	2289	0	0	0.000000	0.000000	0.000000	0.000000
26	2289	0	0	0.000000	0.000000	0.000000	0.000000
5	2290	0	0	0.000000	0.000000	0.000000	0.000000
15	2290	0	0	0.000000	0.000000	0.000000	0.000000
8	2290	0	0	0.000000	0.000000	0.000000	0.000000
9	2290	0	0	0.000000	0.000000	0.000000	0.000000
10	2290	0	0	0.000000	0.000000	0.000000	0.000000
13	2290	0	0	0.000000	0.000000	0.000000	0.000000
16	2290	0	0	0.000000	0.000000	0.000000	0.000000
7	2290	0	0	0.000000	0.000000	0.000000	0.000000
19	2290	0	0	0.000000	0.000000	0.000000	0.000000
20	2290	0	0	0.000000	0.000000	0.000000	0.000000
11	2290	0	0	0.000000	0.000000	0.000000	0.000000
17	2290	0	0	0.000000	0.000000	0.000000	0.000000
18	2290	0	0	0.000000	0.000000	0.000000	0.000000
6	2290	0	0	0.000000	0.000000	0.000000	0.000000
14	2290	0	0	0.000000	0.000000	0.000000	0.000000
23	2290	0	0	0.000000	0.000000	0.000000	0.000000
24	2290	0	0	0.000000	0.000000	0.000000	0.000000
25	2290	0	0	0.000000	0.000000	0.000000	0.000000
26	2290	0	0	0.000000	0.000000	0.000000	0.000000
5	2291	0	0	0.000000	0.000000	0.000000	0.000000
15	2291	0	0	0.000000	0.000000	0.000000	0.000000
8	2291	0	0	0.000000	0.000000	0.000000	0.000000
9	2291	0	0	0.000000	0.000000	0.000000	0.000000
10	2291	0	0	0.000000	0.000000	0.000000	0.000000
13	2291	0	0	0.000000	0.000000	0.000000	0.000000
16	2291	0	0	0.000000	0.000000	0.000000	0.000000
7	2291	0	0	0.000000	0.000000	0.000000	0.000000
19	2291	0	0	0.000000	0.000000	0.000000	0.000000
20	2291	0	0	0.000000	0.000000	0.000000	0.000000
11	2291	0	0	0.000000	0.000000	0.000000	0.000000
17	2291	0	0	0.000000	0.000000	0.000000	0.000000
18	2291	0	0	0.000000	0.000000	0.000000	0.000000
6	2291	0	0	0.000000	0.000000	0.000000	0.000000
14	2291	0	0	0.000000	0.000000	0.000000	0.000000
23	2291	0	0	0.000000	0.000000	0.000000	0.000000
24	2291	0	0	0.000000	0.000000	0.000000	0.000000
25	2291	0	0	0.000000	0.000000	0.000000	0.000000
26	2291	0	0	0.000000	0.000000	0.000000	0.000000
5	2292	0	0	0.000000	0.000000	0.000000	0.000000
15	2292	0	0	0.000000	0.000000	0.000000	0.000000
8	2292	0	0	0.000000	0.000000	0.000000	0.000000
9	2292	0	0	0.000000	0.000000	0.000000	0.000000
10	2292	0	0	0.000000	0.000000	0.000000	0.000000
13	2292	0	0	0.000000	0.000000	0.000000	0.000000
16	2292	0	0	0.000000	0.000000	0.000000	0.000000
7	2292	0	0	0.000000	0.000000	0.000000	0.000000
19	2292	0	0	0.000000	0.000000	0.000000	0.000000
20	2292	0	0	0.000000	0.000000	0.000000	0.000000
11	2292	0	0	0.000000	0.000000	0.000000	0.000000
17	2292	0	0	0.000000	0.000000	0.000000	0.000000
18	2292	0	0	0.000000	0.000000	0.000000	0.000000
6	2292	0	0	0.000000	0.000000	0.000000	0.000000
14	2292	0	0	0.000000	0.000000	0.000000	0.000000
23	2292	0	0	0.000000	0.000000	0.000000	0.000000
24	2292	0	0	0.000000	0.000000	0.000000	0.000000
25	2292	0	0	0.000000	0.000000	0.000000	0.000000
26	2292	0	0	0.000000	0.000000	0.000000	0.000000
5	2293	0	0	0.000000	0.000000	0.000000	0.000000
15	2293	0	0	0.000000	0.000000	0.000000	0.000000
8	2293	0	0	0.000000	0.000000	0.000000	0.000000
9	2293	0	0	0.000000	0.000000	0.000000	0.000000
10	2293	0	0	0.000000	0.000000	0.000000	0.000000
13	2293	0	0	0.000000	0.000000	0.000000	0.000000
16	2293	0	0	0.000000	0.000000	0.000000	0.000000
7	2293	0	0	0.000000	0.000000	0.000000	0.000000
19	2293	0	0	0.000000	0.000000	0.000000	0.000000
20	2293	0	0	0.000000	0.000000	0.000000	0.000000
11	2293	0	0	0.000000	0.000000	0.000000	0.000000
17	2293	0	0	0.000000	0.000000	0.000000	0.000000
18	2293	0	0	0.000000	0.000000	0.000000	0.000000
6	2293	0	0	0.000000	0.000000	0.000000	0.000000
14	2293	0	0	0.000000	0.000000	0.000000	0.000000
23	2293	0	0	0.000000	0.000000	0.000000	0.000000
24	2293	0	0	0.000000	0.000000	0.000000	0.000000
25	2293	0	0	0.000000	0.000000	0.000000	0.000000
26	2293	0	0	0.000000	0.000000	0.000000	0.000000
5	2294	0	0	0.000000	0.000000	0.000000	0.000000
15	2294	0	0	0.000000	0.000000	0.000000	0.000000
8	2294	0	0	0.000000	0.000000	0.000000	0.000000
9	2294	0	0	0.000000	0.000000	0.000000	0.000000
10	2294	0	0	0.000000	0.000000	0.000000	0.000000
13	2294	0	0	0.000000	0.000000	0.000000	0.000000
16	2294	0	0	0.000000	0.000000	0.000000	0.000000
7	2294	0	0	0.000000	0.000000	0.000000	0.000000
19	2294	0	0	0.000000	0.000000	0.000000	0.000000
20	2294	0	0	0.000000	0.000000	0.000000	0.000000
11	2294	0	0	0.000000	0.000000	0.000000	0.000000
17	2294	0	0	0.000000	0.000000	0.000000	0.000000
18	2294	0	0	0.000000	0.000000	0.000000	0.000000
6	2294	0	0	0.000000	0.000000	0.000000	0.000000
14	2294	0	0	0.000000	0.000000	0.000000	0.000000
23	2294	0	0	0.000000	0.000000	0.000000	0.000000
24	2294	0	0	0.000000	0.000000	0.000000	0.000000
25	2294	0	0	0.000000	0.000000	0.000000	0.000000
26	2294	0	0	0.000000	0.000000	0.000000	0.000000
5	2295	0	0	0.000000	0.000000	0.000000	0.000000
15	2295	0	0	0.000000	0.000000	0.000000	0.000000
8	2295	0	0	0.000000	0.000000	0.000000	0.000000
9	2295	0	0	0.000000	0.000000	0.000000	0.000000
10	2295	0	0	0.000000	0.000000	0.000000	0.000000
13	2295	0	0	0.000000	0.000000	0.000000	0.000000
16	2295	0	0	0.000000	0.000000	0.000000	0.000000
7	2295	0	0	0.000000	0.000000	0.000000	0.000000
19	2295	0	0	0.000000	0.000000	0.000000	0.000000
20	2295	0	0	0.000000	0.000000	0.000000	0.000000
11	2295	0	0	0.000000	0.000000	0.000000	0.000000
17	2295	0	0	0.000000	0.000000	0.000000	0.000000
18	2295	0	0	0.000000	0.000000	0.000000	0.000000
6	2295	0	0	0.000000	0.000000	0.000000	0.000000
14	2295	0	0	0.000000	0.000000	0.000000	0.000000
23	2295	0	0	0.000000	0.000000	0.000000	0.000000
24	2295	0	0	0.000000	0.000000	0.000000	0.000000
25	2295	0	0	0.000000	0.000000	0.000000	0.000000
26	2295	0	0	0.000000	0.000000	0.000000	0.000000
5	2296	0	0	0.000000	0.000000	0.000000	0.000000
15	2296	0	0	0.000000	0.000000	0.000000	0.000000
8	2296	0	0	0.000000	0.000000	0.000000	0.000000
9	2296	0	0	0.000000	0.000000	0.000000	0.000000
10	2296	0	0	0.000000	0.000000	0.000000	0.000000
13	2296	0	0	0.000000	0.000000	0.000000	0.000000
16	2296	0	0	0.000000	0.000000	0.000000	0.000000
7	2296	0	0	0.000000	0.000000	0.000000	0.000000
19	2296	0	0	0.000000	0.000000	0.000000	0.000000
20	2296	0	0	0.000000	0.000000	0.000000	0.000000
11	2296	0	0	0.000000	0.000000	0.000000	0.000000
17	2296	0	0	0.000000	0.000000	0.000000	0.000000
18	2296	0	0	0.000000	0.000000	0.000000	0.000000
6	2296	0	0	0.000000	0.000000	0.000000	0.000000
14	2296	0	0	0.000000	0.000000	0.000000	0.000000
23	2296	0	0	0.000000	0.000000	0.000000	0.000000
24	2296	0	0	0.000000	0.000000	0.000000	0.000000
25	2296	0	0	0.000000	0.000000	0.000000	0.000000
26	2296	0	0	0.000000	0.000000	0.000000	0.000000
5	2297	0	0	0.000000	0.000000	0.000000	0.000000
15	2297	0	0	0.000000	0.000000	0.000000	0.000000
8	2297	0	0	0.000000	0.000000	0.000000	0.000000
9	2297	0	0	0.000000	0.000000	0.000000	0.000000
10	2297	0	0	0.000000	0.000000	0.000000	0.000000
13	2297	0	0	0.000000	0.000000	0.000000	0.000000
16	2297	0	0	0.000000	0.000000	0.000000	0.000000
7	2297	0	0	0.000000	0.000000	0.000000	0.000000
19	2297	0	0	0.000000	0.000000	0.000000	0.000000
20	2297	0	0	0.000000	0.000000	0.000000	0.000000
11	2297	0	0	0.000000	0.000000	0.000000	0.000000
17	2297	0	0	0.000000	0.000000	0.000000	0.000000
18	2297	0	0	0.000000	0.000000	0.000000	0.000000
6	2297	0	0	0.000000	0.000000	0.000000	0.000000
14	2297	0	0	0.000000	0.000000	0.000000	0.000000
23	2297	0	0	0.000000	0.000000	0.000000	0.000000
24	2297	0	0	0.000000	0.000000	0.000000	0.000000
25	2297	0	0	0.000000	0.000000	0.000000	0.000000
26	2297	0	0	0.000000	0.000000	0.000000	0.000000
5	2298	0	0	0.000000	0.000000	0.000000	0.000000
15	2298	0	0	0.000000	0.000000	0.000000	0.000000
8	2298	0	0	0.000000	0.000000	0.000000	0.000000
9	2298	0	0	0.000000	0.000000	0.000000	0.000000
10	2298	0	0	0.000000	0.000000	0.000000	0.000000
13	2298	0	0	0.000000	0.000000	0.000000	0.000000
16	2298	0	0	0.000000	0.000000	0.000000	0.000000
7	2298	0	0	0.000000	0.000000	0.000000	0.000000
19	2298	0	0	0.000000	0.000000	0.000000	0.000000
20	2298	0	0	0.000000	0.000000	0.000000	0.000000
11	2298	0	0	0.000000	0.000000	0.000000	0.000000
17	2298	0	0	0.000000	0.000000	0.000000	0.000000
18	2298	0	0	0.000000	0.000000	0.000000	0.000000
6	2298	0	0	0.000000	0.000000	0.000000	0.000000
14	2298	0	0	0.000000	0.000000	0.000000	0.000000
23	2298	0	0	0.000000	0.000000	0.000000	0.000000
24	2298	0	0	0.000000	0.000000	0.000000	0.000000
25	2298	0	0	0.000000	0.000000	0.000000	0.000000
26	2298	0	0	0.000000	0.000000	0.000000	0.000000
5	2299	0	0	0.000000	0.000000	0.000000	0.000000
15	2299	0	0	0.000000	0.000000	0.000000	0.000000
8	2299	0	0	0.000000	0.000000	0.000000	0.000000
9	2299	0	0	0.000000	0.000000	0.000000	0.000000
10	2299	0	0	0.000000	0.000000	0.000000	0.000000
13	2299	0	0	0.000000	0.000000	0.000000	0.000000
16	2299	0	0	0.000000	0.000000	0.000000	0.000000
7	2299	0	0	0.000000	0.000000	0.000000	0.000000
19	2299	0	0	0.000000	0.000000	0.000000	0.000000
20	2299	0	0	0.000000	0.000000	0.000000	0.000000
11	2299	0	0	0.000000	0.000000	0.000000	0.000000
17	2299	0	0	0.000000	0.000000	0.000000	0.000000
18	2299	0	0	0.000000	0.000000	0.000000	0.000000
6	2299	0	0	0.000000	0.000000	0.000000	0.000000
14	2299	0	0	0.000000	0.000000	0.000000	0.000000
24	2299	0	0	0.000000	0.000000	0.000000	0.000000
25	2299	0	0	0.000000	0.000000	0.000000	0.000000
26	2299	0	0	0.000000	0.000000	0.000000	0.000000
5	2300	0	0	0.000000	0.000000	0.000000	0.000000
15	2300	0	0	0.000000	0.000000	0.000000	0.000000
8	2300	0	0	0.000000	0.000000	0.000000	0.000000
9	2300	0	0	0.000000	0.000000	0.000000	0.000000
10	2300	0	0	0.000000	0.000000	0.000000	0.000000
13	2300	0	0	0.000000	0.000000	0.000000	0.000000
16	2300	0	0	0.000000	0.000000	0.000000	0.000000
7	2300	0	0	0.000000	0.000000	0.000000	0.000000
19	2300	0	0	0.000000	0.000000	0.000000	0.000000
20	2300	0	0	0.000000	0.000000	0.000000	0.000000
11	2300	0	0	0.000000	0.000000	0.000000	0.000000
17	2300	0	0	0.000000	0.000000	0.000000	0.000000
18	2300	0	0	0.000000	0.000000	0.000000	0.000000
6	2300	0	0	0.000000	0.000000	0.000000	0.000000
14	2300	0	0	0.000000	0.000000	0.000000	0.000000
23	2300	0	0	0.000000	0.000000	0.000000	0.000000
24	2300	0	0	0.000000	0.000000	0.000000	0.000000
25	2300	0	0	0.000000	0.000000	0.000000	0.000000
26	2300	0	0	0.000000	0.000000	0.000000	0.000000
5	2301	0	0	0.000000	0.000000	0.000000	0.000000
15	2301	0	0	0.000000	0.000000	0.000000	0.000000
8	2301	0	0	0.000000	0.000000	0.000000	0.000000
9	2301	0	0	0.000000	0.000000	0.000000	0.000000
10	2301	0	0	0.000000	0.000000	0.000000	0.000000
13	2301	0	0	0.000000	0.000000	0.000000	0.000000
16	2301	0	0	0.000000	0.000000	0.000000	0.000000
7	2301	0	0	0.000000	0.000000	0.000000	0.000000
19	2301	0	0	0.000000	0.000000	0.000000	0.000000
20	2301	0	0	0.000000	0.000000	0.000000	0.000000
11	2301	0	0	0.000000	0.000000	0.000000	0.000000
17	2301	0	0	0.000000	0.000000	0.000000	0.000000
18	2301	0	0	0.000000	0.000000	0.000000	0.000000
6	2301	0	0	0.000000	0.000000	0.000000	0.000000
14	2301	0	0	0.000000	0.000000	0.000000	0.000000
23	2301	0	0	0.000000	0.000000	0.000000	0.000000
24	2301	0	0	0.000000	0.000000	0.000000	0.000000
25	2301	0	0	0.000000	0.000000	0.000000	0.000000
26	2301	0	0	0.000000	0.000000	0.000000	0.000000
5	2302	0	0	0.000000	0.000000	0.000000	0.000000
15	2302	0	0	0.000000	0.000000	0.000000	0.000000
8	2302	0	0	0.000000	0.000000	0.000000	0.000000
9	2302	0	0	0.000000	0.000000	0.000000	0.000000
10	2302	0	0	0.000000	0.000000	0.000000	0.000000
13	2302	0	0	0.000000	0.000000	0.000000	0.000000
16	2302	0	0	0.000000	0.000000	0.000000	0.000000
7	2302	0	0	0.000000	0.000000	0.000000	0.000000
19	2302	0	0	0.000000	0.000000	0.000000	0.000000
20	2302	0	0	0.000000	0.000000	0.000000	0.000000
11	2302	0	0	0.000000	0.000000	0.000000	0.000000
17	2302	0	0	0.000000	0.000000	0.000000	0.000000
18	2302	0	0	0.000000	0.000000	0.000000	0.000000
6	2302	0	0	0.000000	0.000000	0.000000	0.000000
14	2302	0	0	0.000000	0.000000	0.000000	0.000000
24	2302	0	0	0.000000	0.000000	0.000000	0.000000
25	2302	0	0	0.000000	0.000000	0.000000	0.000000
26	2302	0	0	0.000000	0.000000	0.000000	0.000000
5	2303	0	0	0.000000	0.000000	0.000000	0.000000
15	2303	0	0	0.000000	0.000000	0.000000	0.000000
8	2303	0	0	0.000000	0.000000	0.000000	0.000000
9	2303	0	0	0.000000	0.000000	0.000000	0.000000
10	2303	0	0	0.000000	0.000000	0.000000	0.000000
13	2303	0	0	0.000000	0.000000	0.000000	0.000000
16	2303	0	0	0.000000	0.000000	0.000000	0.000000
7	2303	0	0	0.000000	0.000000	0.000000	0.000000
19	2303	0	0	0.000000	0.000000	0.000000	0.000000
20	2303	0	0	0.000000	0.000000	0.000000	0.000000
11	2303	0	0	0.000000	0.000000	0.000000	0.000000
17	2303	0	0	0.000000	0.000000	0.000000	0.000000
18	2303	0	0	0.000000	0.000000	0.000000	0.000000
6	2303	0	0	0.000000	0.000000	0.000000	0.000000
14	2303	0	0	0.000000	0.000000	0.000000	0.000000
23	2303	0	0	0.000000	0.000000	0.000000	0.000000
24	2303	0	0	0.000000	0.000000	0.000000	0.000000
25	2303	0	0	0.000000	0.000000	0.000000	0.000000
26	2303	0	0	0.000000	0.000000	0.000000	0.000000
5	2304	0	0	0.000000	0.000000	0.000000	0.000000
15	2304	0	0	0.000000	0.000000	0.000000	0.000000
8	2304	0	0	0.000000	0.000000	0.000000	0.000000
9	2304	0	0	0.000000	0.000000	0.000000	0.000000
10	2304	0	0	0.000000	0.000000	0.000000	0.000000
13	2304	0	0	0.000000	0.000000	0.000000	0.000000
16	2304	0	0	0.000000	0.000000	0.000000	0.000000
7	2304	0	0	0.000000	0.000000	0.000000	0.000000
19	2304	0	0	0.000000	0.000000	0.000000	0.000000
20	2304	0	0	0.000000	0.000000	0.000000	0.000000
11	2304	0	0	0.000000	0.000000	0.000000	0.000000
17	2304	0	0	0.000000	0.000000	0.000000	0.000000
18	2304	0	0	0.000000	0.000000	0.000000	0.000000
6	2304	0	0	0.000000	0.000000	0.000000	0.000000
14	2304	0	0	0.000000	0.000000	0.000000	0.000000
23	2304	0	0	0.000000	0.000000	0.000000	0.000000
24	2304	0	0	0.000000	0.000000	0.000000	0.000000
25	2304	0	0	0.000000	0.000000	0.000000	0.000000
26	2304	0	0	0.000000	0.000000	0.000000	0.000000
5	2305	0	0	0.000000	0.000000	0.000000	0.000000
15	2305	0	0	0.000000	0.000000	0.000000	0.000000
8	2305	0	0	0.000000	0.000000	0.000000	0.000000
9	2305	0	0	0.000000	0.000000	0.000000	0.000000
10	2305	0	0	0.000000	0.000000	0.000000	0.000000
13	2305	0	0	0.000000	0.000000	0.000000	0.000000
16	2305	0	0	0.000000	0.000000	0.000000	0.000000
7	2305	0	0	0.000000	0.000000	0.000000	0.000000
19	2305	0	0	0.000000	0.000000	0.000000	0.000000
20	2305	0	0	0.000000	0.000000	0.000000	0.000000
11	2305	0	0	0.000000	0.000000	0.000000	0.000000
17	2305	0	0	0.000000	0.000000	0.000000	0.000000
18	2305	0	0	0.000000	0.000000	0.000000	0.000000
6	2305	0	0	0.000000	0.000000	0.000000	0.000000
14	2305	0	0	0.000000	0.000000	0.000000	0.000000
23	2305	0	0	0.000000	0.000000	0.000000	0.000000
24	2305	0	0	0.000000	0.000000	0.000000	0.000000
25	2305	0	0	0.000000	0.000000	0.000000	0.000000
26	2305	0	0	0.000000	0.000000	0.000000	0.000000
5	2306	0	0	0.000000	0.000000	0.000000	0.000000
15	2306	0	0	0.000000	0.000000	0.000000	0.000000
8	2306	0	0	0.000000	0.000000	0.000000	0.000000
9	2306	0	0	0.000000	0.000000	0.000000	0.000000
10	2306	0	0	0.000000	0.000000	0.000000	0.000000
13	2306	0	0	0.000000	0.000000	0.000000	0.000000
16	2306	0	0	0.000000	0.000000	0.000000	0.000000
7	2306	0	0	0.000000	0.000000	0.000000	0.000000
19	2306	0	0	0.000000	0.000000	0.000000	0.000000
20	2306	0	0	0.000000	0.000000	0.000000	0.000000
11	2306	0	0	0.000000	0.000000	0.000000	0.000000
17	2306	0	0	0.000000	0.000000	0.000000	0.000000
18	2306	0	0	0.000000	0.000000	0.000000	0.000000
6	2306	0	0	0.000000	0.000000	0.000000	0.000000
14	2306	0	0	0.000000	0.000000	0.000000	0.000000
23	2306	0	0	0.000000	0.000000	0.000000	0.000000
24	2306	0	0	0.000000	0.000000	0.000000	0.000000
25	2306	0	0	0.000000	0.000000	0.000000	0.000000
26	2306	0	0	0.000000	0.000000	0.000000	0.000000
5	2307	0	0	0.000000	0.000000	0.000000	0.000000
15	2307	0	0	0.000000	0.000000	0.000000	0.000000
8	2307	0	0	0.000000	0.000000	0.000000	0.000000
9	2307	0	0	0.000000	0.000000	0.000000	0.000000
10	2307	0	0	0.000000	0.000000	0.000000	0.000000
13	2307	0	0	0.000000	0.000000	0.000000	0.000000
16	2307	0	0	0.000000	0.000000	0.000000	0.000000
7	2307	0	0	0.000000	0.000000	0.000000	0.000000
19	2307	0	0	0.000000	0.000000	0.000000	0.000000
20	2307	0	0	0.000000	0.000000	0.000000	0.000000
11	2307	0	0	0.000000	0.000000	0.000000	0.000000
17	2307	0	0	0.000000	0.000000	0.000000	0.000000
18	2307	0	0	0.000000	0.000000	0.000000	0.000000
6	2307	0	0	0.000000	0.000000	0.000000	0.000000
14	2307	0	0	0.000000	0.000000	0.000000	0.000000
23	2307	0	0	0.000000	0.000000	0.000000	0.000000
24	2307	0	0	0.000000	0.000000	0.000000	0.000000
25	2307	0	0	0.000000	0.000000	0.000000	0.000000
26	2307	0	0	0.000000	0.000000	0.000000	0.000000
5	2308	0	0	0.000000	0.000000	0.000000	0.000000
15	2308	0	0	0.000000	0.000000	0.000000	0.000000
8	2308	0	0	0.000000	0.000000	0.000000	0.000000
9	2308	0	0	0.000000	0.000000	0.000000	0.000000
10	2308	0	0	0.000000	0.000000	0.000000	0.000000
13	2308	0	0	0.000000	0.000000	0.000000	0.000000
16	2308	0	0	0.000000	0.000000	0.000000	0.000000
7	2308	0	0	0.000000	0.000000	0.000000	0.000000
19	2308	0	0	0.000000	0.000000	0.000000	0.000000
20	2308	0	0	0.000000	0.000000	0.000000	0.000000
11	2308	0	0	0.000000	0.000000	0.000000	0.000000
17	2308	0	0	0.000000	0.000000	0.000000	0.000000
18	2308	0	0	0.000000	0.000000	0.000000	0.000000
6	2308	0	0	0.000000	0.000000	0.000000	0.000000
14	2308	0	0	0.000000	0.000000	0.000000	0.000000
23	2308	0	0	0.000000	0.000000	0.000000	0.000000
24	2308	0	0	0.000000	0.000000	0.000000	0.000000
25	2308	0	0	0.000000	0.000000	0.000000	0.000000
5	2309	0	0	0.000000	0.000000	0.000000	0.000000
15	2309	0	0	0.000000	0.000000	0.000000	0.000000
8	2309	0	0	0.000000	0.000000	0.000000	0.000000
9	2309	0	0	0.000000	0.000000	0.000000	0.000000
26	2308	0	0	13.700000	0.000000	0.000000	0.000000
10	2309	0	0	0.000000	0.000000	0.000000	0.000000
13	2309	0	0	0.000000	0.000000	0.000000	0.000000
16	2309	0	0	0.000000	0.000000	0.000000	0.000000
7	2309	0	0	0.000000	0.000000	0.000000	0.000000
19	2309	0	0	0.000000	0.000000	0.000000	0.000000
20	2309	0	0	0.000000	0.000000	0.000000	0.000000
11	2309	0	0	0.000000	0.000000	0.000000	0.000000
17	2309	0	0	0.000000	0.000000	0.000000	0.000000
18	2309	0	0	0.000000	0.000000	0.000000	0.000000
6	2309	0	0	0.000000	0.000000	0.000000	0.000000
14	2309	0	0	0.000000	0.000000	0.000000	0.000000
23	2309	0	0	0.000000	0.000000	0.000000	0.000000
24	2309	0	0	0.000000	0.000000	0.000000	0.000000
25	2309	0	0	0.000000	0.000000	0.000000	0.000000
26	2309	0	0	0.000000	0.000000	0.000000	0.000000
5	2310	0	0	0.000000	0.000000	0.000000	0.000000
15	2310	0	0	0.000000	0.000000	0.000000	0.000000
8	2310	0	0	0.000000	0.000000	0.000000	0.000000
9	2310	0	0	0.000000	0.000000	0.000000	0.000000
10	2310	0	0	0.000000	0.000000	0.000000	0.000000
13	2310	0	0	0.000000	0.000000	0.000000	0.000000
16	2310	0	0	0.000000	0.000000	0.000000	0.000000
7	2310	0	0	0.000000	0.000000	0.000000	0.000000
19	2310	0	0	0.000000	0.000000	0.000000	0.000000
20	2310	0	0	0.000000	0.000000	0.000000	0.000000
11	2310	0	0	0.000000	0.000000	0.000000	0.000000
17	2310	0	0	0.000000	0.000000	0.000000	0.000000
18	2310	0	0	0.000000	0.000000	0.000000	0.000000
6	2310	0	0	0.000000	0.000000	0.000000	0.000000
14	2310	0	0	0.000000	0.000000	0.000000	0.000000
23	2310	0	0	0.000000	0.000000	0.000000	0.000000
24	2310	0	0	0.000000	0.000000	0.000000	0.000000
25	2310	0	0	0.000000	0.000000	0.000000	0.000000
26	2310	0	0	0.000000	0.000000	0.000000	0.000000
5	2311	0	0	0.000000	0.000000	0.000000	0.000000
15	2311	0	0	0.000000	0.000000	0.000000	0.000000
8	2311	0	0	0.000000	0.000000	0.000000	0.000000
9	2311	0	0	0.000000	0.000000	0.000000	0.000000
10	2311	0	0	0.000000	0.000000	0.000000	0.000000
13	2311	0	0	0.000000	0.000000	0.000000	0.000000
16	2311	0	0	0.000000	0.000000	0.000000	0.000000
7	2311	0	0	0.000000	0.000000	0.000000	0.000000
19	2311	0	0	0.000000	0.000000	0.000000	0.000000
20	2311	0	0	0.000000	0.000000	0.000000	0.000000
11	2311	0	0	0.000000	0.000000	0.000000	0.000000
17	2311	0	0	0.000000	0.000000	0.000000	0.000000
18	2311	0	0	0.000000	0.000000	0.000000	0.000000
6	2311	0	0	0.000000	0.000000	0.000000	0.000000
14	2311	0	0	0.000000	0.000000	0.000000	0.000000
23	2311	0	0	0.000000	0.000000	0.000000	0.000000
24	2311	0	0	0.000000	0.000000	0.000000	0.000000
25	2311	0	0	0.000000	0.000000	0.000000	0.000000
26	2311	0	0	0.000000	0.000000	0.000000	0.000000
5	2312	0	0	0.000000	0.000000	0.000000	0.000000
15	2312	0	0	0.000000	0.000000	0.000000	0.000000
8	2312	0	0	0.000000	0.000000	0.000000	0.000000
9	2312	0	0	0.000000	0.000000	0.000000	0.000000
10	2312	0	0	0.000000	0.000000	0.000000	0.000000
13	2312	0	0	0.000000	0.000000	0.000000	0.000000
16	2312	0	0	0.000000	0.000000	0.000000	0.000000
7	2312	0	0	0.000000	0.000000	0.000000	0.000000
19	2312	0	0	0.000000	0.000000	0.000000	0.000000
20	2312	0	0	0.000000	0.000000	0.000000	0.000000
11	2312	0	0	0.000000	0.000000	0.000000	0.000000
17	2312	0	0	0.000000	0.000000	0.000000	0.000000
18	2312	0	0	0.000000	0.000000	0.000000	0.000000
6	2312	0	0	0.000000	0.000000	0.000000	0.000000
14	2312	0	0	0.000000	0.000000	0.000000	0.000000
23	2312	0	0	0.000000	0.000000	0.000000	0.000000
24	2312	0	0	0.000000	0.000000	0.000000	0.000000
25	2312	0	0	0.000000	0.000000	0.000000	0.000000
26	2312	0	0	0.000000	0.000000	0.000000	0.000000
5	2313	0	0	0.000000	0.000000	0.000000	0.000000
15	2313	0	0	0.000000	0.000000	0.000000	0.000000
8	2313	0	0	0.000000	0.000000	0.000000	0.000000
9	2313	0	0	0.000000	0.000000	0.000000	0.000000
10	2313	0	0	0.000000	0.000000	0.000000	0.000000
13	2313	0	0	0.000000	0.000000	0.000000	0.000000
16	2313	0	0	0.000000	0.000000	0.000000	0.000000
7	2313	0	0	0.000000	0.000000	0.000000	0.000000
19	2313	0	0	0.000000	0.000000	0.000000	0.000000
20	2313	0	0	0.000000	0.000000	0.000000	0.000000
11	2313	0	0	0.000000	0.000000	0.000000	0.000000
17	2313	0	0	0.000000	0.000000	0.000000	0.000000
18	2313	0	0	0.000000	0.000000	0.000000	0.000000
6	2313	0	0	0.000000	0.000000	0.000000	0.000000
14	2313	0	0	0.000000	0.000000	0.000000	0.000000
23	2313	0	0	0.000000	0.000000	0.000000	0.000000
24	2313	0	0	0.000000	0.000000	0.000000	0.000000
25	2313	0	0	0.000000	0.000000	0.000000	0.000000
26	2313	0	0	0.000000	0.000000	0.000000	0.000000
5	2314	0	0	0.000000	0.000000	0.000000	0.000000
15	2314	0	0	0.000000	0.000000	0.000000	0.000000
8	2314	0	0	0.000000	0.000000	0.000000	0.000000
9	2314	0	0	0.000000	0.000000	0.000000	0.000000
10	2314	0	0	0.000000	0.000000	0.000000	0.000000
13	2314	0	0	0.000000	0.000000	0.000000	0.000000
16	2314	0	0	0.000000	0.000000	0.000000	0.000000
7	2314	0	0	0.000000	0.000000	0.000000	0.000000
19	2314	0	0	0.000000	0.000000	0.000000	0.000000
20	2314	0	0	0.000000	0.000000	0.000000	0.000000
11	2314	0	0	0.000000	0.000000	0.000000	0.000000
17	2314	0	0	0.000000	0.000000	0.000000	0.000000
18	2314	0	0	0.000000	0.000000	0.000000	0.000000
6	2314	0	0	0.000000	0.000000	0.000000	0.000000
14	2314	0	0	0.000000	0.000000	0.000000	0.000000
23	2314	0	0	0.000000	0.000000	0.000000	0.000000
24	2314	0	0	0.000000	0.000000	0.000000	0.000000
25	2314	0	0	0.000000	0.000000	0.000000	0.000000
26	2314	0	0	0.000000	0.000000	0.000000	0.000000
5	2315	0	0	0.000000	0.000000	0.000000	0.000000
15	2315	0	0	0.000000	0.000000	0.000000	0.000000
8	2315	0	0	0.000000	0.000000	0.000000	0.000000
9	2315	0	0	0.000000	0.000000	0.000000	0.000000
10	2315	0	0	0.000000	0.000000	0.000000	0.000000
13	2315	0	0	0.000000	0.000000	0.000000	0.000000
16	2315	0	0	0.000000	0.000000	0.000000	0.000000
7	2315	0	0	0.000000	0.000000	0.000000	0.000000
19	2315	0	0	0.000000	0.000000	0.000000	0.000000
20	2315	0	0	0.000000	0.000000	0.000000	0.000000
11	2315	0	0	0.000000	0.000000	0.000000	0.000000
17	2315	0	0	0.000000	0.000000	0.000000	0.000000
18	2315	0	0	0.000000	0.000000	0.000000	0.000000
6	2315	0	0	0.000000	0.000000	0.000000	0.000000
14	2315	0	0	0.000000	0.000000	0.000000	0.000000
24	2315	0	0	0.000000	0.000000	0.000000	0.000000
25	2315	0	0	0.000000	0.000000	0.000000	0.000000
26	2315	0	0	0.000000	0.000000	0.000000	0.000000
5	2316	0	0	0.000000	0.000000	0.000000	0.000000
15	2316	0	0	0.000000	0.000000	0.000000	0.000000
8	2316	0	0	0.000000	0.000000	0.000000	0.000000
9	2316	0	0	0.000000	0.000000	0.000000	0.000000
10	2316	0	0	0.000000	0.000000	0.000000	0.000000
13	2316	0	0	0.000000	0.000000	0.000000	0.000000
16	2316	0	0	0.000000	0.000000	0.000000	0.000000
7	2316	0	0	0.000000	0.000000	0.000000	0.000000
19	2316	0	0	0.000000	0.000000	0.000000	0.000000
20	2316	0	0	0.000000	0.000000	0.000000	0.000000
11	2316	0	0	0.000000	0.000000	0.000000	0.000000
17	2316	0	0	0.000000	0.000000	0.000000	0.000000
18	2316	0	0	0.000000	0.000000	0.000000	0.000000
6	2316	0	0	0.000000	0.000000	0.000000	0.000000
14	2316	0	0	0.000000	0.000000	0.000000	0.000000
24	2316	0	0	0.000000	0.000000	0.000000	0.000000
25	2316	0	0	0.000000	0.000000	0.000000	0.000000
26	2316	0	0	0.000000	0.000000	0.000000	0.000000
5	2317	0	0	0.000000	0.000000	0.000000	0.000000
15	2317	0	0	0.000000	0.000000	0.000000	0.000000
8	2317	0	0	0.000000	0.000000	0.000000	0.000000
9	2317	0	0	0.000000	0.000000	0.000000	0.000000
10	2317	0	0	0.000000	0.000000	0.000000	0.000000
13	2317	0	0	0.000000	0.000000	0.000000	0.000000
16	2317	0	0	0.000000	0.000000	0.000000	0.000000
7	2317	0	0	0.000000	0.000000	0.000000	0.000000
19	2317	0	0	0.000000	0.000000	0.000000	0.000000
20	2317	0	0	0.000000	0.000000	0.000000	0.000000
11	2317	0	0	0.000000	0.000000	0.000000	0.000000
17	2317	0	0	0.000000	0.000000	0.000000	0.000000
18	2317	0	0	0.000000	0.000000	0.000000	0.000000
6	2317	0	0	0.000000	0.000000	0.000000	0.000000
14	2317	0	0	0.000000	0.000000	0.000000	0.000000
23	2317	0	0	0.000000	0.000000	0.000000	0.000000
24	2317	0	0	0.000000	0.000000	0.000000	0.000000
25	2317	0	0	0.000000	0.000000	0.000000	0.000000
26	2317	0	0	0.000000	0.000000	0.000000	0.000000
5	2318	0	0	0.000000	0.000000	0.000000	0.000000
15	2318	0	0	0.000000	0.000000	0.000000	0.000000
8	2318	0	0	0.000000	0.000000	0.000000	0.000000
9	2318	0	0	0.000000	0.000000	0.000000	0.000000
10	2318	0	0	0.000000	0.000000	0.000000	0.000000
13	2318	0	0	0.000000	0.000000	0.000000	0.000000
16	2318	0	0	0.000000	0.000000	0.000000	0.000000
7	2318	0	0	0.000000	0.000000	0.000000	0.000000
19	2318	0	0	0.000000	0.000000	0.000000	0.000000
20	2318	0	0	0.000000	0.000000	0.000000	0.000000
11	2318	0	0	0.000000	0.000000	0.000000	0.000000
17	2318	0	0	0.000000	0.000000	0.000000	0.000000
18	2318	0	0	0.000000	0.000000	0.000000	0.000000
6	2318	0	0	0.000000	0.000000	0.000000	0.000000
14	2318	0	0	0.000000	0.000000	0.000000	0.000000
24	2318	0	0	0.000000	0.000000	0.000000	0.000000
25	2318	0	0	0.000000	0.000000	0.000000	0.000000
26	2318	0	0	0.000000	0.000000	0.000000	0.000000
5	2319	0	0	0.000000	0.000000	0.000000	0.000000
15	2319	0	0	0.000000	0.000000	0.000000	0.000000
8	2319	0	0	0.000000	0.000000	0.000000	0.000000
9	2319	0	0	0.000000	0.000000	0.000000	0.000000
10	2319	0	0	0.000000	0.000000	0.000000	0.000000
13	2319	0	0	0.000000	0.000000	0.000000	0.000000
16	2319	0	0	0.000000	0.000000	0.000000	0.000000
7	2319	0	0	0.000000	0.000000	0.000000	0.000000
19	2319	0	0	0.000000	0.000000	0.000000	0.000000
20	2319	0	0	0.000000	0.000000	0.000000	0.000000
11	2319	0	0	0.000000	0.000000	0.000000	0.000000
17	2319	0	0	0.000000	0.000000	0.000000	0.000000
18	2319	0	0	0.000000	0.000000	0.000000	0.000000
6	2319	0	0	0.000000	0.000000	0.000000	0.000000
14	2319	0	0	0.000000	0.000000	0.000000	0.000000
23	2319	0	0	0.000000	0.000000	0.000000	0.000000
24	2319	0	0	0.000000	0.000000	0.000000	0.000000
25	2319	0	0	0.000000	0.000000	0.000000	0.000000
26	2319	0	0	0.000000	0.000000	0.000000	0.000000
5	2320	0	0	0.000000	0.000000	0.000000	0.000000
15	2320	0	0	0.000000	0.000000	0.000000	0.000000
8	2320	0	0	0.000000	0.000000	0.000000	0.000000
9	2320	0	0	0.000000	0.000000	0.000000	0.000000
10	2320	0	0	0.000000	0.000000	0.000000	0.000000
13	2320	0	0	0.000000	0.000000	0.000000	0.000000
16	2320	0	0	0.000000	0.000000	0.000000	0.000000
7	2320	0	0	0.000000	0.000000	0.000000	0.000000
19	2320	0	0	0.000000	0.000000	0.000000	0.000000
20	2320	0	0	0.000000	0.000000	0.000000	0.000000
11	2320	0	0	0.000000	0.000000	0.000000	0.000000
17	2320	0	0	0.000000	0.000000	0.000000	0.000000
18	2320	0	0	0.000000	0.000000	0.000000	0.000000
6	2320	0	0	0.000000	0.000000	0.000000	0.000000
14	2320	0	0	0.000000	0.000000	0.000000	0.000000
23	2320	0	0	0.000000	0.000000	0.000000	0.000000
24	2320	0	0	0.000000	0.000000	0.000000	0.000000
25	2320	0	0	0.000000	0.000000	0.000000	0.000000
26	2320	0	0	0.000000	0.000000	0.000000	0.000000
5	2321	0	0	0.000000	0.000000	0.000000	0.000000
15	2321	0	0	0.000000	0.000000	0.000000	0.000000
8	2321	0	0	0.000000	0.000000	0.000000	0.000000
9	2321	0	0	0.000000	0.000000	0.000000	0.000000
10	2321	0	0	0.000000	0.000000	0.000000	0.000000
13	2321	0	0	0.000000	0.000000	0.000000	0.000000
16	2321	0	0	0.000000	0.000000	0.000000	0.000000
7	2321	0	0	0.000000	0.000000	0.000000	0.000000
19	2321	0	0	0.000000	0.000000	0.000000	0.000000
20	2321	0	0	0.000000	0.000000	0.000000	0.000000
11	2321	0	0	0.000000	0.000000	0.000000	0.000000
17	2321	0	0	0.000000	0.000000	0.000000	0.000000
18	2321	0	0	0.000000	0.000000	0.000000	0.000000
6	2321	0	0	0.000000	0.000000	0.000000	0.000000
14	2321	0	0	0.000000	0.000000	0.000000	0.000000
24	2321	0	0	0.000000	0.000000	0.000000	0.000000
25	2321	0	0	0.000000	0.000000	0.000000	0.000000
26	2321	0	0	0.000000	0.000000	0.000000	0.000000
5	2322	0	0	0.000000	0.000000	0.000000	0.000000
15	2322	0	0	0.000000	0.000000	0.000000	0.000000
8	2322	0	0	0.000000	0.000000	0.000000	0.000000
9	2322	0	0	0.000000	0.000000	0.000000	0.000000
10	2322	0	0	0.000000	0.000000	0.000000	0.000000
13	2322	0	0	0.000000	0.000000	0.000000	0.000000
16	2322	0	0	0.000000	0.000000	0.000000	0.000000
7	2322	0	0	0.000000	0.000000	0.000000	0.000000
19	2322	0	0	0.000000	0.000000	0.000000	0.000000
20	2322	0	0	0.000000	0.000000	0.000000	0.000000
11	2322	0	0	0.000000	0.000000	0.000000	0.000000
17	2322	0	0	0.000000	0.000000	0.000000	0.000000
18	2322	0	0	0.000000	0.000000	0.000000	0.000000
6	2322	0	0	0.000000	0.000000	0.000000	0.000000
14	2322	0	0	0.000000	0.000000	0.000000	0.000000
23	2322	0	0	0.000000	0.000000	0.000000	0.000000
24	2322	0	0	0.000000	0.000000	0.000000	0.000000
25	2322	0	0	0.000000	0.000000	0.000000	0.000000
26	2322	0	0	0.000000	0.000000	0.000000	0.000000
5	2323	0	0	0.000000	0.000000	0.000000	0.000000
15	2323	0	0	0.000000	0.000000	0.000000	0.000000
8	2323	0	0	0.000000	0.000000	0.000000	0.000000
9	2323	0	0	0.000000	0.000000	0.000000	0.000000
10	2323	0	0	0.000000	0.000000	0.000000	0.000000
13	2323	0	0	0.000000	0.000000	0.000000	0.000000
16	2323	0	0	0.000000	0.000000	0.000000	0.000000
7	2323	0	0	0.000000	0.000000	0.000000	0.000000
19	2323	0	0	0.000000	0.000000	0.000000	0.000000
20	2323	0	0	0.000000	0.000000	0.000000	0.000000
23	2318	0	0	8.200000	0.000000	0.000000	0.000000
23	2321	0	0	16.700000	0.000000	0.000000	0.000000
11	2323	0	0	0.000000	0.000000	0.000000	0.000000
17	2323	0	0	0.000000	0.000000	0.000000	0.000000
18	2323	0	0	0.000000	0.000000	0.000000	0.000000
6	2323	0	0	0.000000	0.000000	0.000000	0.000000
14	2323	0	0	0.000000	0.000000	0.000000	0.000000
23	2323	0	0	0.000000	0.000000	0.000000	0.000000
24	2323	0	0	0.000000	0.000000	0.000000	0.000000
25	2323	0	0	0.000000	0.000000	0.000000	0.000000
26	2323	0	0	0.000000	0.000000	0.000000	0.000000
5	2324	0	0	0.000000	0.000000	0.000000	0.000000
15	2324	0	0	0.000000	0.000000	0.000000	0.000000
8	2324	0	0	0.000000	0.000000	0.000000	0.000000
9	2324	0	0	0.000000	0.000000	0.000000	0.000000
10	2324	0	0	0.000000	0.000000	0.000000	0.000000
13	2324	0	0	0.000000	0.000000	0.000000	0.000000
16	2324	0	0	0.000000	0.000000	0.000000	0.000000
7	2324	0	0	0.000000	0.000000	0.000000	0.000000
19	2324	0	0	0.000000	0.000000	0.000000	0.000000
20	2324	0	0	0.000000	0.000000	0.000000	0.000000
11	2324	0	0	0.000000	0.000000	0.000000	0.000000
17	2324	0	0	0.000000	0.000000	0.000000	0.000000
18	2324	0	0	0.000000	0.000000	0.000000	0.000000
6	2324	0	0	0.000000	0.000000	0.000000	0.000000
14	2324	0	0	0.000000	0.000000	0.000000	0.000000
23	2324	0	0	0.000000	0.000000	0.000000	0.000000
24	2324	0	0	0.000000	0.000000	0.000000	0.000000
25	2324	0	0	0.000000	0.000000	0.000000	0.000000
26	2324	0	0	0.000000	0.000000	0.000000	0.000000
5	2325	0	0	0.000000	0.000000	0.000000	0.000000
15	2325	0	0	0.000000	0.000000	0.000000	0.000000
8	2325	0	0	0.000000	0.000000	0.000000	0.000000
9	2325	0	0	0.000000	0.000000	0.000000	0.000000
10	2325	0	0	0.000000	0.000000	0.000000	0.000000
13	2325	0	0	0.000000	0.000000	0.000000	0.000000
16	2325	0	0	0.000000	0.000000	0.000000	0.000000
7	2325	0	0	0.000000	0.000000	0.000000	0.000000
19	2325	0	0	0.000000	0.000000	0.000000	0.000000
20	2325	0	0	0.000000	0.000000	0.000000	0.000000
11	2325	0	0	0.000000	0.000000	0.000000	0.000000
17	2325	0	0	0.000000	0.000000	0.000000	0.000000
18	2325	0	0	0.000000	0.000000	0.000000	0.000000
6	2325	0	0	0.000000	0.000000	0.000000	0.000000
14	2325	0	0	0.000000	0.000000	0.000000	0.000000
23	2325	0	0	0.000000	0.000000	0.000000	0.000000
24	2325	0	0	0.000000	0.000000	0.000000	0.000000
25	2325	0	0	0.000000	0.000000	0.000000	0.000000
26	2325	0	0	0.000000	0.000000	0.000000	0.000000
5	2326	0	0	0.000000	0.000000	0.000000	0.000000
15	2326	0	0	0.000000	0.000000	0.000000	0.000000
8	2326	0	0	0.000000	0.000000	0.000000	0.000000
9	2326	0	0	0.000000	0.000000	0.000000	0.000000
10	2326	0	0	0.000000	0.000000	0.000000	0.000000
13	2326	0	0	0.000000	0.000000	0.000000	0.000000
16	2326	0	0	0.000000	0.000000	0.000000	0.000000
7	2326	0	0	0.000000	0.000000	0.000000	0.000000
19	2326	0	0	0.000000	0.000000	0.000000	0.000000
20	2326	0	0	0.000000	0.000000	0.000000	0.000000
11	2326	0	0	0.000000	0.000000	0.000000	0.000000
17	2326	0	0	0.000000	0.000000	0.000000	0.000000
18	2326	0	0	0.000000	0.000000	0.000000	0.000000
6	2326	0	0	0.000000	0.000000	0.000000	0.000000
14	2326	0	0	0.000000	0.000000	0.000000	0.000000
23	2326	0	0	0.000000	0.000000	0.000000	0.000000
24	2326	0	0	0.000000	0.000000	0.000000	0.000000
25	2326	0	0	0.000000	0.000000	0.000000	0.000000
26	2326	0	0	0.000000	0.000000	0.000000	0.000000
5	2327	0	0	0.000000	0.000000	0.000000	0.000000
15	2327	0	0	0.000000	0.000000	0.000000	0.000000
8	2327	0	0	0.000000	0.000000	0.000000	0.000000
9	2327	0	0	0.000000	0.000000	0.000000	0.000000
10	2327	0	0	0.000000	0.000000	0.000000	0.000000
13	2327	0	0	0.000000	0.000000	0.000000	0.000000
16	2327	0	0	0.000000	0.000000	0.000000	0.000000
7	2327	0	0	0.000000	0.000000	0.000000	0.000000
19	2327	0	0	0.000000	0.000000	0.000000	0.000000
20	2327	0	0	0.000000	0.000000	0.000000	0.000000
11	2327	0	0	0.000000	0.000000	0.000000	0.000000
17	2327	0	0	0.000000	0.000000	0.000000	0.000000
18	2327	0	0	0.000000	0.000000	0.000000	0.000000
6	2327	0	0	0.000000	0.000000	0.000000	0.000000
14	2327	0	0	0.000000	0.000000	0.000000	0.000000
24	2327	0	0	0.000000	0.000000	0.000000	0.000000
25	2327	0	0	0.000000	0.000000	0.000000	0.000000
26	2327	0	0	0.000000	0.000000	0.000000	0.000000
5	2328	0	0	0.000000	0.000000	0.000000	0.000000
15	2328	0	0	0.000000	0.000000	0.000000	0.000000
8	2328	0	0	0.000000	0.000000	0.000000	0.000000
9	2328	0	0	0.000000	0.000000	0.000000	0.000000
10	2328	0	0	0.000000	0.000000	0.000000	0.000000
13	2328	0	0	0.000000	0.000000	0.000000	0.000000
16	2328	0	0	0.000000	0.000000	0.000000	0.000000
7	2328	0	0	0.000000	0.000000	0.000000	0.000000
19	2328	0	0	0.000000	0.000000	0.000000	0.000000
20	2328	0	0	0.000000	0.000000	0.000000	0.000000
11	2328	0	0	0.000000	0.000000	0.000000	0.000000
17	2328	0	0	0.000000	0.000000	0.000000	0.000000
18	2328	0	0	0.000000	0.000000	0.000000	0.000000
6	2328	0	0	0.000000	0.000000	0.000000	0.000000
14	2328	0	0	0.000000	0.000000	0.000000	0.000000
24	2328	0	0	0.000000	0.000000	0.000000	0.000000
25	2328	0	0	0.000000	0.000000	0.000000	0.000000
26	2328	0	0	0.000000	0.000000	0.000000	0.000000
5	2329	0	0	0.000000	0.000000	0.000000	0.000000
15	2329	0	0	0.000000	0.000000	0.000000	0.000000
8	2329	0	0	0.000000	0.000000	0.000000	0.000000
9	2329	0	0	0.000000	0.000000	0.000000	0.000000
10	2329	0	0	0.000000	0.000000	0.000000	0.000000
13	2329	0	0	0.000000	0.000000	0.000000	0.000000
16	2329	0	0	0.000000	0.000000	0.000000	0.000000
7	2329	0	0	0.000000	0.000000	0.000000	0.000000
19	2329	0	0	0.000000	0.000000	0.000000	0.000000
20	2329	0	0	0.000000	0.000000	0.000000	0.000000
11	2329	0	0	0.000000	0.000000	0.000000	0.000000
17	2329	0	0	0.000000	0.000000	0.000000	0.000000
18	2329	0	0	0.000000	0.000000	0.000000	0.000000
6	2329	0	0	0.000000	0.000000	0.000000	0.000000
14	2329	0	0	0.000000	0.000000	0.000000	0.000000
24	2329	0	0	0.000000	0.000000	0.000000	0.000000
25	2329	0	0	0.000000	0.000000	0.000000	0.000000
26	2329	0	0	0.000000	0.000000	0.000000	0.000000
5	2330	0	0	0.000000	0.000000	0.000000	0.000000
15	2330	0	0	0.000000	0.000000	0.000000	0.000000
8	2330	0	0	0.000000	0.000000	0.000000	0.000000
9	2330	0	0	0.000000	0.000000	0.000000	0.000000
10	2330	0	0	0.000000	0.000000	0.000000	0.000000
13	2330	0	0	0.000000	0.000000	0.000000	0.000000
16	2330	0	0	0.000000	0.000000	0.000000	0.000000
7	2330	0	0	0.000000	0.000000	0.000000	0.000000
19	2330	0	0	0.000000	0.000000	0.000000	0.000000
20	2330	0	0	0.000000	0.000000	0.000000	0.000000
11	2330	0	0	0.000000	0.000000	0.000000	0.000000
17	2330	0	0	0.000000	0.000000	0.000000	0.000000
18	2330	0	0	0.000000	0.000000	0.000000	0.000000
23	2329	0	0	2.000000	0.000000	0.000000	0.000000
6	2330	0	0	0.000000	0.000000	0.000000	0.000000
14	2330	0	0	0.000000	0.000000	0.000000	0.000000
24	2330	0	0	0.000000	0.000000	0.000000	0.000000
25	2330	0	0	0.000000	0.000000	0.000000	0.000000
26	2330	0	0	0.000000	0.000000	0.000000	0.000000
5	2331	0	0	0.000000	0.000000	0.000000	0.000000
15	2331	0	0	0.000000	0.000000	0.000000	0.000000
8	2331	0	0	0.000000	0.000000	0.000000	0.000000
9	2331	0	0	0.000000	0.000000	0.000000	0.000000
10	2331	0	0	0.000000	0.000000	0.000000	0.000000
13	2331	0	0	0.000000	0.000000	0.000000	0.000000
16	2331	0	0	0.000000	0.000000	0.000000	0.000000
7	2331	0	0	0.000000	0.000000	0.000000	0.000000
19	2331	0	0	0.000000	0.000000	0.000000	0.000000
20	2331	0	0	0.000000	0.000000	0.000000	0.000000
11	2331	0	0	0.000000	0.000000	0.000000	0.000000
17	2331	0	0	0.000000	0.000000	0.000000	0.000000
18	2331	0	0	0.000000	0.000000	0.000000	0.000000
6	2331	0	0	0.000000	0.000000	0.000000	0.000000
14	2331	0	0	0.000000	0.000000	0.000000	0.000000
23	2331	0	0	0.000000	0.000000	0.000000	0.000000
24	2331	0	0	0.000000	0.000000	0.000000	0.000000
25	2331	0	0	0.000000	0.000000	0.000000	0.000000
26	2331	0	0	0.000000	0.000000	0.000000	0.000000
5	2332	0	0	0.000000	0.000000	0.000000	0.000000
15	2332	0	0	0.000000	0.000000	0.000000	0.000000
8	2332	0	0	0.000000	0.000000	0.000000	0.000000
9	2332	0	0	0.000000	0.000000	0.000000	0.000000
10	2332	0	0	0.000000	0.000000	0.000000	0.000000
13	2332	0	0	0.000000	0.000000	0.000000	0.000000
16	2332	0	0	0.000000	0.000000	0.000000	0.000000
7	2332	0	0	0.000000	0.000000	0.000000	0.000000
19	2332	0	0	0.000000	0.000000	0.000000	0.000000
20	2332	0	0	0.000000	0.000000	0.000000	0.000000
11	2332	0	0	0.000000	0.000000	0.000000	0.000000
17	2332	0	0	0.000000	0.000000	0.000000	0.000000
18	2332	0	0	0.000000	0.000000	0.000000	0.000000
6	2332	0	0	0.000000	0.000000	0.000000	0.000000
14	2332	0	0	0.000000	0.000000	0.000000	0.000000
23	2332	0	0	0.000000	0.000000	0.000000	0.000000
24	2332	0	0	0.000000	0.000000	0.000000	0.000000
25	2332	0	0	0.000000	0.000000	0.000000	0.000000
26	2332	0	0	0.000000	0.000000	0.000000	0.000000
5	2333	0	0	0.000000	0.000000	0.000000	0.000000
15	2333	0	0	0.000000	0.000000	0.000000	0.000000
8	2333	0	0	0.000000	0.000000	0.000000	0.000000
9	2333	0	0	0.000000	0.000000	0.000000	0.000000
10	2333	0	0	0.000000	0.000000	0.000000	0.000000
13	2333	0	0	0.000000	0.000000	0.000000	0.000000
16	2333	0	0	0.000000	0.000000	0.000000	0.000000
7	2333	0	0	0.000000	0.000000	0.000000	0.000000
19	2333	0	0	0.000000	0.000000	0.000000	0.000000
20	2333	0	0	0.000000	0.000000	0.000000	0.000000
11	2333	0	0	0.000000	0.000000	0.000000	0.000000
17	2333	0	0	0.000000	0.000000	0.000000	0.000000
18	2333	0	0	0.000000	0.000000	0.000000	0.000000
6	2333	0	0	0.000000	0.000000	0.000000	0.000000
14	2333	0	0	0.000000	0.000000	0.000000	0.000000
24	2333	0	0	0.000000	0.000000	0.000000	0.000000
25	2333	0	0	0.000000	0.000000	0.000000	0.000000
26	2333	0	0	0.000000	0.000000	0.000000	0.000000
5	2334	0	0	0.000000	0.000000	0.000000	0.000000
15	2334	0	0	0.000000	0.000000	0.000000	0.000000
8	2334	0	0	0.000000	0.000000	0.000000	0.000000
9	2334	0	0	0.000000	0.000000	0.000000	0.000000
10	2334	0	0	0.000000	0.000000	0.000000	0.000000
13	2334	0	0	0.000000	0.000000	0.000000	0.000000
16	2334	0	0	0.000000	0.000000	0.000000	0.000000
7	2334	0	0	0.000000	0.000000	0.000000	0.000000
19	2334	0	0	0.000000	0.000000	0.000000	0.000000
20	2334	0	0	0.000000	0.000000	0.000000	0.000000
11	2334	0	0	0.000000	0.000000	0.000000	0.000000
17	2334	0	0	0.000000	0.000000	0.000000	0.000000
18	2334	0	0	0.000000	0.000000	0.000000	0.000000
6	2334	0	0	0.000000	0.000000	0.000000	0.000000
14	2334	0	0	0.000000	0.000000	0.000000	0.000000
24	2334	0	0	0.000000	0.000000	0.000000	0.000000
25	2334	0	0	0.000000	0.000000	0.000000	0.000000
26	2334	0	0	0.000000	0.000000	0.000000	0.000000
5	2335	0	0	0.000000	0.000000	0.000000	0.000000
15	2335	0	0	0.000000	0.000000	0.000000	0.000000
8	2335	0	0	0.000000	0.000000	0.000000	0.000000
9	2335	0	0	0.000000	0.000000	0.000000	0.000000
10	2335	0	0	0.000000	0.000000	0.000000	0.000000
13	2335	0	0	0.000000	0.000000	0.000000	0.000000
16	2335	0	0	0.000000	0.000000	0.000000	0.000000
7	2335	0	0	0.000000	0.000000	0.000000	0.000000
19	2335	0	0	0.000000	0.000000	0.000000	0.000000
20	2335	0	0	0.000000	0.000000	0.000000	0.000000
11	2335	0	0	0.000000	0.000000	0.000000	0.000000
17	2335	0	0	0.000000	0.000000	0.000000	0.000000
18	2335	0	0	0.000000	0.000000	0.000000	0.000000
6	2335	0	0	0.000000	0.000000	0.000000	0.000000
14	2335	0	0	0.000000	0.000000	0.000000	0.000000
24	2335	0	0	0.000000	0.000000	0.000000	0.000000
25	2335	0	0	0.000000	0.000000	0.000000	0.000000
26	2335	0	0	0.000000	0.000000	0.000000	0.000000
5	2336	0	0	0.000000	0.000000	0.000000	0.000000
15	2336	0	0	0.000000	0.000000	0.000000	0.000000
8	2336	0	0	0.000000	0.000000	0.000000	0.000000
9	2336	0	0	0.000000	0.000000	0.000000	0.000000
10	2336	0	0	0.000000	0.000000	0.000000	0.000000
13	2336	0	0	0.000000	0.000000	0.000000	0.000000
16	2336	0	0	0.000000	0.000000	0.000000	0.000000
7	2336	0	0	0.000000	0.000000	0.000000	0.000000
19	2336	0	0	0.000000	0.000000	0.000000	0.000000
20	2336	0	0	0.000000	0.000000	0.000000	0.000000
11	2336	0	0	0.000000	0.000000	0.000000	0.000000
17	2336	0	0	0.000000	0.000000	0.000000	0.000000
18	2336	0	0	0.000000	0.000000	0.000000	0.000000
6	2336	0	0	0.000000	0.000000	0.000000	0.000000
14	2336	0	0	0.000000	0.000000	0.000000	0.000000
23	2336	0	0	0.000000	0.000000	0.000000	0.000000
24	2336	0	0	0.000000	0.000000	0.000000	0.000000
25	2336	0	0	0.000000	0.000000	0.000000	0.000000
26	2336	0	0	0.000000	0.000000	0.000000	0.000000
5	2337	0	0	0.000000	0.000000	0.000000	0.000000
15	2337	0	0	0.000000	0.000000	0.000000	0.000000
8	2337	0	0	0.000000	0.000000	0.000000	0.000000
9	2337	0	0	0.000000	0.000000	0.000000	0.000000
10	2337	0	0	0.000000	0.000000	0.000000	0.000000
13	2337	0	0	0.000000	0.000000	0.000000	0.000000
16	2337	0	0	0.000000	0.000000	0.000000	0.000000
7	2337	0	0	0.000000	0.000000	0.000000	0.000000
19	2337	0	0	0.000000	0.000000	0.000000	0.000000
20	2337	0	0	0.000000	0.000000	0.000000	0.000000
11	2337	0	0	0.000000	0.000000	0.000000	0.000000
17	2337	0	0	0.000000	0.000000	0.000000	0.000000
18	2337	0	0	0.000000	0.000000	0.000000	0.000000
6	2337	0	0	0.000000	0.000000	0.000000	0.000000
14	2337	0	0	0.000000	0.000000	0.000000	0.000000
23	2337	0	0	0.000000	0.000000	0.000000	0.000000
23	2334	0	0	93.000000	0.000000	0.000000	0.000000
23	2333	0	0	88.000000	0.000000	0.000000	0.000000
24	2337	0	0	0.000000	0.000000	0.000000	0.000000
25	2337	0	0	0.000000	0.000000	0.000000	0.000000
26	2337	0	0	0.000000	0.000000	0.000000	0.000000
5	2338	0	0	0.000000	0.000000	0.000000	0.000000
15	2338	0	0	0.000000	0.000000	0.000000	0.000000
8	2338	0	0	0.000000	0.000000	0.000000	0.000000
9	2338	0	0	0.000000	0.000000	0.000000	0.000000
10	2338	0	0	0.000000	0.000000	0.000000	0.000000
13	2338	0	0	0.000000	0.000000	0.000000	0.000000
16	2338	0	0	0.000000	0.000000	0.000000	0.000000
7	2338	0	0	0.000000	0.000000	0.000000	0.000000
19	2338	0	0	0.000000	0.000000	0.000000	0.000000
20	2338	0	0	0.000000	0.000000	0.000000	0.000000
11	2338	0	0	0.000000	0.000000	0.000000	0.000000
17	2338	0	0	0.000000	0.000000	0.000000	0.000000
18	2338	0	0	0.000000	0.000000	0.000000	0.000000
6	2338	0	0	0.000000	0.000000	0.000000	0.000000
14	2338	0	0	0.000000	0.000000	0.000000	0.000000
23	2338	0	0	0.000000	0.000000	0.000000	0.000000
24	2338	0	0	0.000000	0.000000	0.000000	0.000000
25	2338	0	0	0.000000	0.000000	0.000000	0.000000
26	2338	0	0	0.000000	0.000000	0.000000	0.000000
5	2339	0	0	0.000000	0.000000	0.000000	0.000000
15	2339	0	0	0.000000	0.000000	0.000000	0.000000
8	2339	0	0	0.000000	0.000000	0.000000	0.000000
9	2339	0	0	0.000000	0.000000	0.000000	0.000000
10	2339	0	0	0.000000	0.000000	0.000000	0.000000
13	2339	0	0	0.000000	0.000000	0.000000	0.000000
16	2339	0	0	0.000000	0.000000	0.000000	0.000000
7	2339	0	0	0.000000	0.000000	0.000000	0.000000
19	2339	0	0	0.000000	0.000000	0.000000	0.000000
20	2339	0	0	0.000000	0.000000	0.000000	0.000000
11	2339	0	0	0.000000	0.000000	0.000000	0.000000
17	2339	0	0	0.000000	0.000000	0.000000	0.000000
18	2339	0	0	0.000000	0.000000	0.000000	0.000000
6	2339	0	0	0.000000	0.000000	0.000000	0.000000
14	2339	0	0	0.000000	0.000000	0.000000	0.000000
23	2339	0	0	0.000000	0.000000	0.000000	0.000000
24	2339	0	0	0.000000	0.000000	0.000000	0.000000
25	2339	0	0	0.000000	0.000000	0.000000	0.000000
26	2339	0	0	0.000000	0.000000	0.000000	0.000000
5	2340	0	0	0.000000	0.000000	0.000000	0.000000
15	2340	0	0	0.000000	0.000000	0.000000	0.000000
8	2340	0	0	0.000000	0.000000	0.000000	0.000000
9	2340	0	0	0.000000	0.000000	0.000000	0.000000
10	2340	0	0	0.000000	0.000000	0.000000	0.000000
13	2340	0	0	0.000000	0.000000	0.000000	0.000000
16	2340	0	0	0.000000	0.000000	0.000000	0.000000
7	2340	0	0	0.000000	0.000000	0.000000	0.000000
19	2340	0	0	0.000000	0.000000	0.000000	0.000000
20	2340	0	0	0.000000	0.000000	0.000000	0.000000
11	2340	0	0	0.000000	0.000000	0.000000	0.000000
17	2340	0	0	0.000000	0.000000	0.000000	0.000000
18	2340	0	0	0.000000	0.000000	0.000000	0.000000
6	2340	0	0	0.000000	0.000000	0.000000	0.000000
14	2340	0	0	0.000000	0.000000	0.000000	0.000000
23	2340	0	0	0.000000	0.000000	0.000000	0.000000
24	2340	0	0	0.000000	0.000000	0.000000	0.000000
25	2340	0	0	0.000000	0.000000	0.000000	0.000000
26	2340	0	0	0.000000	0.000000	0.000000	0.000000
5	2341	0	0	0.000000	0.000000	0.000000	0.000000
15	2341	0	0	0.000000	0.000000	0.000000	0.000000
8	2341	0	0	0.000000	0.000000	0.000000	0.000000
9	2341	0	0	0.000000	0.000000	0.000000	0.000000
10	2341	0	0	0.000000	0.000000	0.000000	0.000000
13	2341	0	0	0.000000	0.000000	0.000000	0.000000
16	2341	0	0	0.000000	0.000000	0.000000	0.000000
7	2341	0	0	0.000000	0.000000	0.000000	0.000000
19	2341	0	0	0.000000	0.000000	0.000000	0.000000
20	2341	0	0	0.000000	0.000000	0.000000	0.000000
11	2341	0	0	0.000000	0.000000	0.000000	0.000000
17	2341	0	0	0.000000	0.000000	0.000000	0.000000
18	2341	0	0	0.000000	0.000000	0.000000	0.000000
6	2341	0	0	0.000000	0.000000	0.000000	0.000000
14	2341	0	0	0.000000	0.000000	0.000000	0.000000
23	2341	0	0	0.000000	0.000000	0.000000	0.000000
24	2341	0	0	0.000000	0.000000	0.000000	0.000000
25	2341	0	0	0.000000	0.000000	0.000000	0.000000
26	2341	0	0	0.000000	0.000000	0.000000	0.000000
5	2342	0	0	0.000000	0.000000	0.000000	0.000000
15	2342	0	0	0.000000	0.000000	0.000000	0.000000
8	2342	0	0	0.000000	0.000000	0.000000	0.000000
9	2342	0	0	0.000000	0.000000	0.000000	0.000000
10	2342	0	0	0.000000	0.000000	0.000000	0.000000
13	2342	0	0	0.000000	0.000000	0.000000	0.000000
16	2342	0	0	0.000000	0.000000	0.000000	0.000000
7	2342	0	0	0.000000	0.000000	0.000000	0.000000
19	2342	0	0	0.000000	0.000000	0.000000	0.000000
20	2342	0	0	0.000000	0.000000	0.000000	0.000000
11	2342	0	0	0.000000	0.000000	0.000000	0.000000
17	2342	0	0	0.000000	0.000000	0.000000	0.000000
18	2342	0	0	0.000000	0.000000	0.000000	0.000000
6	2342	0	0	0.000000	0.000000	0.000000	0.000000
14	2342	0	0	0.000000	0.000000	0.000000	0.000000
23	2342	0	0	0.000000	0.000000	0.000000	0.000000
24	2342	0	0	0.000000	0.000000	0.000000	0.000000
25	2342	0	0	0.000000	0.000000	0.000000	0.000000
26	2342	0	0	0.000000	0.000000	0.000000	0.000000
5	2343	0	0	0.000000	0.000000	0.000000	0.000000
15	2343	0	0	0.000000	0.000000	0.000000	0.000000
8	2343	0	0	0.000000	0.000000	0.000000	0.000000
9	2343	0	0	0.000000	0.000000	0.000000	0.000000
10	2343	0	0	0.000000	0.000000	0.000000	0.000000
13	2343	0	0	0.000000	0.000000	0.000000	0.000000
16	2343	0	0	0.000000	0.000000	0.000000	0.000000
7	2343	0	0	0.000000	0.000000	0.000000	0.000000
19	2343	0	0	0.000000	0.000000	0.000000	0.000000
20	2343	0	0	0.000000	0.000000	0.000000	0.000000
11	2343	0	0	0.000000	0.000000	0.000000	0.000000
17	2343	0	0	0.000000	0.000000	0.000000	0.000000
18	2343	0	0	0.000000	0.000000	0.000000	0.000000
6	2343	0	0	0.000000	0.000000	0.000000	0.000000
14	2343	0	0	0.000000	0.000000	0.000000	0.000000
23	2343	0	0	0.000000	0.000000	0.000000	0.000000
24	2343	0	0	0.000000	0.000000	0.000000	0.000000
25	2343	0	0	0.000000	0.000000	0.000000	0.000000
26	2343	0	0	0.000000	0.000000	0.000000	0.000000
5	2344	0	0	0.000000	0.000000	0.000000	0.000000
15	2344	0	0	0.000000	0.000000	0.000000	0.000000
8	2344	0	0	0.000000	0.000000	0.000000	0.000000
9	2344	0	0	0.000000	0.000000	0.000000	0.000000
10	2344	0	0	0.000000	0.000000	0.000000	0.000000
13	2344	0	0	0.000000	0.000000	0.000000	0.000000
16	2344	0	0	0.000000	0.000000	0.000000	0.000000
7	2344	0	0	0.000000	0.000000	0.000000	0.000000
19	2344	0	0	0.000000	0.000000	0.000000	0.000000
20	2344	0	0	0.000000	0.000000	0.000000	0.000000
11	2344	0	0	0.000000	0.000000	0.000000	0.000000
17	2344	0	0	0.000000	0.000000	0.000000	0.000000
18	2344	0	0	0.000000	0.000000	0.000000	0.000000
6	2344	0	0	0.000000	0.000000	0.000000	0.000000
14	2344	0	0	0.000000	0.000000	0.000000	0.000000
23	2344	0	0	0.000000	0.000000	0.000000	0.000000
24	2344	0	0	0.000000	0.000000	0.000000	0.000000
25	2344	0	0	0.000000	0.000000	0.000000	0.000000
26	2344	0	0	0.000000	0.000000	0.000000	0.000000
5	2345	0	0	0.000000	0.000000	0.000000	0.000000
15	2345	0	0	0.000000	0.000000	0.000000	0.000000
8	2345	0	0	0.000000	0.000000	0.000000	0.000000
9	2345	0	0	0.000000	0.000000	0.000000	0.000000
10	2345	0	0	0.000000	0.000000	0.000000	0.000000
13	2345	0	0	0.000000	0.000000	0.000000	0.000000
16	2345	0	0	0.000000	0.000000	0.000000	0.000000
7	2345	0	0	0.000000	0.000000	0.000000	0.000000
19	2345	0	0	0.000000	0.000000	0.000000	0.000000
20	2345	0	0	0.000000	0.000000	0.000000	0.000000
11	2345	0	0	0.000000	0.000000	0.000000	0.000000
17	2345	0	0	0.000000	0.000000	0.000000	0.000000
18	2345	0	0	0.000000	0.000000	0.000000	0.000000
6	2345	0	0	0.000000	0.000000	0.000000	0.000000
14	2345	0	0	0.000000	0.000000	0.000000	0.000000
23	2345	0	0	0.000000	0.000000	0.000000	0.000000
24	2345	0	0	0.000000	0.000000	0.000000	0.000000
25	2345	0	0	0.000000	0.000000	0.000000	0.000000
26	2345	0	0	0.000000	0.000000	0.000000	0.000000
5	2346	0	0	0.000000	0.000000	0.000000	0.000000
15	2346	0	0	0.000000	0.000000	0.000000	0.000000
8	2346	0	0	0.000000	0.000000	0.000000	0.000000
9	2346	0	0	0.000000	0.000000	0.000000	0.000000
10	2346	0	0	0.000000	0.000000	0.000000	0.000000
13	2346	0	0	0.000000	0.000000	0.000000	0.000000
16	2346	0	0	0.000000	0.000000	0.000000	0.000000
7	2346	0	0	0.000000	0.000000	0.000000	0.000000
19	2346	0	0	0.000000	0.000000	0.000000	0.000000
20	2346	0	0	0.000000	0.000000	0.000000	0.000000
11	2346	0	0	0.000000	0.000000	0.000000	0.000000
17	2346	0	0	0.000000	0.000000	0.000000	0.000000
18	2346	0	0	0.000000	0.000000	0.000000	0.000000
6	2346	0	0	0.000000	0.000000	0.000000	0.000000
14	2346	0	0	0.000000	0.000000	0.000000	0.000000
23	2346	0	0	0.000000	0.000000	0.000000	0.000000
24	2346	0	0	0.000000	0.000000	0.000000	0.000000
25	2346	0	0	0.000000	0.000000	0.000000	0.000000
26	2346	0	0	0.000000	0.000000	0.000000	0.000000
5	2347	0	0	0.000000	0.000000	0.000000	0.000000
15	2347	0	0	0.000000	0.000000	0.000000	0.000000
8	2347	0	0	0.000000	0.000000	0.000000	0.000000
9	2347	0	0	0.000000	0.000000	0.000000	0.000000
10	2347	0	0	0.000000	0.000000	0.000000	0.000000
13	2347	0	0	0.000000	0.000000	0.000000	0.000000
16	2347	0	0	0.000000	0.000000	0.000000	0.000000
7	2347	0	0	0.000000	0.000000	0.000000	0.000000
19	2347	0	0	0.000000	0.000000	0.000000	0.000000
20	2347	0	0	0.000000	0.000000	0.000000	0.000000
11	2347	0	0	0.000000	0.000000	0.000000	0.000000
17	2347	0	0	0.000000	0.000000	0.000000	0.000000
18	2347	0	0	0.000000	0.000000	0.000000	0.000000
6	2347	0	0	0.000000	0.000000	0.000000	0.000000
14	2347	0	0	0.000000	0.000000	0.000000	0.000000
23	2347	0	0	0.000000	0.000000	0.000000	0.000000
24	2347	0	0	0.000000	0.000000	0.000000	0.000000
25	2347	0	0	0.000000	0.000000	0.000000	0.000000
26	2347	0	0	0.000000	0.000000	0.000000	0.000000
5	2348	0	0	0.000000	0.000000	0.000000	0.000000
15	2348	0	0	0.000000	0.000000	0.000000	0.000000
8	2348	0	0	0.000000	0.000000	0.000000	0.000000
9	2348	0	0	0.000000	0.000000	0.000000	0.000000
10	2348	0	0	0.000000	0.000000	0.000000	0.000000
13	2348	0	0	0.000000	0.000000	0.000000	0.000000
16	2348	0	0	0.000000	0.000000	0.000000	0.000000
7	2348	0	0	0.000000	0.000000	0.000000	0.000000
19	2348	0	0	0.000000	0.000000	0.000000	0.000000
20	2348	0	0	0.000000	0.000000	0.000000	0.000000
11	2348	0	0	0.000000	0.000000	0.000000	0.000000
17	2348	0	0	0.000000	0.000000	0.000000	0.000000
18	2348	0	0	0.000000	0.000000	0.000000	0.000000
6	2348	0	0	0.000000	0.000000	0.000000	0.000000
14	2348	0	0	0.000000	0.000000	0.000000	0.000000
23	2348	0	0	0.000000	0.000000	0.000000	0.000000
24	2348	0	0	0.000000	0.000000	0.000000	0.000000
25	2348	0	0	0.000000	0.000000	0.000000	0.000000
26	2348	0	0	0.000000	0.000000	0.000000	0.000000
5	2349	0	0	0.000000	0.000000	0.000000	0.000000
15	2349	0	0	0.000000	0.000000	0.000000	0.000000
8	2349	0	0	0.000000	0.000000	0.000000	0.000000
9	2349	0	0	0.000000	0.000000	0.000000	0.000000
10	2349	0	0	0.000000	0.000000	0.000000	0.000000
13	2349	0	0	0.000000	0.000000	0.000000	0.000000
16	2349	0	0	0.000000	0.000000	0.000000	0.000000
7	2349	0	0	0.000000	0.000000	0.000000	0.000000
19	2349	0	0	0.000000	0.000000	0.000000	0.000000
20	2349	0	0	0.000000	0.000000	0.000000	0.000000
11	2349	0	0	0.000000	0.000000	0.000000	0.000000
17	2349	0	0	0.000000	0.000000	0.000000	0.000000
18	2349	0	0	0.000000	0.000000	0.000000	0.000000
6	2349	0	0	0.000000	0.000000	0.000000	0.000000
14	2349	0	0	0.000000	0.000000	0.000000	0.000000
23	2349	0	0	0.000000	0.000000	0.000000	0.000000
24	2349	0	0	0.000000	0.000000	0.000000	0.000000
25	2349	0	0	0.000000	0.000000	0.000000	0.000000
26	2349	0	0	0.000000	0.000000	0.000000	0.000000
5	2350	0	0	0.000000	0.000000	0.000000	0.000000
15	2350	0	0	0.000000	0.000000	0.000000	0.000000
8	2350	0	0	0.000000	0.000000	0.000000	0.000000
9	2350	0	0	0.000000	0.000000	0.000000	0.000000
10	2350	0	0	0.000000	0.000000	0.000000	0.000000
13	2350	0	0	0.000000	0.000000	0.000000	0.000000
16	2350	0	0	0.000000	0.000000	0.000000	0.000000
7	2350	0	0	0.000000	0.000000	0.000000	0.000000
19	2350	0	0	0.000000	0.000000	0.000000	0.000000
20	2350	0	0	0.000000	0.000000	0.000000	0.000000
11	2350	0	0	0.000000	0.000000	0.000000	0.000000
17	2350	0	0	0.000000	0.000000	0.000000	0.000000
18	2350	0	0	0.000000	0.000000	0.000000	0.000000
6	2350	0	0	0.000000	0.000000	0.000000	0.000000
14	2350	0	0	0.000000	0.000000	0.000000	0.000000
23	2350	0	0	0.000000	0.000000	0.000000	0.000000
24	2350	0	0	0.000000	0.000000	0.000000	0.000000
25	2350	0	0	0.000000	0.000000	0.000000	0.000000
26	2350	0	0	0.000000	0.000000	0.000000	0.000000
5	2351	0	0	0.000000	0.000000	0.000000	0.000000
15	2351	0	0	0.000000	0.000000	0.000000	0.000000
8	2351	0	0	0.000000	0.000000	0.000000	0.000000
9	2351	0	0	0.000000	0.000000	0.000000	0.000000
10	2351	0	0	0.000000	0.000000	0.000000	0.000000
13	2351	0	0	0.000000	0.000000	0.000000	0.000000
16	2351	0	0	0.000000	0.000000	0.000000	0.000000
7	2351	0	0	0.000000	0.000000	0.000000	0.000000
19	2351	0	0	0.000000	0.000000	0.000000	0.000000
20	2351	0	0	0.000000	0.000000	0.000000	0.000000
11	2351	0	0	0.000000	0.000000	0.000000	0.000000
17	2351	0	0	0.000000	0.000000	0.000000	0.000000
18	2351	0	0	0.000000	0.000000	0.000000	0.000000
6	2351	0	0	0.000000	0.000000	0.000000	0.000000
14	2351	0	0	0.000000	0.000000	0.000000	0.000000
23	2351	0	0	0.000000	0.000000	0.000000	0.000000
24	2351	0	0	0.000000	0.000000	0.000000	0.000000
25	2351	0	0	0.000000	0.000000	0.000000	0.000000
26	2351	0	0	0.000000	0.000000	0.000000	0.000000
5	2352	0	0	0.000000	0.000000	0.000000	0.000000
15	2352	0	0	0.000000	0.000000	0.000000	0.000000
8	2352	0	0	0.000000	0.000000	0.000000	0.000000
9	2352	0	0	0.000000	0.000000	0.000000	0.000000
10	2352	0	0	0.000000	0.000000	0.000000	0.000000
13	2352	0	0	0.000000	0.000000	0.000000	0.000000
16	2352	0	0	0.000000	0.000000	0.000000	0.000000
7	2352	0	0	0.000000	0.000000	0.000000	0.000000
19	2352	0	0	0.000000	0.000000	0.000000	0.000000
20	2352	0	0	0.000000	0.000000	0.000000	0.000000
11	2352	0	0	0.000000	0.000000	0.000000	0.000000
17	2352	0	0	0.000000	0.000000	0.000000	0.000000
18	2352	0	0	0.000000	0.000000	0.000000	0.000000
6	2352	0	0	0.000000	0.000000	0.000000	0.000000
14	2352	0	0	0.000000	0.000000	0.000000	0.000000
23	2352	0	0	0.000000	0.000000	0.000000	0.000000
24	2352	0	0	0.000000	0.000000	0.000000	0.000000
25	2352	0	0	0.000000	0.000000	0.000000	0.000000
5	2353	0	0	0.000000	0.000000	0.000000	0.000000
15	2353	0	0	0.000000	0.000000	0.000000	0.000000
8	2353	0	0	0.000000	0.000000	0.000000	0.000000
9	2353	0	0	0.000000	0.000000	0.000000	0.000000
10	2353	0	0	0.000000	0.000000	0.000000	0.000000
13	2353	0	0	0.000000	0.000000	0.000000	0.000000
16	2353	0	0	0.000000	0.000000	0.000000	0.000000
7	2353	0	0	0.000000	0.000000	0.000000	0.000000
19	2353	0	0	0.000000	0.000000	0.000000	0.000000
20	2353	0	0	0.000000	0.000000	0.000000	0.000000
11	2353	0	0	0.000000	0.000000	0.000000	0.000000
17	2353	0	0	0.000000	0.000000	0.000000	0.000000
18	2353	0	0	0.000000	0.000000	0.000000	0.000000
6	2353	0	0	0.000000	0.000000	0.000000	0.000000
14	2353	0	0	0.000000	0.000000	0.000000	0.000000
23	2353	0	0	0.000000	0.000000	0.000000	0.000000
24	2353	0	0	0.000000	0.000000	0.000000	0.000000
25	2353	0	0	0.000000	0.000000	0.000000	0.000000
26	2353	0	0	0.000000	0.000000	0.000000	0.000000
5	2354	0	0	0.000000	0.000000	0.000000	0.000000
15	2354	0	0	0.000000	0.000000	0.000000	0.000000
8	2354	0	0	0.000000	0.000000	0.000000	0.000000
9	2354	0	0	0.000000	0.000000	0.000000	0.000000
10	2354	0	0	0.000000	0.000000	0.000000	0.000000
13	2354	0	0	0.000000	0.000000	0.000000	0.000000
16	2354	0	0	0.000000	0.000000	0.000000	0.000000
7	2354	0	0	0.000000	0.000000	0.000000	0.000000
19	2354	0	0	0.000000	0.000000	0.000000	0.000000
20	2354	0	0	0.000000	0.000000	0.000000	0.000000
11	2354	0	0	0.000000	0.000000	0.000000	0.000000
17	2354	0	0	0.000000	0.000000	0.000000	0.000000
18	2354	0	0	0.000000	0.000000	0.000000	0.000000
6	2354	0	0	0.000000	0.000000	0.000000	0.000000
14	2354	0	0	0.000000	0.000000	0.000000	0.000000
23	2354	0	0	0.000000	0.000000	0.000000	0.000000
24	2354	0	0	0.000000	0.000000	0.000000	0.000000
25	2354	0	0	0.000000	0.000000	0.000000	0.000000
5	2355	0	0	0.000000	0.000000	0.000000	0.000000
15	2355	0	0	0.000000	0.000000	0.000000	0.000000
8	2355	0	0	0.000000	0.000000	0.000000	0.000000
9	2355	0	0	0.000000	0.000000	0.000000	0.000000
10	2355	0	0	0.000000	0.000000	0.000000	0.000000
13	2355	0	0	0.000000	0.000000	0.000000	0.000000
16	2355	0	0	0.000000	0.000000	0.000000	0.000000
7	2355	0	0	0.000000	0.000000	0.000000	0.000000
19	2355	0	0	0.000000	0.000000	0.000000	0.000000
20	2355	0	0	0.000000	0.000000	0.000000	0.000000
11	2355	0	0	0.000000	0.000000	0.000000	0.000000
17	2355	0	0	0.000000	0.000000	0.000000	0.000000
18	2355	0	0	0.000000	0.000000	0.000000	0.000000
6	2355	0	0	0.000000	0.000000	0.000000	0.000000
14	2355	0	0	0.000000	0.000000	0.000000	0.000000
24	2355	0	0	0.000000	0.000000	0.000000	0.000000
25	2355	0	0	0.000000	0.000000	0.000000	0.000000
26	2355	0	0	0.000000	0.000000	0.000000	0.000000
5	2356	0	0	0.000000	0.000000	0.000000	0.000000
15	2356	0	0	0.000000	0.000000	0.000000	0.000000
8	2356	0	0	0.000000	0.000000	0.000000	0.000000
9	2356	0	0	0.000000	0.000000	0.000000	0.000000
10	2356	0	0	0.000000	0.000000	0.000000	0.000000
13	2356	0	0	0.000000	0.000000	0.000000	0.000000
16	2356	0	0	0.000000	0.000000	0.000000	0.000000
7	2356	0	0	0.000000	0.000000	0.000000	0.000000
19	2356	0	0	0.000000	0.000000	0.000000	0.000000
20	2356	0	0	0.000000	0.000000	0.000000	0.000000
11	2356	0	0	0.000000	0.000000	0.000000	0.000000
17	2356	0	0	0.000000	0.000000	0.000000	0.000000
18	2356	0	0	0.000000	0.000000	0.000000	0.000000
6	2356	0	0	0.000000	0.000000	0.000000	0.000000
14	2356	0	0	0.000000	0.000000	0.000000	0.000000
24	2356	0	0	0.000000	0.000000	0.000000	0.000000
25	2356	0	0	0.000000	0.000000	0.000000	0.000000
26	2356	0	0	0.000000	0.000000	0.000000	0.000000
5	2357	0	0	0.000000	0.000000	0.000000	0.000000
15	2357	0	0	0.000000	0.000000	0.000000	0.000000
8	2357	0	0	0.000000	0.000000	0.000000	0.000000
9	2357	0	0	0.000000	0.000000	0.000000	0.000000
10	2357	0	0	0.000000	0.000000	0.000000	0.000000
13	2357	0	0	0.000000	0.000000	0.000000	0.000000
16	2357	0	0	0.000000	0.000000	0.000000	0.000000
7	2357	0	0	0.000000	0.000000	0.000000	0.000000
19	2357	0	0	0.000000	0.000000	0.000000	0.000000
20	2357	0	0	0.000000	0.000000	0.000000	0.000000
11	2357	0	0	0.000000	0.000000	0.000000	0.000000
17	2357	0	0	0.000000	0.000000	0.000000	0.000000
18	2357	0	0	0.000000	0.000000	0.000000	0.000000
6	2357	0	0	0.000000	0.000000	0.000000	0.000000
14	2357	0	0	0.000000	0.000000	0.000000	0.000000
24	2357	0	0	0.000000	0.000000	0.000000	0.000000
25	2357	0	0	0.000000	0.000000	0.000000	0.000000
26	2357	0	0	0.000000	0.000000	0.000000	0.000000
5	2358	0	0	0.000000	0.000000	0.000000	0.000000
15	2358	0	0	0.000000	0.000000	0.000000	0.000000
8	2358	0	0	0.000000	0.000000	0.000000	0.000000
9	2358	0	0	0.000000	0.000000	0.000000	0.000000
10	2358	0	0	0.000000	0.000000	0.000000	0.000000
13	2358	0	0	0.000000	0.000000	0.000000	0.000000
16	2358	0	0	0.000000	0.000000	0.000000	0.000000
7	2358	0	0	0.000000	0.000000	0.000000	0.000000
19	2358	0	0	0.000000	0.000000	0.000000	0.000000
20	2358	0	0	0.000000	0.000000	0.000000	0.000000
11	2358	0	0	0.000000	0.000000	0.000000	0.000000
17	2358	0	0	0.000000	0.000000	0.000000	0.000000
18	2358	0	0	0.000000	0.000000	0.000000	0.000000
6	2358	0	0	0.000000	0.000000	0.000000	0.000000
14	2358	0	0	0.000000	0.000000	0.000000	0.000000
23	2358	0	0	0.000000	0.000000	0.000000	0.000000
24	2358	0	0	0.000000	0.000000	0.000000	0.000000
25	2358	0	0	0.000000	0.000000	0.000000	0.000000
26	2358	0	0	0.000000	0.000000	0.000000	0.000000
5	2359	0	0	0.000000	0.000000	0.000000	0.000000
15	2359	0	0	0.000000	0.000000	0.000000	0.000000
8	2359	0	0	0.000000	0.000000	0.000000	0.000000
9	2359	0	0	0.000000	0.000000	0.000000	0.000000
10	2359	0	0	0.000000	0.000000	0.000000	0.000000
13	2359	0	0	0.000000	0.000000	0.000000	0.000000
23	2356	0	0	18.200000	0.000000	0.000000	0.000000
23	2357	0	0	11.000000	0.000000	0.000000	0.000000
26	2354	0	0	24.300000	0.000000	0.000000	0.000000
16	2359	0	0	0.000000	0.000000	0.000000	0.000000
7	2359	0	0	0.000000	0.000000	0.000000	0.000000
19	2359	0	0	0.000000	0.000000	0.000000	0.000000
20	2359	0	0	0.000000	0.000000	0.000000	0.000000
11	2359	0	0	0.000000	0.000000	0.000000	0.000000
17	2359	0	0	0.000000	0.000000	0.000000	0.000000
18	2359	0	0	0.000000	0.000000	0.000000	0.000000
6	2359	0	0	0.000000	0.000000	0.000000	0.000000
14	2359	0	0	0.000000	0.000000	0.000000	0.000000
23	2359	0	0	0.000000	0.000000	0.000000	0.000000
24	2359	0	0	0.000000	0.000000	0.000000	0.000000
25	2359	0	0	0.000000	0.000000	0.000000	0.000000
26	2359	0	0	0.000000	0.000000	0.000000	0.000000
5	2360	0	0	0.000000	0.000000	0.000000	0.000000
15	2360	0	0	0.000000	0.000000	0.000000	0.000000
8	2360	0	0	0.000000	0.000000	0.000000	0.000000
9	2360	0	0	0.000000	0.000000	0.000000	0.000000
10	2360	0	0	0.000000	0.000000	0.000000	0.000000
13	2360	0	0	0.000000	0.000000	0.000000	0.000000
16	2360	0	0	0.000000	0.000000	0.000000	0.000000
7	2360	0	0	0.000000	0.000000	0.000000	0.000000
19	2360	0	0	0.000000	0.000000	0.000000	0.000000
20	2360	0	0	0.000000	0.000000	0.000000	0.000000
11	2360	0	0	0.000000	0.000000	0.000000	0.000000
17	2360	0	0	0.000000	0.000000	0.000000	0.000000
18	2360	0	0	0.000000	0.000000	0.000000	0.000000
6	2360	0	0	0.000000	0.000000	0.000000	0.000000
14	2360	0	0	0.000000	0.000000	0.000000	0.000000
23	2360	0	0	0.000000	0.000000	0.000000	0.000000
24	2360	0	0	0.000000	0.000000	0.000000	0.000000
25	2360	0	0	0.000000	0.000000	0.000000	0.000000
26	2360	0	0	0.000000	0.000000	0.000000	0.000000
5	2361	0	0	0.000000	0.000000	0.000000	0.000000
15	2361	0	0	0.000000	0.000000	0.000000	0.000000
8	2361	0	0	0.000000	0.000000	0.000000	0.000000
9	2361	0	0	0.000000	0.000000	0.000000	0.000000
10	2361	0	0	0.000000	0.000000	0.000000	0.000000
13	2361	0	0	0.000000	0.000000	0.000000	0.000000
16	2361	0	0	0.000000	0.000000	0.000000	0.000000
7	2361	0	0	0.000000	0.000000	0.000000	0.000000
19	2361	0	0	0.000000	0.000000	0.000000	0.000000
20	2361	0	0	0.000000	0.000000	0.000000	0.000000
11	2361	0	0	0.000000	0.000000	0.000000	0.000000
17	2361	0	0	0.000000	0.000000	0.000000	0.000000
18	2361	0	0	0.000000	0.000000	0.000000	0.000000
6	2361	0	0	0.000000	0.000000	0.000000	0.000000
14	2361	0	0	0.000000	0.000000	0.000000	0.000000
23	2361	0	0	0.000000	0.000000	0.000000	0.000000
24	2361	0	0	0.000000	0.000000	0.000000	0.000000
25	2361	0	0	0.000000	0.000000	0.000000	0.000000
26	2361	0	0	0.000000	0.000000	0.000000	0.000000
5	2362	0	0	0.000000	0.000000	0.000000	0.000000
15	2362	0	0	0.000000	0.000000	0.000000	0.000000
8	2362	0	0	0.000000	0.000000	0.000000	0.000000
9	2362	0	0	0.000000	0.000000	0.000000	0.000000
10	2362	0	0	0.000000	0.000000	0.000000	0.000000
13	2362	0	0	0.000000	0.000000	0.000000	0.000000
16	2362	0	0	0.000000	0.000000	0.000000	0.000000
7	2362	0	0	0.000000	0.000000	0.000000	0.000000
19	2362	0	0	0.000000	0.000000	0.000000	0.000000
20	2362	0	0	0.000000	0.000000	0.000000	0.000000
11	2362	0	0	0.000000	0.000000	0.000000	0.000000
17	2362	0	0	0.000000	0.000000	0.000000	0.000000
18	2362	0	0	0.000000	0.000000	0.000000	0.000000
6	2362	0	0	0.000000	0.000000	0.000000	0.000000
14	2362	0	0	0.000000	0.000000	0.000000	0.000000
23	2362	0	0	0.000000	0.000000	0.000000	0.000000
24	2362	0	0	0.000000	0.000000	0.000000	0.000000
25	2362	0	0	0.000000	0.000000	0.000000	0.000000
26	2362	0	0	0.000000	0.000000	0.000000	0.000000
5	2363	0	0	0.000000	0.000000	0.000000	0.000000
15	2363	0	0	0.000000	0.000000	0.000000	0.000000
8	2363	0	0	0.000000	0.000000	0.000000	0.000000
9	2363	0	0	0.000000	0.000000	0.000000	0.000000
10	2363	0	0	0.000000	0.000000	0.000000	0.000000
13	2363	0	0	0.000000	0.000000	0.000000	0.000000
16	2363	0	0	0.000000	0.000000	0.000000	0.000000
7	2363	0	0	0.000000	0.000000	0.000000	0.000000
19	2363	0	0	0.000000	0.000000	0.000000	0.000000
20	2363	0	0	0.000000	0.000000	0.000000	0.000000
11	2363	0	0	0.000000	0.000000	0.000000	0.000000
17	2363	0	0	0.000000	0.000000	0.000000	0.000000
18	2363	0	0	0.000000	0.000000	0.000000	0.000000
6	2363	0	0	0.000000	0.000000	0.000000	0.000000
14	2363	0	0	0.000000	0.000000	0.000000	0.000000
23	2363	0	0	0.000000	0.000000	0.000000	0.000000
24	2363	0	0	0.000000	0.000000	0.000000	0.000000
25	2363	0	0	0.000000	0.000000	0.000000	0.000000
26	2363	0	0	0.000000	0.000000	0.000000	0.000000
5	2364	0	0	0.000000	0.000000	0.000000	0.000000
15	2364	0	0	0.000000	0.000000	0.000000	0.000000
8	2364	0	0	0.000000	0.000000	0.000000	0.000000
9	2364	0	0	0.000000	0.000000	0.000000	0.000000
10	2364	0	0	0.000000	0.000000	0.000000	0.000000
13	2364	0	0	0.000000	0.000000	0.000000	0.000000
16	2364	0	0	0.000000	0.000000	0.000000	0.000000
7	2364	0	0	0.000000	0.000000	0.000000	0.000000
19	2364	0	0	0.000000	0.000000	0.000000	0.000000
20	2364	0	0	0.000000	0.000000	0.000000	0.000000
11	2364	0	0	0.000000	0.000000	0.000000	0.000000
17	2364	0	0	0.000000	0.000000	0.000000	0.000000
18	2364	0	0	0.000000	0.000000	0.000000	0.000000
6	2364	0	0	0.000000	0.000000	0.000000	0.000000
14	2364	0	0	0.000000	0.000000	0.000000	0.000000
23	2364	0	0	0.000000	0.000000	0.000000	0.000000
24	2364	0	0	0.000000	0.000000	0.000000	0.000000
25	2364	0	0	0.000000	0.000000	0.000000	0.000000
26	2364	0	0	0.000000	0.000000	0.000000	0.000000
5	2365	0	0	0.000000	0.000000	0.000000	0.000000
15	2365	0	0	0.000000	0.000000	0.000000	0.000000
8	2365	0	0	0.000000	0.000000	0.000000	0.000000
9	2365	0	0	0.000000	0.000000	0.000000	0.000000
10	2365	0	0	0.000000	0.000000	0.000000	0.000000
13	2365	0	0	0.000000	0.000000	0.000000	0.000000
16	2365	0	0	0.000000	0.000000	0.000000	0.000000
7	2365	0	0	0.000000	0.000000	0.000000	0.000000
19	2365	0	0	0.000000	0.000000	0.000000	0.000000
20	2365	0	0	0.000000	0.000000	0.000000	0.000000
11	2365	0	0	0.000000	0.000000	0.000000	0.000000
17	2365	0	0	0.000000	0.000000	0.000000	0.000000
18	2365	0	0	0.000000	0.000000	0.000000	0.000000
6	2365	0	0	0.000000	0.000000	0.000000	0.000000
14	2365	0	0	0.000000	0.000000	0.000000	0.000000
23	2365	0	0	0.000000	0.000000	0.000000	0.000000
24	2365	0	0	0.000000	0.000000	0.000000	0.000000
25	2365	0	0	0.000000	0.000000	0.000000	0.000000
26	2365	0	0	0.000000	0.000000	0.000000	0.000000
5	2366	0	0	0.000000	0.000000	0.000000	0.000000
15	2366	0	0	0.000000	0.000000	0.000000	0.000000
8	2366	0	0	0.000000	0.000000	0.000000	0.000000
9	2366	0	0	0.000000	0.000000	0.000000	0.000000
10	2366	0	0	0.000000	0.000000	0.000000	0.000000
13	2366	0	0	0.000000	0.000000	0.000000	0.000000
16	2366	0	0	0.000000	0.000000	0.000000	0.000000
7	2366	0	0	0.000000	0.000000	0.000000	0.000000
19	2366	0	0	0.000000	0.000000	0.000000	0.000000
20	2366	0	0	0.000000	0.000000	0.000000	0.000000
11	2366	0	0	0.000000	0.000000	0.000000	0.000000
17	2366	0	0	0.000000	0.000000	0.000000	0.000000
18	2366	0	0	0.000000	0.000000	0.000000	0.000000
6	2366	0	0	0.000000	0.000000	0.000000	0.000000
14	2366	0	0	0.000000	0.000000	0.000000	0.000000
23	2366	0	0	0.000000	0.000000	0.000000	0.000000
24	2366	0	0	0.000000	0.000000	0.000000	0.000000
25	2366	0	0	0.000000	0.000000	0.000000	0.000000
26	2366	0	0	0.000000	0.000000	0.000000	0.000000
5	2367	0	0	0.000000	0.000000	0.000000	0.000000
15	2367	0	0	0.000000	0.000000	0.000000	0.000000
8	2367	0	0	0.000000	0.000000	0.000000	0.000000
9	2367	0	0	0.000000	0.000000	0.000000	0.000000
10	2367	0	0	0.000000	0.000000	0.000000	0.000000
13	2367	0	0	0.000000	0.000000	0.000000	0.000000
16	2367	0	0	0.000000	0.000000	0.000000	0.000000
7	2367	0	0	0.000000	0.000000	0.000000	0.000000
19	2367	0	0	0.000000	0.000000	0.000000	0.000000
20	2367	0	0	0.000000	0.000000	0.000000	0.000000
11	2367	0	0	0.000000	0.000000	0.000000	0.000000
17	2367	0	0	0.000000	0.000000	0.000000	0.000000
18	2367	0	0	0.000000	0.000000	0.000000	0.000000
6	2367	0	0	0.000000	0.000000	0.000000	0.000000
14	2367	0	0	0.000000	0.000000	0.000000	0.000000
23	2367	0	0	0.000000	0.000000	0.000000	0.000000
24	2367	0	0	0.000000	0.000000	0.000000	0.000000
25	2367	0	0	0.000000	0.000000	0.000000	0.000000
26	2367	0	0	0.000000	0.000000	0.000000	0.000000
5	2368	0	0	0.000000	0.000000	0.000000	0.000000
15	2368	0	0	0.000000	0.000000	0.000000	0.000000
8	2368	0	0	0.000000	0.000000	0.000000	0.000000
9	2368	0	0	0.000000	0.000000	0.000000	0.000000
10	2368	0	0	0.000000	0.000000	0.000000	0.000000
13	2368	0	0	0.000000	0.000000	0.000000	0.000000
16	2368	0	0	0.000000	0.000000	0.000000	0.000000
7	2368	0	0	0.000000	0.000000	0.000000	0.000000
19	2368	0	0	0.000000	0.000000	0.000000	0.000000
20	2368	0	0	0.000000	0.000000	0.000000	0.000000
11	2368	0	0	0.000000	0.000000	0.000000	0.000000
17	2368	0	0	0.000000	0.000000	0.000000	0.000000
18	2368	0	0	0.000000	0.000000	0.000000	0.000000
6	2368	0	0	0.000000	0.000000	0.000000	0.000000
14	2368	0	0	0.000000	0.000000	0.000000	0.000000
23	2368	0	0	0.000000	0.000000	0.000000	0.000000
24	2368	0	0	0.000000	0.000000	0.000000	0.000000
25	2368	0	0	0.000000	0.000000	0.000000	0.000000
26	2368	0	0	0.000000	0.000000	0.000000	0.000000
5	2369	0	0	0.000000	0.000000	0.000000	0.000000
15	2369	0	0	0.000000	0.000000	0.000000	0.000000
8	2369	0	0	0.000000	0.000000	0.000000	0.000000
9	2369	0	0	0.000000	0.000000	0.000000	0.000000
10	2369	0	0	0.000000	0.000000	0.000000	0.000000
13	2369	0	0	0.000000	0.000000	0.000000	0.000000
16	2369	0	0	0.000000	0.000000	0.000000	0.000000
7	2369	0	0	0.000000	0.000000	0.000000	0.000000
19	2369	0	0	0.000000	0.000000	0.000000	0.000000
20	2369	0	0	0.000000	0.000000	0.000000	0.000000
11	2369	0	0	0.000000	0.000000	0.000000	0.000000
17	2369	0	0	0.000000	0.000000	0.000000	0.000000
18	2369	0	0	0.000000	0.000000	0.000000	0.000000
6	2369	0	0	0.000000	0.000000	0.000000	0.000000
14	2369	0	0	0.000000	0.000000	0.000000	0.000000
23	2369	0	0	0.000000	0.000000	0.000000	0.000000
24	2369	0	0	0.000000	0.000000	0.000000	0.000000
25	2369	0	0	0.000000	0.000000	0.000000	0.000000
26	2369	0	0	0.000000	0.000000	0.000000	0.000000
5	2370	0	0	0.000000	0.000000	0.000000	0.000000
15	2370	0	0	0.000000	0.000000	0.000000	0.000000
8	2370	0	0	0.000000	0.000000	0.000000	0.000000
9	2370	0	0	0.000000	0.000000	0.000000	0.000000
10	2370	0	0	0.000000	0.000000	0.000000	0.000000
13	2370	0	0	0.000000	0.000000	0.000000	0.000000
16	2370	0	0	0.000000	0.000000	0.000000	0.000000
7	2370	0	0	0.000000	0.000000	0.000000	0.000000
19	2370	0	0	0.000000	0.000000	0.000000	0.000000
20	2370	0	0	0.000000	0.000000	0.000000	0.000000
11	2370	0	0	0.000000	0.000000	0.000000	0.000000
17	2370	0	0	0.000000	0.000000	0.000000	0.000000
18	2370	0	0	0.000000	0.000000	0.000000	0.000000
6	2370	0	0	0.000000	0.000000	0.000000	0.000000
14	2370	0	0	0.000000	0.000000	0.000000	0.000000
23	2370	0	0	0.000000	0.000000	0.000000	0.000000
24	2370	0	0	0.000000	0.000000	0.000000	0.000000
25	2370	0	0	0.000000	0.000000	0.000000	0.000000
26	2370	0	0	0.000000	0.000000	0.000000	0.000000
5	2371	0	0	0.000000	0.000000	0.000000	0.000000
15	2371	0	0	0.000000	0.000000	0.000000	0.000000
8	2371	0	0	0.000000	0.000000	0.000000	0.000000
9	2371	0	0	0.000000	0.000000	0.000000	0.000000
10	2371	0	0	0.000000	0.000000	0.000000	0.000000
13	2371	0	0	0.000000	0.000000	0.000000	0.000000
16	2371	0	0	0.000000	0.000000	0.000000	0.000000
7	2371	0	0	0.000000	0.000000	0.000000	0.000000
19	2371	0	0	0.000000	0.000000	0.000000	0.000000
20	2371	0	0	0.000000	0.000000	0.000000	0.000000
11	2371	0	0	0.000000	0.000000	0.000000	0.000000
17	2371	0	0	0.000000	0.000000	0.000000	0.000000
18	2371	0	0	0.000000	0.000000	0.000000	0.000000
6	2371	0	0	0.000000	0.000000	0.000000	0.000000
14	2371	0	0	0.000000	0.000000	0.000000	0.000000
23	2371	0	0	0.000000	0.000000	0.000000	0.000000
24	2371	0	0	0.000000	0.000000	0.000000	0.000000
25	2371	0	0	0.000000	0.000000	0.000000	0.000000
26	2371	0	0	0.000000	0.000000	0.000000	0.000000
5	2372	0	0	0.000000	0.000000	0.000000	0.000000
15	2372	0	0	0.000000	0.000000	0.000000	0.000000
8	2372	0	0	0.000000	0.000000	0.000000	0.000000
9	2372	0	0	0.000000	0.000000	0.000000	0.000000
10	2372	0	0	0.000000	0.000000	0.000000	0.000000
13	2372	0	0	0.000000	0.000000	0.000000	0.000000
16	2372	0	0	0.000000	0.000000	0.000000	0.000000
7	2372	0	0	0.000000	0.000000	0.000000	0.000000
19	2372	0	0	0.000000	0.000000	0.000000	0.000000
20	2372	0	0	0.000000	0.000000	0.000000	0.000000
11	2372	0	0	0.000000	0.000000	0.000000	0.000000
17	2372	0	0	0.000000	0.000000	0.000000	0.000000
18	2372	0	0	0.000000	0.000000	0.000000	0.000000
6	2372	0	0	0.000000	0.000000	0.000000	0.000000
14	2372	0	0	0.000000	0.000000	0.000000	0.000000
23	2372	0	0	0.000000	0.000000	0.000000	0.000000
24	2372	0	0	0.000000	0.000000	0.000000	0.000000
25	2372	0	0	0.000000	0.000000	0.000000	0.000000
26	2372	0	0	0.000000	0.000000	0.000000	0.000000
5	2373	0	0	0.000000	0.000000	0.000000	0.000000
15	2373	0	0	0.000000	0.000000	0.000000	0.000000
8	2373	0	0	0.000000	0.000000	0.000000	0.000000
9	2373	0	0	0.000000	0.000000	0.000000	0.000000
10	2373	0	0	0.000000	0.000000	0.000000	0.000000
13	2373	0	0	0.000000	0.000000	0.000000	0.000000
16	2373	0	0	0.000000	0.000000	0.000000	0.000000
7	2373	0	0	0.000000	0.000000	0.000000	0.000000
19	2373	0	0	0.000000	0.000000	0.000000	0.000000
20	2373	0	0	0.000000	0.000000	0.000000	0.000000
11	2373	0	0	0.000000	0.000000	0.000000	0.000000
17	2373	0	0	0.000000	0.000000	0.000000	0.000000
18	2373	0	0	0.000000	0.000000	0.000000	0.000000
6	2373	0	0	0.000000	0.000000	0.000000	0.000000
14	2373	0	0	0.000000	0.000000	0.000000	0.000000
23	2373	0	0	0.000000	0.000000	0.000000	0.000000
24	2373	0	0	0.000000	0.000000	0.000000	0.000000
25	2373	0	0	0.000000	0.000000	0.000000	0.000000
26	2373	0	0	0.000000	0.000000	0.000000	0.000000
5	2374	0	0	0.000000	0.000000	0.000000	0.000000
15	2374	0	0	0.000000	0.000000	0.000000	0.000000
8	2374	0	0	0.000000	0.000000	0.000000	0.000000
9	2374	0	0	0.000000	0.000000	0.000000	0.000000
10	2374	0	0	0.000000	0.000000	0.000000	0.000000
13	2374	0	0	0.000000	0.000000	0.000000	0.000000
16	2374	0	0	0.000000	0.000000	0.000000	0.000000
7	2374	0	0	0.000000	0.000000	0.000000	0.000000
19	2374	0	0	0.000000	0.000000	0.000000	0.000000
20	2374	0	0	0.000000	0.000000	0.000000	0.000000
11	2374	0	0	0.000000	0.000000	0.000000	0.000000
17	2374	0	0	0.000000	0.000000	0.000000	0.000000
18	2374	0	0	0.000000	0.000000	0.000000	0.000000
6	2374	0	0	0.000000	0.000000	0.000000	0.000000
14	2374	0	0	0.000000	0.000000	0.000000	0.000000
23	2374	0	0	0.000000	0.000000	0.000000	0.000000
24	2374	0	0	0.000000	0.000000	0.000000	0.000000
25	2374	0	0	0.000000	0.000000	0.000000	0.000000
26	2374	0	0	0.000000	0.000000	0.000000	0.000000
5	2375	0	0	0.000000	0.000000	0.000000	0.000000
15	2375	0	0	0.000000	0.000000	0.000000	0.000000
8	2375	0	0	0.000000	0.000000	0.000000	0.000000
9	2375	0	0	0.000000	0.000000	0.000000	0.000000
10	2375	0	0	0.000000	0.000000	0.000000	0.000000
13	2375	0	0	0.000000	0.000000	0.000000	0.000000
16	2375	0	0	0.000000	0.000000	0.000000	0.000000
7	2375	0	0	0.000000	0.000000	0.000000	0.000000
19	2375	0	0	0.000000	0.000000	0.000000	0.000000
20	2375	0	0	0.000000	0.000000	0.000000	0.000000
11	2375	0	0	0.000000	0.000000	0.000000	0.000000
17	2375	0	0	0.000000	0.000000	0.000000	0.000000
18	2375	0	0	0.000000	0.000000	0.000000	0.000000
6	2375	0	0	0.000000	0.000000	0.000000	0.000000
14	2375	0	0	0.000000	0.000000	0.000000	0.000000
23	2375	0	0	0.000000	0.000000	0.000000	0.000000
24	2375	0	0	0.000000	0.000000	0.000000	0.000000
25	2375	0	0	0.000000	0.000000	0.000000	0.000000
26	2375	0	0	0.000000	0.000000	0.000000	0.000000
5	2376	0	0	0.000000	0.000000	0.000000	0.000000
15	2376	0	0	0.000000	0.000000	0.000000	0.000000
8	2376	0	0	0.000000	0.000000	0.000000	0.000000
9	2376	0	0	0.000000	0.000000	0.000000	0.000000
10	2376	0	0	0.000000	0.000000	0.000000	0.000000
13	2376	0	0	0.000000	0.000000	0.000000	0.000000
16	2376	0	0	0.000000	0.000000	0.000000	0.000000
7	2376	0	0	0.000000	0.000000	0.000000	0.000000
19	2376	0	0	0.000000	0.000000	0.000000	0.000000
20	2376	0	0	0.000000	0.000000	0.000000	0.000000
11	2376	0	0	0.000000	0.000000	0.000000	0.000000
17	2376	0	0	0.000000	0.000000	0.000000	0.000000
18	2376	0	0	0.000000	0.000000	0.000000	0.000000
6	2376	0	0	0.000000	0.000000	0.000000	0.000000
14	2376	0	0	0.000000	0.000000	0.000000	0.000000
23	2376	0	0	0.000000	0.000000	0.000000	0.000000
24	2376	0	0	0.000000	0.000000	0.000000	0.000000
25	2376	0	0	0.000000	0.000000	0.000000	0.000000
26	2376	0	0	0.000000	0.000000	0.000000	0.000000
5	2377	0	0	0.000000	0.000000	0.000000	0.000000
15	2377	0	0	0.000000	0.000000	0.000000	0.000000
8	2377	0	0	0.000000	0.000000	0.000000	0.000000
9	2377	0	0	0.000000	0.000000	0.000000	0.000000
10	2377	0	0	0.000000	0.000000	0.000000	0.000000
13	2377	0	0	0.000000	0.000000	0.000000	0.000000
16	2377	0	0	0.000000	0.000000	0.000000	0.000000
7	2377	0	0	0.000000	0.000000	0.000000	0.000000
19	2377	0	0	0.000000	0.000000	0.000000	0.000000
20	2377	0	0	0.000000	0.000000	0.000000	0.000000
11	2377	0	0	0.000000	0.000000	0.000000	0.000000
17	2377	0	0	0.000000	0.000000	0.000000	0.000000
18	2377	0	0	0.000000	0.000000	0.000000	0.000000
6	2377	0	0	0.000000	0.000000	0.000000	0.000000
14	2377	0	0	0.000000	0.000000	0.000000	0.000000
23	2377	0	0	0.000000	0.000000	0.000000	0.000000
24	2377	0	0	0.000000	0.000000	0.000000	0.000000
25	2377	0	0	0.000000	0.000000	0.000000	0.000000
26	2377	0	0	0.000000	0.000000	0.000000	0.000000
5	2378	0	0	0.000000	0.000000	0.000000	0.000000
15	2378	0	0	0.000000	0.000000	0.000000	0.000000
8	2378	0	0	0.000000	0.000000	0.000000	0.000000
9	2378	0	0	0.000000	0.000000	0.000000	0.000000
10	2378	0	0	0.000000	0.000000	0.000000	0.000000
13	2378	0	0	0.000000	0.000000	0.000000	0.000000
16	2378	0	0	0.000000	0.000000	0.000000	0.000000
7	2378	0	0	0.000000	0.000000	0.000000	0.000000
19	2378	0	0	0.000000	0.000000	0.000000	0.000000
20	2378	0	0	0.000000	0.000000	0.000000	0.000000
11	2378	0	0	0.000000	0.000000	0.000000	0.000000
17	2378	0	0	0.000000	0.000000	0.000000	0.000000
18	2378	0	0	0.000000	0.000000	0.000000	0.000000
6	2378	0	0	0.000000	0.000000	0.000000	0.000000
14	2378	0	0	0.000000	0.000000	0.000000	0.000000
23	2378	0	0	0.000000	0.000000	0.000000	0.000000
24	2378	0	0	0.000000	0.000000	0.000000	0.000000
25	2378	0	0	0.000000	0.000000	0.000000	0.000000
26	2378	0	0	0.000000	0.000000	0.000000	0.000000
5	2379	0	0	0.000000	0.000000	0.000000	0.000000
15	2379	0	0	0.000000	0.000000	0.000000	0.000000
8	2379	0	0	0.000000	0.000000	0.000000	0.000000
9	2379	0	0	0.000000	0.000000	0.000000	0.000000
10	2379	0	0	0.000000	0.000000	0.000000	0.000000
13	2379	0	0	0.000000	0.000000	0.000000	0.000000
16	2379	0	0	0.000000	0.000000	0.000000	0.000000
7	2379	0	0	0.000000	0.000000	0.000000	0.000000
19	2379	0	0	0.000000	0.000000	0.000000	0.000000
20	2379	0	0	0.000000	0.000000	0.000000	0.000000
11	2379	0	0	0.000000	0.000000	0.000000	0.000000
17	2379	0	0	0.000000	0.000000	0.000000	0.000000
18	2379	0	0	0.000000	0.000000	0.000000	0.000000
6	2379	0	0	0.000000	0.000000	0.000000	0.000000
14	2379	0	0	0.000000	0.000000	0.000000	0.000000
23	2379	0	0	0.000000	0.000000	0.000000	0.000000
24	2379	0	0	0.000000	0.000000	0.000000	0.000000
25	2379	0	0	0.000000	0.000000	0.000000	0.000000
26	2379	0	0	0.000000	0.000000	0.000000	0.000000
5	2380	0	0	0.000000	0.000000	0.000000	0.000000
15	2380	0	0	0.000000	0.000000	0.000000	0.000000
8	2380	0	0	0.000000	0.000000	0.000000	0.000000
9	2380	0	0	0.000000	0.000000	0.000000	0.000000
10	2380	0	0	0.000000	0.000000	0.000000	0.000000
13	2380	0	0	0.000000	0.000000	0.000000	0.000000
16	2380	0	0	0.000000	0.000000	0.000000	0.000000
7	2380	0	0	0.000000	0.000000	0.000000	0.000000
19	2380	0	0	0.000000	0.000000	0.000000	0.000000
20	2380	0	0	0.000000	0.000000	0.000000	0.000000
11	2380	0	0	0.000000	0.000000	0.000000	0.000000
17	2380	0	0	0.000000	0.000000	0.000000	0.000000
18	2380	0	0	0.000000	0.000000	0.000000	0.000000
6	2380	0	0	0.000000	0.000000	0.000000	0.000000
14	2380	0	0	0.000000	0.000000	0.000000	0.000000
23	2380	0	0	0.000000	0.000000	0.000000	0.000000
24	2380	0	0	0.000000	0.000000	0.000000	0.000000
25	2380	0	0	0.000000	0.000000	0.000000	0.000000
26	2380	0	0	0.000000	0.000000	0.000000	0.000000
5	2381	0	0	0.000000	0.000000	0.000000	0.000000
15	2381	0	0	0.000000	0.000000	0.000000	0.000000
8	2381	0	0	0.000000	0.000000	0.000000	0.000000
9	2381	0	0	0.000000	0.000000	0.000000	0.000000
10	2381	0	0	0.000000	0.000000	0.000000	0.000000
13	2381	0	0	0.000000	0.000000	0.000000	0.000000
16	2381	0	0	0.000000	0.000000	0.000000	0.000000
7	2381	0	0	0.000000	0.000000	0.000000	0.000000
19	2381	0	0	0.000000	0.000000	0.000000	0.000000
20	2381	0	0	0.000000	0.000000	0.000000	0.000000
11	2381	0	0	0.000000	0.000000	0.000000	0.000000
17	2381	0	0	0.000000	0.000000	0.000000	0.000000
18	2381	0	0	0.000000	0.000000	0.000000	0.000000
6	2381	0	0	0.000000	0.000000	0.000000	0.000000
14	2381	0	0	0.000000	0.000000	0.000000	0.000000
23	2381	0	0	0.000000	0.000000	0.000000	0.000000
24	2381	0	0	0.000000	0.000000	0.000000	0.000000
25	2381	0	0	0.000000	0.000000	0.000000	0.000000
26	2381	0	0	0.000000	0.000000	0.000000	0.000000
5	2382	0	0	0.000000	0.000000	0.000000	0.000000
15	2382	0	0	0.000000	0.000000	0.000000	0.000000
8	2382	0	0	0.000000	0.000000	0.000000	0.000000
9	2382	0	0	0.000000	0.000000	0.000000	0.000000
10	2382	0	0	0.000000	0.000000	0.000000	0.000000
13	2382	0	0	0.000000	0.000000	0.000000	0.000000
16	2382	0	0	0.000000	0.000000	0.000000	0.000000
7	2382	0	0	0.000000	0.000000	0.000000	0.000000
19	2382	0	0	0.000000	0.000000	0.000000	0.000000
20	2382	0	0	0.000000	0.000000	0.000000	0.000000
11	2382	0	0	0.000000	0.000000	0.000000	0.000000
17	2382	0	0	0.000000	0.000000	0.000000	0.000000
18	2382	0	0	0.000000	0.000000	0.000000	0.000000
6	2382	0	0	0.000000	0.000000	0.000000	0.000000
14	2382	0	0	0.000000	0.000000	0.000000	0.000000
23	2382	0	0	0.000000	0.000000	0.000000	0.000000
24	2382	0	0	0.000000	0.000000	0.000000	0.000000
25	2382	0	0	0.000000	0.000000	0.000000	0.000000
26	2382	0	0	0.000000	0.000000	0.000000	0.000000
5	2383	0	0	0.000000	0.000000	0.000000	0.000000
15	2383	0	0	0.000000	0.000000	0.000000	0.000000
8	2383	0	0	0.000000	0.000000	0.000000	0.000000
9	2383	0	0	0.000000	0.000000	0.000000	0.000000
10	2383	0	0	0.000000	0.000000	0.000000	0.000000
13	2383	0	0	0.000000	0.000000	0.000000	0.000000
16	2383	0	0	0.000000	0.000000	0.000000	0.000000
7	2383	0	0	0.000000	0.000000	0.000000	0.000000
19	2383	0	0	0.000000	0.000000	0.000000	0.000000
20	2383	0	0	0.000000	0.000000	0.000000	0.000000
11	2383	0	0	0.000000	0.000000	0.000000	0.000000
17	2383	0	0	0.000000	0.000000	0.000000	0.000000
18	2383	0	0	0.000000	0.000000	0.000000	0.000000
6	2383	0	0	0.000000	0.000000	0.000000	0.000000
14	2383	0	0	0.000000	0.000000	0.000000	0.000000
23	2383	0	0	0.000000	0.000000	0.000000	0.000000
24	2383	0	0	0.000000	0.000000	0.000000	0.000000
25	2383	0	0	0.000000	0.000000	0.000000	0.000000
26	2383	0	0	0.000000	0.000000	0.000000	0.000000
5	2384	0	0	0.000000	0.000000	0.000000	0.000000
15	2384	0	0	0.000000	0.000000	0.000000	0.000000
8	2384	0	0	0.000000	0.000000	0.000000	0.000000
9	2384	0	0	0.000000	0.000000	0.000000	0.000000
10	2384	0	0	0.000000	0.000000	0.000000	0.000000
13	2384	0	0	0.000000	0.000000	0.000000	0.000000
16	2384	0	0	0.000000	0.000000	0.000000	0.000000
7	2384	0	0	0.000000	0.000000	0.000000	0.000000
19	2384	0	0	0.000000	0.000000	0.000000	0.000000
20	2384	0	0	0.000000	0.000000	0.000000	0.000000
11	2384	0	0	0.000000	0.000000	0.000000	0.000000
17	2384	0	0	0.000000	0.000000	0.000000	0.000000
18	2384	0	0	0.000000	0.000000	0.000000	0.000000
6	2384	0	0	0.000000	0.000000	0.000000	0.000000
14	2384	0	0	0.000000	0.000000	0.000000	0.000000
23	2384	0	0	0.000000	0.000000	0.000000	0.000000
24	2384	0	0	0.000000	0.000000	0.000000	0.000000
25	2384	0	0	0.000000	0.000000	0.000000	0.000000
26	2384	0	0	0.000000	0.000000	0.000000	0.000000
5	2385	0	0	0.000000	0.000000	0.000000	0.000000
15	2385	0	0	0.000000	0.000000	0.000000	0.000000
8	2385	0	0	0.000000	0.000000	0.000000	0.000000
9	2385	0	0	0.000000	0.000000	0.000000	0.000000
10	2385	0	0	0.000000	0.000000	0.000000	0.000000
13	2385	0	0	0.000000	0.000000	0.000000	0.000000
16	2385	0	0	0.000000	0.000000	0.000000	0.000000
7	2385	0	0	0.000000	0.000000	0.000000	0.000000
19	2385	0	0	0.000000	0.000000	0.000000	0.000000
20	2385	0	0	0.000000	0.000000	0.000000	0.000000
11	2385	0	0	0.000000	0.000000	0.000000	0.000000
17	2385	0	0	0.000000	0.000000	0.000000	0.000000
18	2385	0	0	0.000000	0.000000	0.000000	0.000000
6	2385	0	0	0.000000	0.000000	0.000000	0.000000
14	2385	0	0	0.000000	0.000000	0.000000	0.000000
23	2385	0	0	0.000000	0.000000	0.000000	0.000000
24	2385	0	0	0.000000	0.000000	0.000000	0.000000
25	2385	0	0	0.000000	0.000000	0.000000	0.000000
26	2385	0	0	0.000000	0.000000	0.000000	0.000000
5	2386	0	0	0.000000	0.000000	0.000000	0.000000
15	2386	0	0	0.000000	0.000000	0.000000	0.000000
8	2386	0	0	0.000000	0.000000	0.000000	0.000000
9	2386	0	0	0.000000	0.000000	0.000000	0.000000
10	2386	0	0	0.000000	0.000000	0.000000	0.000000
13	2386	0	0	0.000000	0.000000	0.000000	0.000000
16	2386	0	0	0.000000	0.000000	0.000000	0.000000
7	2386	0	0	0.000000	0.000000	0.000000	0.000000
19	2386	0	0	0.000000	0.000000	0.000000	0.000000
20	2386	0	0	0.000000	0.000000	0.000000	0.000000
11	2386	0	0	0.000000	0.000000	0.000000	0.000000
17	2386	0	0	0.000000	0.000000	0.000000	0.000000
18	2386	0	0	0.000000	0.000000	0.000000	0.000000
6	2386	0	0	0.000000	0.000000	0.000000	0.000000
14	2386	0	0	0.000000	0.000000	0.000000	0.000000
23	2386	0	0	0.000000	0.000000	0.000000	0.000000
24	2386	0	0	0.000000	0.000000	0.000000	0.000000
25	2386	0	0	0.000000	0.000000	0.000000	0.000000
26	2386	0	0	0.000000	0.000000	0.000000	0.000000
5	2387	0	0	0.000000	0.000000	0.000000	0.000000
15	2387	0	0	0.000000	0.000000	0.000000	0.000000
8	2387	0	0	0.000000	0.000000	0.000000	0.000000
9	2387	0	0	0.000000	0.000000	0.000000	0.000000
10	2387	0	0	0.000000	0.000000	0.000000	0.000000
13	2387	0	0	0.000000	0.000000	0.000000	0.000000
16	2387	0	0	0.000000	0.000000	0.000000	0.000000
7	2387	0	0	0.000000	0.000000	0.000000	0.000000
19	2387	0	0	0.000000	0.000000	0.000000	0.000000
20	2387	0	0	0.000000	0.000000	0.000000	0.000000
11	2387	0	0	0.000000	0.000000	0.000000	0.000000
17	2387	0	0	0.000000	0.000000	0.000000	0.000000
18	2387	0	0	0.000000	0.000000	0.000000	0.000000
6	2387	0	0	0.000000	0.000000	0.000000	0.000000
14	2387	0	0	0.000000	0.000000	0.000000	0.000000
23	2387	0	0	0.000000	0.000000	0.000000	0.000000
24	2387	0	0	0.000000	0.000000	0.000000	0.000000
25	2387	0	0	0.000000	0.000000	0.000000	0.000000
26	2387	0	0	0.000000	0.000000	0.000000	0.000000
5	2388	0	0	0.000000	0.000000	0.000000	0.000000
15	2388	0	0	0.000000	0.000000	0.000000	0.000000
8	2388	0	0	0.000000	0.000000	0.000000	0.000000
9	2388	0	0	0.000000	0.000000	0.000000	0.000000
10	2388	0	0	0.000000	0.000000	0.000000	0.000000
13	2388	0	0	0.000000	0.000000	0.000000	0.000000
16	2388	0	0	0.000000	0.000000	0.000000	0.000000
7	2388	0	0	0.000000	0.000000	0.000000	0.000000
19	2388	0	0	0.000000	0.000000	0.000000	0.000000
20	2388	0	0	0.000000	0.000000	0.000000	0.000000
11	2388	0	0	0.000000	0.000000	0.000000	0.000000
17	2388	0	0	0.000000	0.000000	0.000000	0.000000
18	2388	0	0	0.000000	0.000000	0.000000	0.000000
6	2388	0	0	0.000000	0.000000	0.000000	0.000000
14	2388	0	0	0.000000	0.000000	0.000000	0.000000
23	2388	0	0	0.000000	0.000000	0.000000	0.000000
24	2388	0	0	0.000000	0.000000	0.000000	0.000000
25	2388	0	0	0.000000	0.000000	0.000000	0.000000
26	2388	0	0	0.000000	0.000000	0.000000	0.000000
5	2389	0	0	0.000000	0.000000	0.000000	0.000000
15	2389	0	0	0.000000	0.000000	0.000000	0.000000
8	2389	0	0	0.000000	0.000000	0.000000	0.000000
9	2389	0	0	0.000000	0.000000	0.000000	0.000000
10	2389	0	0	0.000000	0.000000	0.000000	0.000000
13	2389	0	0	0.000000	0.000000	0.000000	0.000000
16	2389	0	0	0.000000	0.000000	0.000000	0.000000
7	2389	0	0	0.000000	0.000000	0.000000	0.000000
19	2389	0	0	0.000000	0.000000	0.000000	0.000000
20	2389	0	0	0.000000	0.000000	0.000000	0.000000
11	2389	0	0	0.000000	0.000000	0.000000	0.000000
17	2389	0	0	0.000000	0.000000	0.000000	0.000000
18	2389	0	0	0.000000	0.000000	0.000000	0.000000
6	2389	0	0	0.000000	0.000000	0.000000	0.000000
14	2389	0	0	0.000000	0.000000	0.000000	0.000000
23	2389	0	0	0.000000	0.000000	0.000000	0.000000
24	2389	0	0	0.000000	0.000000	0.000000	0.000000
25	2389	0	0	0.000000	0.000000	0.000000	0.000000
26	2389	0	0	0.000000	0.000000	0.000000	0.000000
5	2390	0	0	0.000000	0.000000	0.000000	0.000000
15	2390	0	0	0.000000	0.000000	0.000000	0.000000
8	2390	0	0	0.000000	0.000000	0.000000	0.000000
9	2390	0	0	0.000000	0.000000	0.000000	0.000000
10	2390	0	0	0.000000	0.000000	0.000000	0.000000
13	2390	0	0	0.000000	0.000000	0.000000	0.000000
16	2390	0	0	0.000000	0.000000	0.000000	0.000000
7	2390	0	0	0.000000	0.000000	0.000000	0.000000
19	2390	0	0	0.000000	0.000000	0.000000	0.000000
20	2390	0	0	0.000000	0.000000	0.000000	0.000000
11	2390	0	0	0.000000	0.000000	0.000000	0.000000
17	2390	0	0	0.000000	0.000000	0.000000	0.000000
18	2390	0	0	0.000000	0.000000	0.000000	0.000000
6	2390	0	0	0.000000	0.000000	0.000000	0.000000
14	2390	0	0	0.000000	0.000000	0.000000	0.000000
24	2390	0	0	0.000000	0.000000	0.000000	0.000000
25	2390	0	0	0.000000	0.000000	0.000000	0.000000
26	2390	0	0	0.000000	0.000000	0.000000	0.000000
5	2391	0	0	0.000000	0.000000	0.000000	0.000000
15	2391	0	0	0.000000	0.000000	0.000000	0.000000
8	2391	0	0	0.000000	0.000000	0.000000	0.000000
9	2391	0	0	0.000000	0.000000	0.000000	0.000000
10	2391	0	0	0.000000	0.000000	0.000000	0.000000
13	2391	0	0	0.000000	0.000000	0.000000	0.000000
16	2391	0	0	0.000000	0.000000	0.000000	0.000000
7	2391	0	0	0.000000	0.000000	0.000000	0.000000
19	2391	0	0	0.000000	0.000000	0.000000	0.000000
20	2391	0	0	0.000000	0.000000	0.000000	0.000000
11	2391	0	0	0.000000	0.000000	0.000000	0.000000
17	2391	0	0	0.000000	0.000000	0.000000	0.000000
18	2391	0	0	0.000000	0.000000	0.000000	0.000000
6	2391	0	0	0.000000	0.000000	0.000000	0.000000
14	2391	0	0	0.000000	0.000000	0.000000	0.000000
23	2391	0	0	0.000000	0.000000	0.000000	0.000000
24	2391	0	0	0.000000	0.000000	0.000000	0.000000
25	2391	0	0	0.000000	0.000000	0.000000	0.000000
26	2391	0	0	0.000000	0.000000	0.000000	0.000000
5	2392	0	0	0.000000	0.000000	0.000000	0.000000
15	2392	0	0	0.000000	0.000000	0.000000	0.000000
8	2392	0	0	0.000000	0.000000	0.000000	0.000000
9	2392	0	0	0.000000	0.000000	0.000000	0.000000
10	2392	0	0	0.000000	0.000000	0.000000	0.000000
13	2392	0	0	0.000000	0.000000	0.000000	0.000000
16	2392	0	0	0.000000	0.000000	0.000000	0.000000
7	2392	0	0	0.000000	0.000000	0.000000	0.000000
19	2392	0	0	0.000000	0.000000	0.000000	0.000000
20	2392	0	0	0.000000	0.000000	0.000000	0.000000
11	2392	0	0	0.000000	0.000000	0.000000	0.000000
17	2392	0	0	0.000000	0.000000	0.000000	0.000000
18	2392	0	0	0.000000	0.000000	0.000000	0.000000
6	2392	0	0	0.000000	0.000000	0.000000	0.000000
14	2392	0	0	0.000000	0.000000	0.000000	0.000000
23	2392	0	0	0.000000	0.000000	0.000000	0.000000
24	2392	0	0	0.000000	0.000000	0.000000	0.000000
25	2392	0	0	0.000000	0.000000	0.000000	0.000000
26	2392	0	0	0.000000	0.000000	0.000000	0.000000
5	2393	0	0	0.000000	0.000000	0.000000	0.000000
15	2393	0	0	0.000000	0.000000	0.000000	0.000000
8	2393	0	0	0.000000	0.000000	0.000000	0.000000
9	2393	0	0	0.000000	0.000000	0.000000	0.000000
10	2393	0	0	0.000000	0.000000	0.000000	0.000000
13	2393	0	0	0.000000	0.000000	0.000000	0.000000
16	2393	0	0	0.000000	0.000000	0.000000	0.000000
7	2393	0	0	0.000000	0.000000	0.000000	0.000000
19	2393	0	0	0.000000	0.000000	0.000000	0.000000
20	2393	0	0	0.000000	0.000000	0.000000	0.000000
11	2393	0	0	0.000000	0.000000	0.000000	0.000000
17	2393	0	0	0.000000	0.000000	0.000000	0.000000
18	2393	0	0	0.000000	0.000000	0.000000	0.000000
6	2393	0	0	0.000000	0.000000	0.000000	0.000000
14	2393	0	0	0.000000	0.000000	0.000000	0.000000
23	2393	0	0	0.000000	0.000000	0.000000	0.000000
24	2393	0	0	0.000000	0.000000	0.000000	0.000000
25	2393	0	0	0.000000	0.000000	0.000000	0.000000
26	2393	0	0	0.000000	0.000000	0.000000	0.000000
5	2394	0	0	0.000000	0.000000	0.000000	0.000000
15	2394	0	0	0.000000	0.000000	0.000000	0.000000
8	2394	0	0	0.000000	0.000000	0.000000	0.000000
9	2394	0	0	0.000000	0.000000	0.000000	0.000000
10	2394	0	0	0.000000	0.000000	0.000000	0.000000
13	2394	0	0	0.000000	0.000000	0.000000	0.000000
16	2394	0	0	0.000000	0.000000	0.000000	0.000000
7	2394	0	0	0.000000	0.000000	0.000000	0.000000
19	2394	0	0	0.000000	0.000000	0.000000	0.000000
20	2394	0	0	0.000000	0.000000	0.000000	0.000000
11	2394	0	0	0.000000	0.000000	0.000000	0.000000
17	2394	0	0	0.000000	0.000000	0.000000	0.000000
18	2394	0	0	0.000000	0.000000	0.000000	0.000000
6	2394	0	0	0.000000	0.000000	0.000000	0.000000
14	2394	0	0	0.000000	0.000000	0.000000	0.000000
23	2394	0	0	0.000000	0.000000	0.000000	0.000000
24	2394	0	0	0.000000	0.000000	0.000000	0.000000
25	2394	0	0	0.000000	0.000000	0.000000	0.000000
26	2394	0	0	0.000000	0.000000	0.000000	0.000000
5	2395	0	0	0.000000	0.000000	0.000000	0.000000
15	2395	0	0	0.000000	0.000000	0.000000	0.000000
8	2395	0	0	0.000000	0.000000	0.000000	0.000000
9	2395	0	0	0.000000	0.000000	0.000000	0.000000
10	2395	0	0	0.000000	0.000000	0.000000	0.000000
13	2395	0	0	0.000000	0.000000	0.000000	0.000000
16	2395	0	0	0.000000	0.000000	0.000000	0.000000
7	2395	0	0	0.000000	0.000000	0.000000	0.000000
19	2395	0	0	0.000000	0.000000	0.000000	0.000000
20	2395	0	0	0.000000	0.000000	0.000000	0.000000
11	2395	0	0	0.000000	0.000000	0.000000	0.000000
17	2395	0	0	0.000000	0.000000	0.000000	0.000000
18	2395	0	0	0.000000	0.000000	0.000000	0.000000
6	2395	0	0	0.000000	0.000000	0.000000	0.000000
14	2395	0	0	0.000000	0.000000	0.000000	0.000000
23	2395	0	0	0.000000	0.000000	0.000000	0.000000
24	2395	0	0	0.000000	0.000000	0.000000	0.000000
25	2395	0	0	0.000000	0.000000	0.000000	0.000000
26	2395	0	0	0.000000	0.000000	0.000000	0.000000
5	2396	0	0	0.000000	0.000000	0.000000	0.000000
15	2396	0	0	0.000000	0.000000	0.000000	0.000000
8	2396	0	0	0.000000	0.000000	0.000000	0.000000
9	2396	0	0	0.000000	0.000000	0.000000	0.000000
10	2396	0	0	0.000000	0.000000	0.000000	0.000000
13	2396	0	0	0.000000	0.000000	0.000000	0.000000
16	2396	0	0	0.000000	0.000000	0.000000	0.000000
7	2396	0	0	0.000000	0.000000	0.000000	0.000000
19	2396	0	0	0.000000	0.000000	0.000000	0.000000
20	2396	0	0	0.000000	0.000000	0.000000	0.000000
11	2396	0	0	0.000000	0.000000	0.000000	0.000000
17	2396	0	0	0.000000	0.000000	0.000000	0.000000
18	2396	0	0	0.000000	0.000000	0.000000	0.000000
6	2396	0	0	0.000000	0.000000	0.000000	0.000000
14	2396	0	0	0.000000	0.000000	0.000000	0.000000
23	2396	0	0	0.000000	0.000000	0.000000	0.000000
24	2396	0	0	0.000000	0.000000	0.000000	0.000000
25	2396	0	0	0.000000	0.000000	0.000000	0.000000
26	2396	0	0	0.000000	0.000000	0.000000	0.000000
5	2397	0	0	0.000000	0.000000	0.000000	0.000000
15	2397	0	0	0.000000	0.000000	0.000000	0.000000
8	2397	0	0	0.000000	0.000000	0.000000	0.000000
9	2397	0	0	0.000000	0.000000	0.000000	0.000000
10	2397	0	0	0.000000	0.000000	0.000000	0.000000
13	2397	0	0	0.000000	0.000000	0.000000	0.000000
16	2397	0	0	0.000000	0.000000	0.000000	0.000000
7	2397	0	0	0.000000	0.000000	0.000000	0.000000
19	2397	0	0	0.000000	0.000000	0.000000	0.000000
20	2397	0	0	0.000000	0.000000	0.000000	0.000000
11	2397	0	0	0.000000	0.000000	0.000000	0.000000
17	2397	0	0	0.000000	0.000000	0.000000	0.000000
18	2397	0	0	0.000000	0.000000	0.000000	0.000000
6	2397	0	0	0.000000	0.000000	0.000000	0.000000
14	2397	0	0	0.000000	0.000000	0.000000	0.000000
23	2397	0	0	0.000000	0.000000	0.000000	0.000000
24	2397	0	0	0.000000	0.000000	0.000000	0.000000
25	2397	0	0	0.000000	0.000000	0.000000	0.000000
26	2397	0	0	0.000000	0.000000	0.000000	0.000000
5	2398	0	0	0.000000	0.000000	0.000000	0.000000
15	2398	0	0	0.000000	0.000000	0.000000	0.000000
8	2398	0	0	0.000000	0.000000	0.000000	0.000000
9	2398	0	0	0.000000	0.000000	0.000000	0.000000
10	2398	0	0	0.000000	0.000000	0.000000	0.000000
13	2398	0	0	0.000000	0.000000	0.000000	0.000000
16	2398	0	0	0.000000	0.000000	0.000000	0.000000
7	2398	0	0	0.000000	0.000000	0.000000	0.000000
19	2398	0	0	0.000000	0.000000	0.000000	0.000000
20	2398	0	0	0.000000	0.000000	0.000000	0.000000
11	2398	0	0	0.000000	0.000000	0.000000	0.000000
17	2398	0	0	0.000000	0.000000	0.000000	0.000000
18	2398	0	0	0.000000	0.000000	0.000000	0.000000
6	2398	0	0	0.000000	0.000000	0.000000	0.000000
14	2398	0	0	0.000000	0.000000	0.000000	0.000000
24	2398	0	0	0.000000	0.000000	0.000000	0.000000
25	2398	0	0	0.000000	0.000000	0.000000	0.000000
26	2398	0	0	0.000000	0.000000	0.000000	0.000000
5	2399	0	0	0.000000	0.000000	0.000000	0.000000
15	2399	0	0	0.000000	0.000000	0.000000	0.000000
8	2399	0	0	0.000000	0.000000	0.000000	0.000000
9	2399	0	0	0.000000	0.000000	0.000000	0.000000
10	2399	0	0	0.000000	0.000000	0.000000	0.000000
13	2399	0	0	0.000000	0.000000	0.000000	0.000000
16	2399	0	0	0.000000	0.000000	0.000000	0.000000
7	2399	0	0	0.000000	0.000000	0.000000	0.000000
19	2399	0	0	0.000000	0.000000	0.000000	0.000000
20	2399	0	0	0.000000	0.000000	0.000000	0.000000
11	2399	0	0	0.000000	0.000000	0.000000	0.000000
17	2399	0	0	0.000000	0.000000	0.000000	0.000000
18	2399	0	0	0.000000	0.000000	0.000000	0.000000
6	2399	0	0	0.000000	0.000000	0.000000	0.000000
14	2399	0	0	0.000000	0.000000	0.000000	0.000000
24	2399	0	0	0.000000	0.000000	0.000000	0.000000
25	2399	0	0	0.000000	0.000000	0.000000	0.000000
26	2399	0	0	0.000000	0.000000	0.000000	0.000000
5	2400	0	0	0.000000	0.000000	0.000000	0.000000
15	2400	0	0	0.000000	0.000000	0.000000	0.000000
8	2400	0	0	0.000000	0.000000	0.000000	0.000000
9	2400	0	0	0.000000	0.000000	0.000000	0.000000
10	2400	0	0	0.000000	0.000000	0.000000	0.000000
13	2400	0	0	0.000000	0.000000	0.000000	0.000000
16	2400	0	0	0.000000	0.000000	0.000000	0.000000
7	2400	0	0	0.000000	0.000000	0.000000	0.000000
19	2400	0	0	0.000000	0.000000	0.000000	0.000000
20	2400	0	0	0.000000	0.000000	0.000000	0.000000
11	2400	0	0	0.000000	0.000000	0.000000	0.000000
17	2400	0	0	0.000000	0.000000	0.000000	0.000000
18	2400	0	0	0.000000	0.000000	0.000000	0.000000
6	2400	0	0	0.000000	0.000000	0.000000	0.000000
14	2400	0	0	0.000000	0.000000	0.000000	0.000000
24	2400	0	0	0.000000	0.000000	0.000000	0.000000
25	2400	0	0	0.000000	0.000000	0.000000	0.000000
26	2400	0	0	0.000000	0.000000	0.000000	0.000000
5	2401	0	0	0.000000	0.000000	0.000000	0.000000
15	2401	0	0	0.000000	0.000000	0.000000	0.000000
8	2401	0	0	0.000000	0.000000	0.000000	0.000000
9	2401	0	0	0.000000	0.000000	0.000000	0.000000
10	2401	0	0	0.000000	0.000000	0.000000	0.000000
13	2401	0	0	0.000000	0.000000	0.000000	0.000000
16	2401	0	0	0.000000	0.000000	0.000000	0.000000
7	2401	0	0	0.000000	0.000000	0.000000	0.000000
19	2401	0	0	0.000000	0.000000	0.000000	0.000000
20	2401	0	0	0.000000	0.000000	0.000000	0.000000
11	2401	0	0	0.000000	0.000000	0.000000	0.000000
17	2401	0	0	0.000000	0.000000	0.000000	0.000000
18	2401	0	0	0.000000	0.000000	0.000000	0.000000
6	2401	0	0	0.000000	0.000000	0.000000	0.000000
14	2401	0	0	0.000000	0.000000	0.000000	0.000000
24	2401	0	0	0.000000	0.000000	0.000000	0.000000
25	2401	0	0	0.000000	0.000000	0.000000	0.000000
26	2401	0	0	0.000000	0.000000	0.000000	0.000000
5	2402	0	0	0.000000	0.000000	0.000000	0.000000
15	2402	0	0	0.000000	0.000000	0.000000	0.000000
8	2402	0	0	0.000000	0.000000	0.000000	0.000000
9	2402	0	0	0.000000	0.000000	0.000000	0.000000
10	2402	0	0	0.000000	0.000000	0.000000	0.000000
23	2399	0	0	0.500000	0.000000	0.000000	0.000000
23	2400	0	0	0.900000	0.000000	0.000000	0.000000
13	2402	0	0	0.000000	0.000000	0.000000	0.000000
16	2402	0	0	0.000000	0.000000	0.000000	0.000000
7	2402	0	0	0.000000	0.000000	0.000000	0.000000
19	2402	0	0	0.000000	0.000000	0.000000	0.000000
20	2402	0	0	0.000000	0.000000	0.000000	0.000000
11	2402	0	0	0.000000	0.000000	0.000000	0.000000
17	2402	0	0	0.000000	0.000000	0.000000	0.000000
18	2402	0	0	0.000000	0.000000	0.000000	0.000000
6	2402	0	0	0.000000	0.000000	0.000000	0.000000
14	2402	0	0	0.000000	0.000000	0.000000	0.000000
23	2402	0	0	0.000000	0.000000	0.000000	0.000000
24	2402	0	0	0.000000	0.000000	0.000000	0.000000
25	2402	0	0	0.000000	0.000000	0.000000	0.000000
26	2402	0	0	0.000000	0.000000	0.000000	0.000000
5	2403	0	0	0.000000	0.000000	0.000000	0.000000
15	2403	0	0	0.000000	0.000000	0.000000	0.000000
8	2403	0	0	0.000000	0.000000	0.000000	0.000000
9	2403	0	0	0.000000	0.000000	0.000000	0.000000
10	2403	0	0	0.000000	0.000000	0.000000	0.000000
13	2403	0	0	0.000000	0.000000	0.000000	0.000000
16	2403	0	0	0.000000	0.000000	0.000000	0.000000
7	2403	0	0	0.000000	0.000000	0.000000	0.000000
19	2403	0	0	0.000000	0.000000	0.000000	0.000000
20	2403	0	0	0.000000	0.000000	0.000000	0.000000
11	2403	0	0	0.000000	0.000000	0.000000	0.000000
17	2403	0	0	0.000000	0.000000	0.000000	0.000000
18	2403	0	0	0.000000	0.000000	0.000000	0.000000
6	2403	0	0	0.000000	0.000000	0.000000	0.000000
14	2403	0	0	0.000000	0.000000	0.000000	0.000000
23	2403	0	0	0.000000	0.000000	0.000000	0.000000
24	2403	0	0	0.000000	0.000000	0.000000	0.000000
25	2403	0	0	0.000000	0.000000	0.000000	0.000000
26	2403	0	0	0.000000	0.000000	0.000000	0.000000
5	2404	0	0	0.000000	0.000000	0.000000	0.000000
15	2404	0	0	0.000000	0.000000	0.000000	0.000000
8	2404	0	0	0.000000	0.000000	0.000000	0.000000
9	2404	0	0	0.000000	0.000000	0.000000	0.000000
10	2404	0	0	0.000000	0.000000	0.000000	0.000000
13	2404	0	0	0.000000	0.000000	0.000000	0.000000
16	2404	0	0	0.000000	0.000000	0.000000	0.000000
7	2404	0	0	0.000000	0.000000	0.000000	0.000000
19	2404	0	0	0.000000	0.000000	0.000000	0.000000
20	2404	0	0	0.000000	0.000000	0.000000	0.000000
11	2404	0	0	0.000000	0.000000	0.000000	0.000000
17	2404	0	0	0.000000	0.000000	0.000000	0.000000
18	2404	0	0	0.000000	0.000000	0.000000	0.000000
6	2404	0	0	0.000000	0.000000	0.000000	0.000000
14	2404	0	0	0.000000	0.000000	0.000000	0.000000
23	2404	0	0	0.000000	0.000000	0.000000	0.000000
24	2404	0	0	0.000000	0.000000	0.000000	0.000000
25	2404	0	0	0.000000	0.000000	0.000000	0.000000
26	2404	0	0	0.000000	0.000000	0.000000	0.000000
5	2405	0	0	0.000000	0.000000	0.000000	0.000000
15	2405	0	0	0.000000	0.000000	0.000000	0.000000
8	2405	0	0	0.000000	0.000000	0.000000	0.000000
9	2405	0	0	0.000000	0.000000	0.000000	0.000000
10	2405	0	0	0.000000	0.000000	0.000000	0.000000
13	2405	0	0	0.000000	0.000000	0.000000	0.000000
16	2405	0	0	0.000000	0.000000	0.000000	0.000000
7	2405	0	0	0.000000	0.000000	0.000000	0.000000
19	2405	0	0	0.000000	0.000000	0.000000	0.000000
20	2405	0	0	0.000000	0.000000	0.000000	0.000000
11	2405	0	0	0.000000	0.000000	0.000000	0.000000
17	2405	0	0	0.000000	0.000000	0.000000	0.000000
18	2405	0	0	0.000000	0.000000	0.000000	0.000000
6	2405	0	0	0.000000	0.000000	0.000000	0.000000
14	2405	0	0	0.000000	0.000000	0.000000	0.000000
23	2405	0	0	0.000000	0.000000	0.000000	0.000000
24	2405	0	0	0.000000	0.000000	0.000000	0.000000
25	2405	0	0	0.000000	0.000000	0.000000	0.000000
26	2405	0	0	0.000000	0.000000	0.000000	0.000000
5	2406	0	0	0.000000	0.000000	0.000000	0.000000
15	2406	0	0	0.000000	0.000000	0.000000	0.000000
8	2406	0	0	0.000000	0.000000	0.000000	0.000000
9	2406	0	0	0.000000	0.000000	0.000000	0.000000
10	2406	0	0	0.000000	0.000000	0.000000	0.000000
13	2406	0	0	0.000000	0.000000	0.000000	0.000000
16	2406	0	0	0.000000	0.000000	0.000000	0.000000
7	2406	0	0	0.000000	0.000000	0.000000	0.000000
19	2406	0	0	0.000000	0.000000	0.000000	0.000000
20	2406	0	0	0.000000	0.000000	0.000000	0.000000
11	2406	0	0	0.000000	0.000000	0.000000	0.000000
17	2406	0	0	0.000000	0.000000	0.000000	0.000000
18	2406	0	0	0.000000	0.000000	0.000000	0.000000
6	2406	0	0	0.000000	0.000000	0.000000	0.000000
14	2406	0	0	0.000000	0.000000	0.000000	0.000000
23	2406	0	0	0.000000	0.000000	0.000000	0.000000
24	2406	0	0	0.000000	0.000000	0.000000	0.000000
25	2406	0	0	0.000000	0.000000	0.000000	0.000000
26	2406	0	0	0.000000	0.000000	0.000000	0.000000
5	2407	0	0	0.000000	0.000000	0.000000	0.000000
15	2407	0	0	0.000000	0.000000	0.000000	0.000000
8	2407	0	0	0.000000	0.000000	0.000000	0.000000
9	2407	0	0	0.000000	0.000000	0.000000	0.000000
10	2407	0	0	0.000000	0.000000	0.000000	0.000000
13	2407	0	0	0.000000	0.000000	0.000000	0.000000
16	2407	0	0	0.000000	0.000000	0.000000	0.000000
7	2407	0	0	0.000000	0.000000	0.000000	0.000000
19	2407	0	0	0.000000	0.000000	0.000000	0.000000
20	2407	0	0	0.000000	0.000000	0.000000	0.000000
11	2407	0	0	0.000000	0.000000	0.000000	0.000000
17	2407	0	0	0.000000	0.000000	0.000000	0.000000
18	2407	0	0	0.000000	0.000000	0.000000	0.000000
6	2407	0	0	0.000000	0.000000	0.000000	0.000000
14	2407	0	0	0.000000	0.000000	0.000000	0.000000
23	2407	0	0	0.000000	0.000000	0.000000	0.000000
24	2407	0	0	0.000000	0.000000	0.000000	0.000000
25	2407	0	0	0.000000	0.000000	0.000000	0.000000
26	2407	0	0	0.000000	0.000000	0.000000	0.000000
5	2408	0	0	0.000000	0.000000	0.000000	0.000000
15	2408	0	0	0.000000	0.000000	0.000000	0.000000
8	2408	0	0	0.000000	0.000000	0.000000	0.000000
9	2408	0	0	0.000000	0.000000	0.000000	0.000000
10	2408	0	0	0.000000	0.000000	0.000000	0.000000
13	2408	0	0	0.000000	0.000000	0.000000	0.000000
16	2408	0	0	0.000000	0.000000	0.000000	0.000000
7	2408	0	0	0.000000	0.000000	0.000000	0.000000
19	2408	0	0	0.000000	0.000000	0.000000	0.000000
20	2408	0	0	0.000000	0.000000	0.000000	0.000000
11	2408	0	0	0.000000	0.000000	0.000000	0.000000
17	2408	0	0	0.000000	0.000000	0.000000	0.000000
18	2408	0	0	0.000000	0.000000	0.000000	0.000000
6	2408	0	0	0.000000	0.000000	0.000000	0.000000
14	2408	0	0	0.000000	0.000000	0.000000	0.000000
23	2408	0	0	0.000000	0.000000	0.000000	0.000000
24	2408	0	0	0.000000	0.000000	0.000000	0.000000
25	2408	0	0	0.000000	0.000000	0.000000	0.000000
26	2408	0	0	0.000000	0.000000	0.000000	0.000000
5	2409	0	0	0.000000	0.000000	0.000000	0.000000
15	2409	0	0	0.000000	0.000000	0.000000	0.000000
8	2409	0	0	0.000000	0.000000	0.000000	0.000000
9	2409	0	0	0.000000	0.000000	0.000000	0.000000
10	2409	0	0	0.000000	0.000000	0.000000	0.000000
13	2409	0	0	0.000000	0.000000	0.000000	0.000000
16	2409	0	0	0.000000	0.000000	0.000000	0.000000
7	2409	0	0	0.000000	0.000000	0.000000	0.000000
19	2409	0	0	0.000000	0.000000	0.000000	0.000000
20	2409	0	0	0.000000	0.000000	0.000000	0.000000
11	2409	0	0	0.000000	0.000000	0.000000	0.000000
17	2409	0	0	0.000000	0.000000	0.000000	0.000000
18	2409	0	0	0.000000	0.000000	0.000000	0.000000
6	2409	0	0	0.000000	0.000000	0.000000	0.000000
14	2409	0	0	0.000000	0.000000	0.000000	0.000000
23	2409	0	0	0.000000	0.000000	0.000000	0.000000
24	2409	0	0	0.000000	0.000000	0.000000	0.000000
25	2409	0	0	0.000000	0.000000	0.000000	0.000000
26	2409	0	0	0.000000	0.000000	0.000000	0.000000
5	2410	0	0	0.000000	0.000000	0.000000	0.000000
15	2410	0	0	0.000000	0.000000	0.000000	0.000000
8	2410	0	0	0.000000	0.000000	0.000000	0.000000
9	2410	0	0	0.000000	0.000000	0.000000	0.000000
10	2410	0	0	0.000000	0.000000	0.000000	0.000000
13	2410	0	0	0.000000	0.000000	0.000000	0.000000
16	2410	0	0	0.000000	0.000000	0.000000	0.000000
7	2410	0	0	0.000000	0.000000	0.000000	0.000000
19	2410	0	0	0.000000	0.000000	0.000000	0.000000
20	2410	0	0	0.000000	0.000000	0.000000	0.000000
11	2410	0	0	0.000000	0.000000	0.000000	0.000000
17	2410	0	0	0.000000	0.000000	0.000000	0.000000
18	2410	0	0	0.000000	0.000000	0.000000	0.000000
6	2410	0	0	0.000000	0.000000	0.000000	0.000000
14	2410	0	0	0.000000	0.000000	0.000000	0.000000
24	2410	0	0	0.000000	0.000000	0.000000	0.000000
25	2410	0	0	0.000000	0.000000	0.000000	0.000000
26	2410	0	0	0.000000	0.000000	0.000000	0.000000
5	2411	0	0	0.000000	0.000000	0.000000	0.000000
15	2411	0	0	0.000000	0.000000	0.000000	0.000000
8	2411	0	0	0.000000	0.000000	0.000000	0.000000
9	2411	0	0	0.000000	0.000000	0.000000	0.000000
10	2411	0	0	0.000000	0.000000	0.000000	0.000000
13	2411	0	0	0.000000	0.000000	0.000000	0.000000
16	2411	0	0	0.000000	0.000000	0.000000	0.000000
7	2411	0	0	0.000000	0.000000	0.000000	0.000000
19	2411	0	0	0.000000	0.000000	0.000000	0.000000
20	2411	0	0	0.000000	0.000000	0.000000	0.000000
11	2411	0	0	0.000000	0.000000	0.000000	0.000000
17	2411	0	0	0.000000	0.000000	0.000000	0.000000
18	2411	0	0	0.000000	0.000000	0.000000	0.000000
6	2411	0	0	0.000000	0.000000	0.000000	0.000000
14	2411	0	0	0.000000	0.000000	0.000000	0.000000
23	2411	0	0	0.000000	0.000000	0.000000	0.000000
24	2411	0	0	0.000000	0.000000	0.000000	0.000000
25	2411	0	0	0.000000	0.000000	0.000000	0.000000
26	2411	0	0	0.000000	0.000000	0.000000	0.000000
5	2412	0	0	0.000000	0.000000	0.000000	0.000000
15	2412	0	0	0.000000	0.000000	0.000000	0.000000
8	2412	0	0	0.000000	0.000000	0.000000	0.000000
9	2412	0	0	0.000000	0.000000	0.000000	0.000000
10	2412	0	0	0.000000	0.000000	0.000000	0.000000
13	2412	0	0	0.000000	0.000000	0.000000	0.000000
16	2412	0	0	0.000000	0.000000	0.000000	0.000000
7	2412	0	0	0.000000	0.000000	0.000000	0.000000
19	2412	0	0	0.000000	0.000000	0.000000	0.000000
20	2412	0	0	0.000000	0.000000	0.000000	0.000000
11	2412	0	0	0.000000	0.000000	0.000000	0.000000
17	2412	0	0	0.000000	0.000000	0.000000	0.000000
18	2412	0	0	0.000000	0.000000	0.000000	0.000000
6	2412	0	0	0.000000	0.000000	0.000000	0.000000
14	2412	0	0	0.000000	0.000000	0.000000	0.000000
23	2412	0	0	0.000000	0.000000	0.000000	0.000000
24	2412	0	0	0.000000	0.000000	0.000000	0.000000
25	2412	0	0	0.000000	0.000000	0.000000	0.000000
26	2412	0	0	0.000000	0.000000	0.000000	0.000000
5	2413	0	0	0.000000	0.000000	0.000000	0.000000
15	2413	0	0	0.000000	0.000000	0.000000	0.000000
8	2413	0	0	0.000000	0.000000	0.000000	0.000000
9	2413	0	0	0.000000	0.000000	0.000000	0.000000
10	2413	0	0	0.000000	0.000000	0.000000	0.000000
13	2413	0	0	0.000000	0.000000	0.000000	0.000000
16	2413	0	0	0.000000	0.000000	0.000000	0.000000
7	2413	0	0	0.000000	0.000000	0.000000	0.000000
19	2413	0	0	0.000000	0.000000	0.000000	0.000000
20	2413	0	0	0.000000	0.000000	0.000000	0.000000
11	2413	0	0	0.000000	0.000000	0.000000	0.000000
17	2413	0	0	0.000000	0.000000	0.000000	0.000000
18	2413	0	0	0.000000	0.000000	0.000000	0.000000
6	2413	0	0	0.000000	0.000000	0.000000	0.000000
14	2413	0	0	0.000000	0.000000	0.000000	0.000000
23	2413	0	0	0.000000	0.000000	0.000000	0.000000
24	2413	0	0	0.000000	0.000000	0.000000	0.000000
25	2413	0	0	0.000000	0.000000	0.000000	0.000000
26	2413	0	0	0.000000	0.000000	0.000000	0.000000
5	2414	0	0	0.000000	0.000000	0.000000	0.000000
15	2414	0	0	0.000000	0.000000	0.000000	0.000000
8	2414	0	0	0.000000	0.000000	0.000000	0.000000
9	2414	0	0	0.000000	0.000000	0.000000	0.000000
10	2414	0	0	0.000000	0.000000	0.000000	0.000000
13	2414	0	0	0.000000	0.000000	0.000000	0.000000
16	2414	0	0	0.000000	0.000000	0.000000	0.000000
7	2414	0	0	0.000000	0.000000	0.000000	0.000000
19	2414	0	0	0.000000	0.000000	0.000000	0.000000
20	2414	0	0	0.000000	0.000000	0.000000	0.000000
11	2414	0	0	0.000000	0.000000	0.000000	0.000000
17	2414	0	0	0.000000	0.000000	0.000000	0.000000
18	2414	0	0	0.000000	0.000000	0.000000	0.000000
6	2414	0	0	0.000000	0.000000	0.000000	0.000000
14	2414	0	0	0.000000	0.000000	0.000000	0.000000
23	2414	0	0	0.000000	0.000000	0.000000	0.000000
24	2414	0	0	0.000000	0.000000	0.000000	0.000000
25	2414	0	0	0.000000	0.000000	0.000000	0.000000
26	2414	0	0	0.000000	0.000000	0.000000	0.000000
5	2415	0	0	0.000000	0.000000	0.000000	0.000000
15	2415	0	0	0.000000	0.000000	0.000000	0.000000
8	2415	0	0	0.000000	0.000000	0.000000	0.000000
9	2415	0	0	0.000000	0.000000	0.000000	0.000000
10	2415	0	0	0.000000	0.000000	0.000000	0.000000
13	2415	0	0	0.000000	0.000000	0.000000	0.000000
16	2415	0	0	0.000000	0.000000	0.000000	0.000000
7	2415	0	0	0.000000	0.000000	0.000000	0.000000
19	2415	0	0	0.000000	0.000000	0.000000	0.000000
20	2415	0	0	0.000000	0.000000	0.000000	0.000000
11	2415	0	0	0.000000	0.000000	0.000000	0.000000
17	2415	0	0	0.000000	0.000000	0.000000	0.000000
18	2415	0	0	0.000000	0.000000	0.000000	0.000000
6	2415	0	0	0.000000	0.000000	0.000000	0.000000
14	2415	0	0	0.000000	0.000000	0.000000	0.000000
23	2415	0	0	0.000000	0.000000	0.000000	0.000000
24	2415	0	0	0.000000	0.000000	0.000000	0.000000
25	2415	0	0	0.000000	0.000000	0.000000	0.000000
26	2415	0	0	0.000000	0.000000	0.000000	0.000000
5	2416	0	0	0.000000	0.000000	0.000000	0.000000
15	2416	0	0	0.000000	0.000000	0.000000	0.000000
8	2416	0	0	0.000000	0.000000	0.000000	0.000000
9	2416	0	0	0.000000	0.000000	0.000000	0.000000
10	2416	0	0	0.000000	0.000000	0.000000	0.000000
13	2416	0	0	0.000000	0.000000	0.000000	0.000000
16	2416	0	0	0.000000	0.000000	0.000000	0.000000
7	2416	0	0	0.000000	0.000000	0.000000	0.000000
19	2416	0	0	0.000000	0.000000	0.000000	0.000000
20	2416	0	0	0.000000	0.000000	0.000000	0.000000
11	2416	0	0	0.000000	0.000000	0.000000	0.000000
17	2416	0	0	0.000000	0.000000	0.000000	0.000000
18	2416	0	0	0.000000	0.000000	0.000000	0.000000
6	2416	0	0	0.000000	0.000000	0.000000	0.000000
14	2416	0	0	0.000000	0.000000	0.000000	0.000000
23	2416	0	0	0.000000	0.000000	0.000000	0.000000
24	2416	0	0	0.000000	0.000000	0.000000	0.000000
25	2416	0	0	0.000000	0.000000	0.000000	0.000000
26	2416	0	0	0.000000	0.000000	0.000000	0.000000
5	2417	0	0	0.000000	0.000000	0.000000	0.000000
15	2417	0	0	0.000000	0.000000	0.000000	0.000000
8	2417	0	0	0.000000	0.000000	0.000000	0.000000
9	2417	0	0	0.000000	0.000000	0.000000	0.000000
10	2417	0	0	0.000000	0.000000	0.000000	0.000000
13	2417	0	0	0.000000	0.000000	0.000000	0.000000
16	2417	0	0	0.000000	0.000000	0.000000	0.000000
7	2417	0	0	0.000000	0.000000	0.000000	0.000000
19	2417	0	0	0.000000	0.000000	0.000000	0.000000
20	2417	0	0	0.000000	0.000000	0.000000	0.000000
11	2417	0	0	0.000000	0.000000	0.000000	0.000000
17	2417	0	0	0.000000	0.000000	0.000000	0.000000
18	2417	0	0	0.000000	0.000000	0.000000	0.000000
6	2417	0	0	0.000000	0.000000	0.000000	0.000000
14	2417	0	0	0.000000	0.000000	0.000000	0.000000
23	2417	0	0	0.000000	0.000000	0.000000	0.000000
24	2417	0	0	0.000000	0.000000	0.000000	0.000000
25	2417	0	0	0.000000	0.000000	0.000000	0.000000
26	2417	0	0	0.000000	0.000000	0.000000	0.000000
5	2418	0	0	0.000000	0.000000	0.000000	0.000000
15	2418	0	0	0.000000	0.000000	0.000000	0.000000
8	2418	0	0	0.000000	0.000000	0.000000	0.000000
9	2418	0	0	0.000000	0.000000	0.000000	0.000000
10	2418	0	0	0.000000	0.000000	0.000000	0.000000
13	2418	0	0	0.000000	0.000000	0.000000	0.000000
16	2418	0	0	0.000000	0.000000	0.000000	0.000000
7	2418	0	0	0.000000	0.000000	0.000000	0.000000
19	2418	0	0	0.000000	0.000000	0.000000	0.000000
20	2418	0	0	0.000000	0.000000	0.000000	0.000000
11	2418	0	0	0.000000	0.000000	0.000000	0.000000
17	2418	0	0	0.000000	0.000000	0.000000	0.000000
18	2418	0	0	0.000000	0.000000	0.000000	0.000000
6	2418	0	0	0.000000	0.000000	0.000000	0.000000
14	2418	0	0	0.000000	0.000000	0.000000	0.000000
23	2418	0	0	0.000000	0.000000	0.000000	0.000000
24	2418	0	0	0.000000	0.000000	0.000000	0.000000
25	2418	0	0	0.000000	0.000000	0.000000	0.000000
26	2418	0	0	0.000000	0.000000	0.000000	0.000000
5	2419	0	0	0.000000	0.000000	0.000000	0.000000
15	2419	0	0	0.000000	0.000000	0.000000	0.000000
8	2419	0	0	0.000000	0.000000	0.000000	0.000000
9	2419	0	0	0.000000	0.000000	0.000000	0.000000
10	2419	0	0	0.000000	0.000000	0.000000	0.000000
13	2419	0	0	0.000000	0.000000	0.000000	0.000000
16	2419	0	0	0.000000	0.000000	0.000000	0.000000
7	2419	0	0	0.000000	0.000000	0.000000	0.000000
19	2419	0	0	0.000000	0.000000	0.000000	0.000000
20	2419	0	0	0.000000	0.000000	0.000000	0.000000
11	2419	0	0	0.000000	0.000000	0.000000	0.000000
17	2419	0	0	0.000000	0.000000	0.000000	0.000000
18	2419	0	0	0.000000	0.000000	0.000000	0.000000
6	2419	0	0	0.000000	0.000000	0.000000	0.000000
14	2419	0	0	0.000000	0.000000	0.000000	0.000000
23	2419	0	0	0.000000	0.000000	0.000000	0.000000
24	2419	0	0	0.000000	0.000000	0.000000	0.000000
25	2419	0	0	0.000000	0.000000	0.000000	0.000000
26	2419	0	0	0.000000	0.000000	0.000000	0.000000
5	2420	0	0	0.000000	0.000000	0.000000	0.000000
15	2420	0	0	0.000000	0.000000	0.000000	0.000000
8	2420	0	0	0.000000	0.000000	0.000000	0.000000
9	2420	0	0	0.000000	0.000000	0.000000	0.000000
10	2420	0	0	0.000000	0.000000	0.000000	0.000000
13	2420	0	0	0.000000	0.000000	0.000000	0.000000
16	2420	0	0	0.000000	0.000000	0.000000	0.000000
7	2420	0	0	0.000000	0.000000	0.000000	0.000000
19	2420	0	0	0.000000	0.000000	0.000000	0.000000
20	2420	0	0	0.000000	0.000000	0.000000	0.000000
11	2420	0	0	0.000000	0.000000	0.000000	0.000000
17	2420	0	0	0.000000	0.000000	0.000000	0.000000
18	2420	0	0	0.000000	0.000000	0.000000	0.000000
6	2420	0	0	0.000000	0.000000	0.000000	0.000000
14	2420	0	0	0.000000	0.000000	0.000000	0.000000
23	2420	0	0	0.000000	0.000000	0.000000	0.000000
24	2420	0	0	0.000000	0.000000	0.000000	0.000000
25	2420	0	0	0.000000	0.000000	0.000000	0.000000
26	2420	0	0	0.000000	0.000000	0.000000	0.000000
5	2421	0	0	0.000000	0.000000	0.000000	0.000000
15	2421	0	0	0.000000	0.000000	0.000000	0.000000
8	2421	0	0	0.000000	0.000000	0.000000	0.000000
9	2421	0	0	0.000000	0.000000	0.000000	0.000000
10	2421	0	0	0.000000	0.000000	0.000000	0.000000
13	2421	0	0	0.000000	0.000000	0.000000	0.000000
16	2421	0	0	0.000000	0.000000	0.000000	0.000000
7	2421	0	0	0.000000	0.000000	0.000000	0.000000
19	2421	0	0	0.000000	0.000000	0.000000	0.000000
20	2421	0	0	0.000000	0.000000	0.000000	0.000000
11	2421	0	0	0.000000	0.000000	0.000000	0.000000
17	2421	0	0	0.000000	0.000000	0.000000	0.000000
18	2421	0	0	0.000000	0.000000	0.000000	0.000000
6	2421	0	0	0.000000	0.000000	0.000000	0.000000
14	2421	0	0	0.000000	0.000000	0.000000	0.000000
23	2421	0	0	0.000000	0.000000	0.000000	0.000000
24	2421	0	0	0.000000	0.000000	0.000000	0.000000
25	2421	0	0	0.000000	0.000000	0.000000	0.000000
26	2421	0	0	0.000000	0.000000	0.000000	0.000000
5	2422	0	0	0.000000	0.000000	0.000000	0.000000
15	2422	0	0	0.000000	0.000000	0.000000	0.000000
8	2422	0	0	0.000000	0.000000	0.000000	0.000000
9	2422	0	0	0.000000	0.000000	0.000000	0.000000
10	2422	0	0	0.000000	0.000000	0.000000	0.000000
13	2422	0	0	0.000000	0.000000	0.000000	0.000000
16	2422	0	0	0.000000	0.000000	0.000000	0.000000
7	2422	0	0	0.000000	0.000000	0.000000	0.000000
19	2422	0	0	0.000000	0.000000	0.000000	0.000000
20	2422	0	0	0.000000	0.000000	0.000000	0.000000
11	2422	0	0	0.000000	0.000000	0.000000	0.000000
17	2422	0	0	0.000000	0.000000	0.000000	0.000000
18	2422	0	0	0.000000	0.000000	0.000000	0.000000
6	2422	0	0	0.000000	0.000000	0.000000	0.000000
14	2422	0	0	0.000000	0.000000	0.000000	0.000000
23	2422	0	0	0.000000	0.000000	0.000000	0.000000
24	2422	0	0	0.000000	0.000000	0.000000	0.000000
25	2422	0	0	0.000000	0.000000	0.000000	0.000000
26	2422	0	0	0.000000	0.000000	0.000000	0.000000
5	2423	0	0	0.000000	0.000000	0.000000	0.000000
15	2423	0	0	0.000000	0.000000	0.000000	0.000000
8	2423	0	0	0.000000	0.000000	0.000000	0.000000
9	2423	0	0	0.000000	0.000000	0.000000	0.000000
10	2423	0	0	0.000000	0.000000	0.000000	0.000000
13	2423	0	0	0.000000	0.000000	0.000000	0.000000
16	2423	0	0	0.000000	0.000000	0.000000	0.000000
7	2423	0	0	0.000000	0.000000	0.000000	0.000000
19	2423	0	0	0.000000	0.000000	0.000000	0.000000
20	2423	0	0	0.000000	0.000000	0.000000	0.000000
11	2423	0	0	0.000000	0.000000	0.000000	0.000000
17	2423	0	0	0.000000	0.000000	0.000000	0.000000
18	2423	0	0	0.000000	0.000000	0.000000	0.000000
6	2423	0	0	0.000000	0.000000	0.000000	0.000000
14	2423	0	0	0.000000	0.000000	0.000000	0.000000
23	2423	0	0	0.000000	0.000000	0.000000	0.000000
24	2423	0	0	0.000000	0.000000	0.000000	0.000000
25	2423	0	0	0.000000	0.000000	0.000000	0.000000
26	2423	0	0	0.000000	0.000000	0.000000	0.000000
5	2424	0	0	0.000000	0.000000	0.000000	0.000000
15	2424	0	0	0.000000	0.000000	0.000000	0.000000
8	2424	0	0	0.000000	0.000000	0.000000	0.000000
9	2424	0	0	0.000000	0.000000	0.000000	0.000000
10	2424	0	0	0.000000	0.000000	0.000000	0.000000
13	2424	0	0	0.000000	0.000000	0.000000	0.000000
16	2424	0	0	0.000000	0.000000	0.000000	0.000000
7	2424	0	0	0.000000	0.000000	0.000000	0.000000
19	2424	0	0	0.000000	0.000000	0.000000	0.000000
20	2424	0	0	0.000000	0.000000	0.000000	0.000000
11	2424	0	0	0.000000	0.000000	0.000000	0.000000
17	2424	0	0	0.000000	0.000000	0.000000	0.000000
18	2424	0	0	0.000000	0.000000	0.000000	0.000000
6	2424	0	0	0.000000	0.000000	0.000000	0.000000
14	2424	0	0	0.000000	0.000000	0.000000	0.000000
23	2424	0	0	0.000000	0.000000	0.000000	0.000000
24	2424	0	0	0.000000	0.000000	0.000000	0.000000
25	2424	0	0	0.000000	0.000000	0.000000	0.000000
26	2424	0	0	0.000000	0.000000	0.000000	0.000000
5	2425	0	0	0.000000	0.000000	0.000000	0.000000
15	2425	0	0	0.000000	0.000000	0.000000	0.000000
8	2425	0	0	0.000000	0.000000	0.000000	0.000000
9	2425	0	0	0.000000	0.000000	0.000000	0.000000
10	2425	0	0	0.000000	0.000000	0.000000	0.000000
13	2425	0	0	0.000000	0.000000	0.000000	0.000000
16	2425	0	0	0.000000	0.000000	0.000000	0.000000
7	2425	0	0	0.000000	0.000000	0.000000	0.000000
19	2425	0	0	0.000000	0.000000	0.000000	0.000000
20	2425	0	0	0.000000	0.000000	0.000000	0.000000
11	2425	0	0	0.000000	0.000000	0.000000	0.000000
17	2425	0	0	0.000000	0.000000	0.000000	0.000000
18	2425	0	0	0.000000	0.000000	0.000000	0.000000
6	2425	0	0	0.000000	0.000000	0.000000	0.000000
14	2425	0	0	0.000000	0.000000	0.000000	0.000000
23	2425	0	0	0.000000	0.000000	0.000000	0.000000
24	2425	0	0	0.000000	0.000000	0.000000	0.000000
25	2425	0	0	0.000000	0.000000	0.000000	0.000000
26	2425	0	0	0.000000	0.000000	0.000000	0.000000
5	2426	0	0	0.000000	0.000000	0.000000	0.000000
15	2426	0	0	0.000000	0.000000	0.000000	0.000000
8	2426	0	0	0.000000	0.000000	0.000000	0.000000
9	2426	0	0	0.000000	0.000000	0.000000	0.000000
10	2426	0	0	0.000000	0.000000	0.000000	0.000000
13	2426	0	0	0.000000	0.000000	0.000000	0.000000
16	2426	0	0	0.000000	0.000000	0.000000	0.000000
7	2426	0	0	0.000000	0.000000	0.000000	0.000000
19	2426	0	0	0.000000	0.000000	0.000000	0.000000
20	2426	0	0	0.000000	0.000000	0.000000	0.000000
11	2426	0	0	0.000000	0.000000	0.000000	0.000000
17	2426	0	0	0.000000	0.000000	0.000000	0.000000
18	2426	0	0	0.000000	0.000000	0.000000	0.000000
6	2426	0	0	0.000000	0.000000	0.000000	0.000000
14	2426	0	0	0.000000	0.000000	0.000000	0.000000
23	2426	0	0	0.000000	0.000000	0.000000	0.000000
24	2426	0	0	0.000000	0.000000	0.000000	0.000000
25	2426	0	0	0.000000	0.000000	0.000000	0.000000
26	2426	0	0	0.000000	0.000000	0.000000	0.000000
5	2427	0	0	0.000000	0.000000	0.000000	0.000000
15	2427	0	0	0.000000	0.000000	0.000000	0.000000
8	2427	0	0	0.000000	0.000000	0.000000	0.000000
9	2427	0	0	0.000000	0.000000	0.000000	0.000000
10	2427	0	0	0.000000	0.000000	0.000000	0.000000
13	2427	0	0	0.000000	0.000000	0.000000	0.000000
16	2427	0	0	0.000000	0.000000	0.000000	0.000000
7	2427	0	0	0.000000	0.000000	0.000000	0.000000
19	2427	0	0	0.000000	0.000000	0.000000	0.000000
20	2427	0	0	0.000000	0.000000	0.000000	0.000000
11	2427	0	0	0.000000	0.000000	0.000000	0.000000
17	2427	0	0	0.000000	0.000000	0.000000	0.000000
18	2427	0	0	0.000000	0.000000	0.000000	0.000000
6	2427	0	0	0.000000	0.000000	0.000000	0.000000
14	2427	0	0	0.000000	0.000000	0.000000	0.000000
24	2427	0	0	0.000000	0.000000	0.000000	0.000000
25	2427	0	0	0.000000	0.000000	0.000000	0.000000
26	2427	0	0	0.000000	0.000000	0.000000	0.000000
5	2428	0	0	0.000000	0.000000	0.000000	0.000000
15	2428	0	0	0.000000	0.000000	0.000000	0.000000
8	2428	0	0	0.000000	0.000000	0.000000	0.000000
9	2428	0	0	0.000000	0.000000	0.000000	0.000000
10	2428	0	0	0.000000	0.000000	0.000000	0.000000
13	2428	0	0	0.000000	0.000000	0.000000	0.000000
16	2428	0	0	0.000000	0.000000	0.000000	0.000000
7	2428	0	0	0.000000	0.000000	0.000000	0.000000
19	2428	0	0	0.000000	0.000000	0.000000	0.000000
20	2428	0	0	0.000000	0.000000	0.000000	0.000000
11	2428	0	0	0.000000	0.000000	0.000000	0.000000
17	2428	0	0	0.000000	0.000000	0.000000	0.000000
18	2428	0	0	0.000000	0.000000	0.000000	0.000000
6	2428	0	0	0.000000	0.000000	0.000000	0.000000
14	2428	0	0	0.000000	0.000000	0.000000	0.000000
23	2428	0	0	0.000000	0.000000	0.000000	0.000000
24	2428	0	0	0.000000	0.000000	0.000000	0.000000
25	2428	0	0	0.000000	0.000000	0.000000	0.000000
26	2428	0	0	0.000000	0.000000	0.000000	0.000000
5	2429	0	0	0.000000	0.000000	0.000000	0.000000
15	2429	0	0	0.000000	0.000000	0.000000	0.000000
8	2429	0	0	0.000000	0.000000	0.000000	0.000000
9	2429	0	0	0.000000	0.000000	0.000000	0.000000
10	2429	0	0	0.000000	0.000000	0.000000	0.000000
13	2429	0	0	0.000000	0.000000	0.000000	0.000000
16	2429	0	0	0.000000	0.000000	0.000000	0.000000
7	2429	0	0	0.000000	0.000000	0.000000	0.000000
19	2429	0	0	0.000000	0.000000	0.000000	0.000000
20	2429	0	0	0.000000	0.000000	0.000000	0.000000
11	2429	0	0	0.000000	0.000000	0.000000	0.000000
17	2429	0	0	0.000000	0.000000	0.000000	0.000000
18	2429	0	0	0.000000	0.000000	0.000000	0.000000
6	2429	0	0	0.000000	0.000000	0.000000	0.000000
14	2429	0	0	0.000000	0.000000	0.000000	0.000000
24	2429	0	0	0.000000	0.000000	0.000000	0.000000
25	2429	0	0	0.000000	0.000000	0.000000	0.000000
26	2429	0	0	0.000000	0.000000	0.000000	0.000000
5	2430	0	0	0.000000	0.000000	0.000000	0.000000
15	2430	0	0	0.000000	0.000000	0.000000	0.000000
8	2430	0	0	0.000000	0.000000	0.000000	0.000000
9	2430	0	0	0.000000	0.000000	0.000000	0.000000
10	2430	0	0	0.000000	0.000000	0.000000	0.000000
13	2430	0	0	0.000000	0.000000	0.000000	0.000000
16	2430	0	0	0.000000	0.000000	0.000000	0.000000
7	2430	0	0	0.000000	0.000000	0.000000	0.000000
19	2430	0	0	0.000000	0.000000	0.000000	0.000000
20	2430	0	0	0.000000	0.000000	0.000000	0.000000
11	2430	0	0	0.000000	0.000000	0.000000	0.000000
17	2430	0	0	0.000000	0.000000	0.000000	0.000000
18	2430	0	0	0.000000	0.000000	0.000000	0.000000
6	2430	0	0	0.000000	0.000000	0.000000	0.000000
14	2430	0	0	0.000000	0.000000	0.000000	0.000000
24	2430	0	0	0.000000	0.000000	0.000000	0.000000
23	2430	0	0	0.600000	0.000000	0.000000	0.000000
25	2430	0	0	0.000000	0.000000	0.000000	0.000000
26	2430	0	0	0.000000	0.000000	0.000000	0.000000
5	2431	0	0	0.000000	0.000000	0.000000	0.000000
15	2431	0	0	0.000000	0.000000	0.000000	0.000000
8	2431	0	0	0.000000	0.000000	0.000000	0.000000
9	2431	0	0	0.000000	0.000000	0.000000	0.000000
10	2431	0	0	0.000000	0.000000	0.000000	0.000000
13	2431	0	0	0.000000	0.000000	0.000000	0.000000
16	2431	0	0	0.000000	0.000000	0.000000	0.000000
7	2431	0	0	0.000000	0.000000	0.000000	0.000000
19	2431	0	0	0.000000	0.000000	0.000000	0.000000
20	2431	0	0	0.000000	0.000000	0.000000	0.000000
11	2431	0	0	0.000000	0.000000	0.000000	0.000000
17	2431	0	0	0.000000	0.000000	0.000000	0.000000
18	2431	0	0	0.000000	0.000000	0.000000	0.000000
6	2431	0	0	0.000000	0.000000	0.000000	0.000000
14	2431	0	0	0.000000	0.000000	0.000000	0.000000
23	2431	0	0	0.000000	0.000000	0.000000	0.000000
24	2431	0	0	0.000000	0.000000	0.000000	0.000000
25	2431	0	0	0.000000	0.000000	0.000000	0.000000
26	2431	0	0	0.000000	0.000000	0.000000	0.000000
5	2432	0	0	0.000000	0.000000	0.000000	0.000000
15	2432	0	0	0.000000	0.000000	0.000000	0.000000
8	2432	0	0	0.000000	0.000000	0.000000	0.000000
9	2432	0	0	0.000000	0.000000	0.000000	0.000000
10	2432	0	0	0.000000	0.000000	0.000000	0.000000
13	2432	0	0	0.000000	0.000000	0.000000	0.000000
16	2432	0	0	0.000000	0.000000	0.000000	0.000000
7	2432	0	0	0.000000	0.000000	0.000000	0.000000
19	2432	0	0	0.000000	0.000000	0.000000	0.000000
20	2432	0	0	0.000000	0.000000	0.000000	0.000000
11	2432	0	0	0.000000	0.000000	0.000000	0.000000
17	2432	0	0	0.000000	0.000000	0.000000	0.000000
18	2432	0	0	0.000000	0.000000	0.000000	0.000000
6	2432	0	0	0.000000	0.000000	0.000000	0.000000
14	2432	0	0	0.000000	0.000000	0.000000	0.000000
23	2432	0	0	0.000000	0.000000	0.000000	0.000000
24	2432	0	0	0.000000	0.000000	0.000000	0.000000
25	2432	0	0	0.000000	0.000000	0.000000	0.000000
26	2432	0	0	0.000000	0.000000	0.000000	0.000000
5	2433	0	0	0.000000	0.000000	0.000000	0.000000
15	2433	0	0	0.000000	0.000000	0.000000	0.000000
8	2433	0	0	0.000000	0.000000	0.000000	0.000000
9	2433	0	0	0.000000	0.000000	0.000000	0.000000
10	2433	0	0	0.000000	0.000000	0.000000	0.000000
13	2433	0	0	0.000000	0.000000	0.000000	0.000000
16	2433	0	0	0.000000	0.000000	0.000000	0.000000
7	2433	0	0	0.000000	0.000000	0.000000	0.000000
19	2433	0	0	0.000000	0.000000	0.000000	0.000000
20	2433	0	0	0.000000	0.000000	0.000000	0.000000
11	2433	0	0	0.000000	0.000000	0.000000	0.000000
17	2433	0	0	0.000000	0.000000	0.000000	0.000000
18	2433	0	0	0.000000	0.000000	0.000000	0.000000
6	2433	0	0	0.000000	0.000000	0.000000	0.000000
14	2433	0	0	0.000000	0.000000	0.000000	0.000000
23	2433	0	0	0.000000	0.000000	0.000000	0.000000
24	2433	0	0	0.000000	0.000000	0.000000	0.000000
25	2433	0	0	0.000000	0.000000	0.000000	0.000000
26	2433	0	0	0.000000	0.000000	0.000000	0.000000
5	2434	0	0	0.000000	0.000000	0.000000	0.000000
15	2434	0	0	0.000000	0.000000	0.000000	0.000000
8	2434	0	0	0.000000	0.000000	0.000000	0.000000
9	2434	0	0	0.000000	0.000000	0.000000	0.000000
10	2434	0	0	0.000000	0.000000	0.000000	0.000000
13	2434	0	0	0.000000	0.000000	0.000000	0.000000
16	2434	0	0	0.000000	0.000000	0.000000	0.000000
7	2434	0	0	0.000000	0.000000	0.000000	0.000000
19	2434	0	0	0.000000	0.000000	0.000000	0.000000
20	2434	0	0	0.000000	0.000000	0.000000	0.000000
11	2434	0	0	0.000000	0.000000	0.000000	0.000000
17	2434	0	0	0.000000	0.000000	0.000000	0.000000
18	2434	0	0	0.000000	0.000000	0.000000	0.000000
6	2434	0	0	0.000000	0.000000	0.000000	0.000000
14	2434	0	0	0.000000	0.000000	0.000000	0.000000
23	2434	0	0	0.000000	0.000000	0.000000	0.000000
24	2434	0	0	0.000000	0.000000	0.000000	0.000000
25	2434	0	0	0.000000	0.000000	0.000000	0.000000
26	2434	0	0	0.000000	0.000000	0.000000	0.000000
5	2435	0	0	0.000000	0.000000	0.000000	0.000000
15	2435	0	0	0.000000	0.000000	0.000000	0.000000
8	2435	0	0	0.000000	0.000000	0.000000	0.000000
9	2435	0	0	0.000000	0.000000	0.000000	0.000000
10	2435	0	0	0.000000	0.000000	0.000000	0.000000
13	2435	0	0	0.000000	0.000000	0.000000	0.000000
16	2435	0	0	0.000000	0.000000	0.000000	0.000000
7	2435	0	0	0.000000	0.000000	0.000000	0.000000
19	2435	0	0	0.000000	0.000000	0.000000	0.000000
20	2435	0	0	0.000000	0.000000	0.000000	0.000000
11	2435	0	0	0.000000	0.000000	0.000000	0.000000
17	2435	0	0	0.000000	0.000000	0.000000	0.000000
18	2435	0	0	0.000000	0.000000	0.000000	0.000000
6	2435	0	0	0.000000	0.000000	0.000000	0.000000
14	2435	0	0	0.000000	0.000000	0.000000	0.000000
23	2435	0	0	0.000000	0.000000	0.000000	0.000000
24	2435	0	0	0.000000	0.000000	0.000000	0.000000
25	2435	0	0	0.000000	0.000000	0.000000	0.000000
26	2435	0	0	0.000000	0.000000	0.000000	0.000000
5	2436	0	0	0.000000	0.000000	0.000000	0.000000
15	2436	0	0	0.000000	0.000000	0.000000	0.000000
8	2436	0	0	0.000000	0.000000	0.000000	0.000000
9	2436	0	0	0.000000	0.000000	0.000000	0.000000
10	2436	0	0	0.000000	0.000000	0.000000	0.000000
13	2436	0	0	0.000000	0.000000	0.000000	0.000000
16	2436	0	0	0.000000	0.000000	0.000000	0.000000
7	2436	0	0	0.000000	0.000000	0.000000	0.000000
19	2436	0	0	0.000000	0.000000	0.000000	0.000000
20	2436	0	0	0.000000	0.000000	0.000000	0.000000
11	2436	0	0	0.000000	0.000000	0.000000	0.000000
17	2436	0	0	0.000000	0.000000	0.000000	0.000000
18	2436	0	0	0.000000	0.000000	0.000000	0.000000
6	2436	0	0	0.000000	0.000000	0.000000	0.000000
14	2436	0	0	0.000000	0.000000	0.000000	0.000000
23	2436	0	0	0.000000	0.000000	0.000000	0.000000
24	2436	0	0	0.000000	0.000000	0.000000	0.000000
25	2436	0	0	0.000000	0.000000	0.000000	0.000000
26	2436	0	0	0.000000	0.000000	0.000000	0.000000
5	2437	0	0	0.000000	0.000000	0.000000	0.000000
15	2437	0	0	0.000000	0.000000	0.000000	0.000000
8	2437	0	0	0.000000	0.000000	0.000000	0.000000
9	2437	0	0	0.000000	0.000000	0.000000	0.000000
10	2437	0	0	0.000000	0.000000	0.000000	0.000000
13	2437	0	0	0.000000	0.000000	0.000000	0.000000
16	2437	0	0	0.000000	0.000000	0.000000	0.000000
7	2437	0	0	0.000000	0.000000	0.000000	0.000000
19	2437	0	0	0.000000	0.000000	0.000000	0.000000
20	2437	0	0	0.000000	0.000000	0.000000	0.000000
11	2437	0	0	0.000000	0.000000	0.000000	0.000000
17	2437	0	0	0.000000	0.000000	0.000000	0.000000
18	2437	0	0	0.000000	0.000000	0.000000	0.000000
6	2437	0	0	0.000000	0.000000	0.000000	0.000000
14	2437	0	0	0.000000	0.000000	0.000000	0.000000
23	2437	0	0	0.000000	0.000000	0.000000	0.000000
24	2437	0	0	0.000000	0.000000	0.000000	0.000000
25	2437	0	0	0.000000	0.000000	0.000000	0.000000
26	2437	0	0	0.000000	0.000000	0.000000	0.000000
5	2438	0	0	0.000000	0.000000	0.000000	0.000000
15	2438	0	0	0.000000	0.000000	0.000000	0.000000
8	2438	0	0	0.000000	0.000000	0.000000	0.000000
9	2438	0	0	0.000000	0.000000	0.000000	0.000000
10	2438	0	0	0.000000	0.000000	0.000000	0.000000
13	2438	0	0	0.000000	0.000000	0.000000	0.000000
16	2438	0	0	0.000000	0.000000	0.000000	0.000000
7	2438	0	0	0.000000	0.000000	0.000000	0.000000
19	2438	0	0	0.000000	0.000000	0.000000	0.000000
20	2438	0	0	0.000000	0.000000	0.000000	0.000000
11	2438	0	0	0.000000	0.000000	0.000000	0.000000
17	2438	0	0	0.000000	0.000000	0.000000	0.000000
18	2438	0	0	0.000000	0.000000	0.000000	0.000000
6	2438	0	0	0.000000	0.000000	0.000000	0.000000
14	2438	0	0	0.000000	0.000000	0.000000	0.000000
23	2438	0	0	0.000000	0.000000	0.000000	0.000000
24	2438	0	0	0.000000	0.000000	0.000000	0.000000
25	2438	0	0	0.000000	0.000000	0.000000	0.000000
26	2438	0	0	0.000000	0.000000	0.000000	0.000000
5	2439	0	0	0.000000	0.000000	0.000000	0.000000
15	2439	0	0	0.000000	0.000000	0.000000	0.000000
8	2439	0	0	0.000000	0.000000	0.000000	0.000000
9	2439	0	0	0.000000	0.000000	0.000000	0.000000
10	2439	0	0	0.000000	0.000000	0.000000	0.000000
13	2439	0	0	0.000000	0.000000	0.000000	0.000000
16	2439	0	0	0.000000	0.000000	0.000000	0.000000
7	2439	0	0	0.000000	0.000000	0.000000	0.000000
19	2439	0	0	0.000000	0.000000	0.000000	0.000000
20	2439	0	0	0.000000	0.000000	0.000000	0.000000
11	2439	0	0	0.000000	0.000000	0.000000	0.000000
17	2439	0	0	0.000000	0.000000	0.000000	0.000000
18	2439	0	0	0.000000	0.000000	0.000000	0.000000
6	2439	0	0	0.000000	0.000000	0.000000	0.000000
14	2439	0	0	0.000000	0.000000	0.000000	0.000000
23	2439	0	0	0.000000	0.000000	0.000000	0.000000
24	2439	0	0	0.000000	0.000000	0.000000	0.000000
25	2439	0	0	0.000000	0.000000	0.000000	0.000000
26	2439	0	0	0.000000	0.000000	0.000000	0.000000
5	2440	0	0	0.000000	0.000000	0.000000	0.000000
15	2440	0	0	0.000000	0.000000	0.000000	0.000000
8	2440	0	0	0.000000	0.000000	0.000000	0.000000
9	2440	0	0	0.000000	0.000000	0.000000	0.000000
10	2440	0	0	0.000000	0.000000	0.000000	0.000000
13	2440	0	0	0.000000	0.000000	0.000000	0.000000
16	2440	0	0	0.000000	0.000000	0.000000	0.000000
7	2440	0	0	0.000000	0.000000	0.000000	0.000000
19	2440	0	0	0.000000	0.000000	0.000000	0.000000
20	2440	0	0	0.000000	0.000000	0.000000	0.000000
11	2440	0	0	0.000000	0.000000	0.000000	0.000000
17	2440	0	0	0.000000	0.000000	0.000000	0.000000
18	2440	0	0	0.000000	0.000000	0.000000	0.000000
6	2440	0	0	0.000000	0.000000	0.000000	0.000000
14	2440	0	0	0.000000	0.000000	0.000000	0.000000
23	2440	0	0	0.000000	0.000000	0.000000	0.000000
24	2440	0	0	0.000000	0.000000	0.000000	0.000000
25	2440	0	0	0.000000	0.000000	0.000000	0.000000
26	2440	0	0	0.000000	0.000000	0.000000	0.000000
5	2441	0	0	0.000000	0.000000	0.000000	0.000000
15	2441	0	0	0.000000	0.000000	0.000000	0.000000
8	2441	0	0	0.000000	0.000000	0.000000	0.000000
9	2441	0	0	0.000000	0.000000	0.000000	0.000000
10	2441	0	0	0.000000	0.000000	0.000000	0.000000
13	2441	0	0	0.000000	0.000000	0.000000	0.000000
16	2441	0	0	0.000000	0.000000	0.000000	0.000000
7	2441	0	0	0.000000	0.000000	0.000000	0.000000
19	2441	0	0	0.000000	0.000000	0.000000	0.000000
20	2441	0	0	0.000000	0.000000	0.000000	0.000000
11	2441	0	0	0.000000	0.000000	0.000000	0.000000
17	2441	0	0	0.000000	0.000000	0.000000	0.000000
18	2441	0	0	0.000000	0.000000	0.000000	0.000000
6	2441	0	0	0.000000	0.000000	0.000000	0.000000
14	2441	0	0	0.000000	0.000000	0.000000	0.000000
23	2441	0	0	0.000000	0.000000	0.000000	0.000000
24	2441	0	0	0.000000	0.000000	0.000000	0.000000
25	2441	0	0	0.000000	0.000000	0.000000	0.000000
5	2442	0	0	0.000000	0.000000	0.000000	0.000000
15	2442	0	0	0.000000	0.000000	0.000000	0.000000
8	2442	0	0	0.000000	0.000000	0.000000	0.000000
9	2442	0	0	0.000000	0.000000	0.000000	0.000000
10	2442	0	0	0.000000	0.000000	0.000000	0.000000
13	2442	0	0	0.000000	0.000000	0.000000	0.000000
16	2442	0	0	0.000000	0.000000	0.000000	0.000000
7	2442	0	0	0.000000	0.000000	0.000000	0.000000
19	2442	0	0	0.000000	0.000000	0.000000	0.000000
20	2442	0	0	0.000000	0.000000	0.000000	0.000000
11	2442	0	0	0.000000	0.000000	0.000000	0.000000
17	2442	0	0	0.000000	0.000000	0.000000	0.000000
18	2442	0	0	0.000000	0.000000	0.000000	0.000000
6	2442	0	0	0.000000	0.000000	0.000000	0.000000
14	2442	0	0	0.000000	0.000000	0.000000	0.000000
23	2442	0	0	0.000000	0.000000	0.000000	0.000000
24	2442	0	0	0.000000	0.000000	0.000000	0.000000
25	2442	0	0	0.000000	0.000000	0.000000	0.000000
26	2442	0	0	0.000000	0.000000	0.000000	0.000000
5	2443	0	0	0.000000	0.000000	0.000000	0.000000
15	2443	0	0	0.000000	0.000000	0.000000	0.000000
8	2443	0	0	0.000000	0.000000	0.000000	0.000000
9	2443	0	0	0.000000	0.000000	0.000000	0.000000
10	2443	0	0	0.000000	0.000000	0.000000	0.000000
13	2443	0	0	0.000000	0.000000	0.000000	0.000000
16	2443	0	0	0.000000	0.000000	0.000000	0.000000
7	2443	0	0	0.000000	0.000000	0.000000	0.000000
19	2443	0	0	0.000000	0.000000	0.000000	0.000000
20	2443	0	0	0.000000	0.000000	0.000000	0.000000
11	2443	0	0	0.000000	0.000000	0.000000	0.000000
17	2443	0	0	0.000000	0.000000	0.000000	0.000000
18	2443	0	0	0.000000	0.000000	0.000000	0.000000
6	2443	0	0	0.000000	0.000000	0.000000	0.000000
14	2443	0	0	0.000000	0.000000	0.000000	0.000000
23	2443	0	0	0.000000	0.000000	0.000000	0.000000
24	2443	0	0	0.000000	0.000000	0.000000	0.000000
25	2443	0	0	0.000000	0.000000	0.000000	0.000000
26	2443	0	0	0.000000	0.000000	0.000000	0.000000
5	2444	0	0	0.000000	0.000000	0.000000	0.000000
15	2444	0	0	0.000000	0.000000	0.000000	0.000000
8	2444	0	0	0.000000	0.000000	0.000000	0.000000
9	2444	0	0	0.000000	0.000000	0.000000	0.000000
10	2444	0	0	0.000000	0.000000	0.000000	0.000000
13	2444	0	0	0.000000	0.000000	0.000000	0.000000
16	2444	0	0	0.000000	0.000000	0.000000	0.000000
7	2444	0	0	0.000000	0.000000	0.000000	0.000000
19	2444	0	0	0.000000	0.000000	0.000000	0.000000
20	2444	0	0	0.000000	0.000000	0.000000	0.000000
11	2444	0	0	0.000000	0.000000	0.000000	0.000000
17	2444	0	0	0.000000	0.000000	0.000000	0.000000
18	2444	0	0	0.000000	0.000000	0.000000	0.000000
6	2444	0	0	0.000000	0.000000	0.000000	0.000000
14	2444	0	0	0.000000	0.000000	0.000000	0.000000
23	2444	0	0	0.000000	0.000000	0.000000	0.000000
24	2444	0	0	0.000000	0.000000	0.000000	0.000000
25	2444	0	0	0.000000	0.000000	0.000000	0.000000
26	2444	0	0	0.000000	0.000000	0.000000	0.000000
5	2445	0	0	0.000000	0.000000	0.000000	0.000000
15	2445	0	0	0.000000	0.000000	0.000000	0.000000
8	2445	0	0	0.000000	0.000000	0.000000	0.000000
9	2445	0	0	0.000000	0.000000	0.000000	0.000000
10	2445	0	0	0.000000	0.000000	0.000000	0.000000
13	2445	0	0	0.000000	0.000000	0.000000	0.000000
16	2445	0	0	0.000000	0.000000	0.000000	0.000000
7	2445	0	0	0.000000	0.000000	0.000000	0.000000
19	2445	0	0	0.000000	0.000000	0.000000	0.000000
20	2445	0	0	0.000000	0.000000	0.000000	0.000000
11	2445	0	0	0.000000	0.000000	0.000000	0.000000
17	2445	0	0	0.000000	0.000000	0.000000	0.000000
18	2445	0	0	0.000000	0.000000	0.000000	0.000000
6	2445	0	0	0.000000	0.000000	0.000000	0.000000
14	2445	0	0	0.000000	0.000000	0.000000	0.000000
23	2445	0	0	0.000000	0.000000	0.000000	0.000000
24	2445	0	0	0.000000	0.000000	0.000000	0.000000
25	2445	0	0	0.000000	0.000000	0.000000	0.000000
26	2445	0	0	0.000000	0.000000	0.000000	0.000000
5	2446	0	0	0.000000	0.000000	0.000000	0.000000
15	2446	0	0	0.000000	0.000000	0.000000	0.000000
8	2446	0	0	0.000000	0.000000	0.000000	0.000000
9	2446	0	0	0.000000	0.000000	0.000000	0.000000
10	2446	0	0	0.000000	0.000000	0.000000	0.000000
13	2446	0	0	0.000000	0.000000	0.000000	0.000000
16	2446	0	0	0.000000	0.000000	0.000000	0.000000
7	2446	0	0	0.000000	0.000000	0.000000	0.000000
19	2446	0	0	0.000000	0.000000	0.000000	0.000000
20	2446	0	0	0.000000	0.000000	0.000000	0.000000
11	2446	0	0	0.000000	0.000000	0.000000	0.000000
17	2446	0	0	0.000000	0.000000	0.000000	0.000000
18	2446	0	0	0.000000	0.000000	0.000000	0.000000
6	2446	0	0	0.000000	0.000000	0.000000	0.000000
14	2446	0	0	0.000000	0.000000	0.000000	0.000000
23	2446	0	0	0.000000	0.000000	0.000000	0.000000
24	2446	0	0	0.000000	0.000000	0.000000	0.000000
25	2446	0	0	0.000000	0.000000	0.000000	0.000000
26	2446	0	0	0.000000	0.000000	0.000000	0.000000
5	2447	0	0	0.000000	0.000000	0.000000	0.000000
15	2447	0	0	0.000000	0.000000	0.000000	0.000000
8	2447	0	0	0.000000	0.000000	0.000000	0.000000
9	2447	0	0	0.000000	0.000000	0.000000	0.000000
10	2447	0	0	0.000000	0.000000	0.000000	0.000000
13	2447	0	0	0.000000	0.000000	0.000000	0.000000
16	2447	0	0	0.000000	0.000000	0.000000	0.000000
7	2447	0	0	0.000000	0.000000	0.000000	0.000000
19	2447	0	0	0.000000	0.000000	0.000000	0.000000
20	2447	0	0	0.000000	0.000000	0.000000	0.000000
11	2447	0	0	0.000000	0.000000	0.000000	0.000000
17	2447	0	0	0.000000	0.000000	0.000000	0.000000
18	2447	0	0	0.000000	0.000000	0.000000	0.000000
6	2447	0	0	0.000000	0.000000	0.000000	0.000000
14	2447	0	0	0.000000	0.000000	0.000000	0.000000
23	2447	0	0	0.000000	0.000000	0.000000	0.000000
24	2447	0	0	0.000000	0.000000	0.000000	0.000000
25	2447	0	0	0.000000	0.000000	0.000000	0.000000
26	2447	0	0	0.000000	0.000000	0.000000	0.000000
5	2448	0	0	0.000000	0.000000	0.000000	0.000000
15	2448	0	0	0.000000	0.000000	0.000000	0.000000
8	2448	0	0	0.000000	0.000000	0.000000	0.000000
9	2448	0	0	0.000000	0.000000	0.000000	0.000000
10	2448	0	0	0.000000	0.000000	0.000000	0.000000
13	2448	0	0	0.000000	0.000000	0.000000	0.000000
16	2448	0	0	0.000000	0.000000	0.000000	0.000000
7	2448	0	0	0.000000	0.000000	0.000000	0.000000
19	2448	0	0	0.000000	0.000000	0.000000	0.000000
20	2448	0	0	0.000000	0.000000	0.000000	0.000000
11	2448	0	0	0.000000	0.000000	0.000000	0.000000
17	2448	0	0	0.000000	0.000000	0.000000	0.000000
18	2448	0	0	0.000000	0.000000	0.000000	0.000000
6	2448	0	0	0.000000	0.000000	0.000000	0.000000
14	2448	0	0	0.000000	0.000000	0.000000	0.000000
23	2448	0	0	0.000000	0.000000	0.000000	0.000000
24	2448	0	0	0.000000	0.000000	0.000000	0.000000
25	2448	0	0	0.000000	0.000000	0.000000	0.000000
26	2448	0	0	0.000000	0.000000	0.000000	0.000000
5	2449	0	0	0.000000	0.000000	0.000000	0.000000
15	2449	0	0	0.000000	0.000000	0.000000	0.000000
8	2449	0	0	0.000000	0.000000	0.000000	0.000000
9	2449	0	0	0.000000	0.000000	0.000000	0.000000
10	2449	0	0	0.000000	0.000000	0.000000	0.000000
13	2449	0	0	0.000000	0.000000	0.000000	0.000000
16	2449	0	0	0.000000	0.000000	0.000000	0.000000
7	2449	0	0	0.000000	0.000000	0.000000	0.000000
19	2449	0	0	0.000000	0.000000	0.000000	0.000000
20	2449	0	0	0.000000	0.000000	0.000000	0.000000
11	2449	0	0	0.000000	0.000000	0.000000	0.000000
17	2449	0	0	0.000000	0.000000	0.000000	0.000000
18	2449	0	0	0.000000	0.000000	0.000000	0.000000
6	2449	0	0	0.000000	0.000000	0.000000	0.000000
14	2449	0	0	0.000000	0.000000	0.000000	0.000000
23	2449	0	0	0.000000	0.000000	0.000000	0.000000
24	2449	0	0	0.000000	0.000000	0.000000	0.000000
25	2449	0	0	0.000000	0.000000	0.000000	0.000000
26	2449	0	0	0.000000	0.000000	0.000000	0.000000
5	2450	0	0	0.000000	0.000000	0.000000	0.000000
15	2450	0	0	0.000000	0.000000	0.000000	0.000000
8	2450	0	0	0.000000	0.000000	0.000000	0.000000
9	2450	0	0	0.000000	0.000000	0.000000	0.000000
10	2450	0	0	0.000000	0.000000	0.000000	0.000000
13	2450	0	0	0.000000	0.000000	0.000000	0.000000
16	2450	0	0	0.000000	0.000000	0.000000	0.000000
7	2450	0	0	0.000000	0.000000	0.000000	0.000000
19	2450	0	0	0.000000	0.000000	0.000000	0.000000
20	2450	0	0	0.000000	0.000000	0.000000	0.000000
11	2450	0	0	0.000000	0.000000	0.000000	0.000000
17	2450	0	0	0.000000	0.000000	0.000000	0.000000
18	2450	0	0	0.000000	0.000000	0.000000	0.000000
6	2450	0	0	0.000000	0.000000	0.000000	0.000000
14	2450	0	0	0.000000	0.000000	0.000000	0.000000
23	2450	0	0	0.000000	0.000000	0.000000	0.000000
24	2450	0	0	0.000000	0.000000	0.000000	0.000000
25	2450	0	0	0.000000	0.000000	0.000000	0.000000
26	2450	0	0	0.000000	0.000000	0.000000	0.000000
5	2451	0	0	0.000000	0.000000	0.000000	0.000000
15	2451	0	0	0.000000	0.000000	0.000000	0.000000
8	2451	0	0	0.000000	0.000000	0.000000	0.000000
9	2451	0	0	0.000000	0.000000	0.000000	0.000000
10	2451	0	0	0.000000	0.000000	0.000000	0.000000
13	2451	0	0	0.000000	0.000000	0.000000	0.000000
16	2451	0	0	0.000000	0.000000	0.000000	0.000000
7	2451	0	0	0.000000	0.000000	0.000000	0.000000
19	2451	0	0	0.000000	0.000000	0.000000	0.000000
20	2451	0	0	0.000000	0.000000	0.000000	0.000000
11	2451	0	0	0.000000	0.000000	0.000000	0.000000
17	2451	0	0	0.000000	0.000000	0.000000	0.000000
18	2451	0	0	0.000000	0.000000	0.000000	0.000000
6	2451	0	0	0.000000	0.000000	0.000000	0.000000
14	2451	0	0	0.000000	0.000000	0.000000	0.000000
23	2451	0	0	0.000000	0.000000	0.000000	0.000000
24	2451	0	0	0.000000	0.000000	0.000000	0.000000
25	2451	0	0	0.000000	0.000000	0.000000	0.000000
26	2451	0	0	0.000000	0.000000	0.000000	0.000000
5	2452	0	0	0.000000	0.000000	0.000000	0.000000
15	2452	0	0	0.000000	0.000000	0.000000	0.000000
8	2452	0	0	0.000000	0.000000	0.000000	0.000000
9	2452	0	0	0.000000	0.000000	0.000000	0.000000
10	2452	0	0	0.000000	0.000000	0.000000	0.000000
13	2452	0	0	0.000000	0.000000	0.000000	0.000000
16	2452	0	0	0.000000	0.000000	0.000000	0.000000
7	2452	0	0	0.000000	0.000000	0.000000	0.000000
19	2452	0	0	0.000000	0.000000	0.000000	0.000000
20	2452	0	0	0.000000	0.000000	0.000000	0.000000
11	2452	0	0	0.000000	0.000000	0.000000	0.000000
17	2452	0	0	0.000000	0.000000	0.000000	0.000000
18	2452	0	0	0.000000	0.000000	0.000000	0.000000
6	2452	0	0	0.000000	0.000000	0.000000	0.000000
14	2452	0	0	0.000000	0.000000	0.000000	0.000000
23	2452	0	0	0.000000	0.000000	0.000000	0.000000
24	2452	0	0	0.000000	0.000000	0.000000	0.000000
25	2452	0	0	0.000000	0.000000	0.000000	0.000000
26	2452	0	0	0.000000	0.000000	0.000000	0.000000
5	2453	0	0	0.000000	0.000000	0.000000	0.000000
15	2453	0	0	0.000000	0.000000	0.000000	0.000000
8	2453	0	0	0.000000	0.000000	0.000000	0.000000
9	2453	0	0	0.000000	0.000000	0.000000	0.000000
10	2453	0	0	0.000000	0.000000	0.000000	0.000000
13	2453	0	0	0.000000	0.000000	0.000000	0.000000
16	2453	0	0	0.000000	0.000000	0.000000	0.000000
7	2453	0	0	0.000000	0.000000	0.000000	0.000000
19	2453	0	0	0.000000	0.000000	0.000000	0.000000
20	2453	0	0	0.000000	0.000000	0.000000	0.000000
11	2453	0	0	0.000000	0.000000	0.000000	0.000000
17	2453	0	0	0.000000	0.000000	0.000000	0.000000
18	2453	0	0	0.000000	0.000000	0.000000	0.000000
6	2453	0	0	0.000000	0.000000	0.000000	0.000000
14	2453	0	0	0.000000	0.000000	0.000000	0.000000
23	2453	0	0	0.000000	0.000000	0.000000	0.000000
24	2453	0	0	0.000000	0.000000	0.000000	0.000000
25	2453	0	0	0.000000	0.000000	0.000000	0.000000
26	2453	0	0	0.000000	0.000000	0.000000	0.000000
5	2454	0	0	0.000000	0.000000	0.000000	0.000000
15	2454	0	0	0.000000	0.000000	0.000000	0.000000
8	2454	0	0	0.000000	0.000000	0.000000	0.000000
9	2454	0	0	0.000000	0.000000	0.000000	0.000000
10	2454	0	0	0.000000	0.000000	0.000000	0.000000
13	2454	0	0	0.000000	0.000000	0.000000	0.000000
16	2454	0	0	0.000000	0.000000	0.000000	0.000000
7	2454	0	0	0.000000	0.000000	0.000000	0.000000
19	2454	0	0	0.000000	0.000000	0.000000	0.000000
20	2454	0	0	0.000000	0.000000	0.000000	0.000000
11	2454	0	0	0.000000	0.000000	0.000000	0.000000
17	2454	0	0	0.000000	0.000000	0.000000	0.000000
18	2454	0	0	0.000000	0.000000	0.000000	0.000000
6	2454	0	0	0.000000	0.000000	0.000000	0.000000
14	2454	0	0	0.000000	0.000000	0.000000	0.000000
24	2454	0	0	0.000000	0.000000	0.000000	0.000000
25	2454	0	0	0.000000	0.000000	0.000000	0.000000
26	2454	0	0	0.000000	0.000000	0.000000	0.000000
5	2455	0	0	0.000000	0.000000	0.000000	0.000000
15	2455	0	0	0.000000	0.000000	0.000000	0.000000
8	2455	0	0	0.000000	0.000000	0.000000	0.000000
9	2455	0	0	0.000000	0.000000	0.000000	0.000000
10	2455	0	0	0.000000	0.000000	0.000000	0.000000
13	2455	0	0	0.000000	0.000000	0.000000	0.000000
16	2455	0	0	0.000000	0.000000	0.000000	0.000000
7	2455	0	0	0.000000	0.000000	0.000000	0.000000
19	2455	0	0	0.000000	0.000000	0.000000	0.000000
20	2455	0	0	0.000000	0.000000	0.000000	0.000000
11	2455	0	0	0.000000	0.000000	0.000000	0.000000
17	2455	0	0	0.000000	0.000000	0.000000	0.000000
18	2455	0	0	0.000000	0.000000	0.000000	0.000000
6	2455	0	0	0.000000	0.000000	0.000000	0.000000
14	2455	0	0	0.000000	0.000000	0.000000	0.000000
23	2455	0	0	0.000000	0.000000	0.000000	0.000000
24	2455	0	0	0.000000	0.000000	0.000000	0.000000
25	2455	0	0	0.000000	0.000000	0.000000	0.000000
26	2455	0	0	0.000000	0.000000	0.000000	0.000000
5	2456	0	0	0.000000	0.000000	0.000000	0.000000
15	2456	0	0	0.000000	0.000000	0.000000	0.000000
8	2456	0	0	0.000000	0.000000	0.000000	0.000000
9	2456	0	0	0.000000	0.000000	0.000000	0.000000
10	2456	0	0	0.000000	0.000000	0.000000	0.000000
13	2456	0	0	0.000000	0.000000	0.000000	0.000000
16	2456	0	0	0.000000	0.000000	0.000000	0.000000
7	2456	0	0	0.000000	0.000000	0.000000	0.000000
19	2456	0	0	0.000000	0.000000	0.000000	0.000000
20	2456	0	0	0.000000	0.000000	0.000000	0.000000
11	2456	0	0	0.000000	0.000000	0.000000	0.000000
17	2456	0	0	0.000000	0.000000	0.000000	0.000000
18	2456	0	0	0.000000	0.000000	0.000000	0.000000
6	2456	0	0	0.000000	0.000000	0.000000	0.000000
14	2456	0	0	0.000000	0.000000	0.000000	0.000000
24	2456	0	0	0.000000	0.000000	0.000000	0.000000
25	2456	0	0	0.000000	0.000000	0.000000	0.000000
26	2456	0	0	0.000000	0.000000	0.000000	0.000000
5	2457	0	0	0.000000	0.000000	0.000000	0.000000
15	2457	0	0	0.000000	0.000000	0.000000	0.000000
8	2457	0	0	0.000000	0.000000	0.000000	0.000000
9	2457	0	0	0.000000	0.000000	0.000000	0.000000
10	2457	0	0	0.000000	0.000000	0.000000	0.000000
13	2457	0	0	0.000000	0.000000	0.000000	0.000000
16	2457	0	0	0.000000	0.000000	0.000000	0.000000
7	2457	0	0	0.000000	0.000000	0.000000	0.000000
19	2457	0	0	0.000000	0.000000	0.000000	0.000000
20	2457	0	0	0.000000	0.000000	0.000000	0.000000
11	2457	0	0	0.000000	0.000000	0.000000	0.000000
17	2457	0	0	0.000000	0.000000	0.000000	0.000000
18	2457	0	0	0.000000	0.000000	0.000000	0.000000
6	2457	0	0	0.000000	0.000000	0.000000	0.000000
14	2457	0	0	0.000000	0.000000	0.000000	0.000000
23	2457	0	0	0.000000	0.000000	0.000000	0.000000
24	2457	0	0	0.000000	0.000000	0.000000	0.000000
25	2457	0	0	0.000000	0.000000	0.000000	0.000000
26	2457	0	0	0.000000	0.000000	0.000000	0.000000
5	2458	0	0	0.000000	0.000000	0.000000	0.000000
15	2458	0	0	0.000000	0.000000	0.000000	0.000000
8	2458	0	0	0.000000	0.000000	0.000000	0.000000
9	2458	0	0	0.000000	0.000000	0.000000	0.000000
10	2458	0	0	0.000000	0.000000	0.000000	0.000000
13	2458	0	0	0.000000	0.000000	0.000000	0.000000
16	2458	0	0	0.000000	0.000000	0.000000	0.000000
7	2458	0	0	0.000000	0.000000	0.000000	0.000000
19	2458	0	0	0.000000	0.000000	0.000000	0.000000
20	2458	0	0	0.000000	0.000000	0.000000	0.000000
11	2458	0	0	0.000000	0.000000	0.000000	0.000000
17	2458	0	0	0.000000	0.000000	0.000000	0.000000
18	2458	0	0	0.000000	0.000000	0.000000	0.000000
6	2458	0	0	0.000000	0.000000	0.000000	0.000000
14	2458	0	0	0.000000	0.000000	0.000000	0.000000
24	2458	0	0	0.000000	0.000000	0.000000	0.000000
25	2458	0	0	0.000000	0.000000	0.000000	0.000000
26	2458	0	0	0.000000	0.000000	0.000000	0.000000
5	2459	0	0	0.000000	0.000000	0.000000	0.000000
15	2459	0	0	0.000000	0.000000	0.000000	0.000000
8	2459	0	0	0.000000	0.000000	0.000000	0.000000
9	2459	0	0	0.000000	0.000000	0.000000	0.000000
10	2459	0	0	0.000000	0.000000	0.000000	0.000000
13	2459	0	0	0.000000	0.000000	0.000000	0.000000
16	2459	0	0	0.000000	0.000000	0.000000	0.000000
7	2459	0	0	0.000000	0.000000	0.000000	0.000000
19	2459	0	0	0.000000	0.000000	0.000000	0.000000
20	2459	0	0	0.000000	0.000000	0.000000	0.000000
23	2456	0	0	9.084800	0.000000	0.000000	0.000000
23	2458	0	0	9.800000	0.000000	0.000000	0.000000
11	2459	0	0	0.000000	0.000000	0.000000	0.000000
17	2459	0	0	0.000000	0.000000	0.000000	0.000000
18	2459	0	0	0.000000	0.000000	0.000000	0.000000
6	2459	0	0	0.000000	0.000000	0.000000	0.000000
14	2459	0	0	0.000000	0.000000	0.000000	0.000000
23	2459	0	0	0.000000	0.000000	0.000000	0.000000
24	2459	0	0	0.000000	0.000000	0.000000	0.000000
25	2459	0	0	0.000000	0.000000	0.000000	0.000000
26	2459	0	0	0.000000	0.000000	0.000000	0.000000
5	2460	0	0	0.000000	0.000000	0.000000	0.000000
15	2460	0	0	0.000000	0.000000	0.000000	0.000000
8	2460	0	0	0.000000	0.000000	0.000000	0.000000
9	2460	0	0	0.000000	0.000000	0.000000	0.000000
10	2460	0	0	0.000000	0.000000	0.000000	0.000000
13	2460	0	0	0.000000	0.000000	0.000000	0.000000
16	2460	0	0	0.000000	0.000000	0.000000	0.000000
7	2460	0	0	0.000000	0.000000	0.000000	0.000000
19	2460	0	0	0.000000	0.000000	0.000000	0.000000
20	2460	0	0	0.000000	0.000000	0.000000	0.000000
11	2460	0	0	0.000000	0.000000	0.000000	0.000000
17	2460	0	0	0.000000	0.000000	0.000000	0.000000
18	2460	0	0	0.000000	0.000000	0.000000	0.000000
6	2460	0	0	0.000000	0.000000	0.000000	0.000000
14	2460	0	0	0.000000	0.000000	0.000000	0.000000
23	2460	0	0	0.000000	0.000000	0.000000	0.000000
24	2460	0	0	0.000000	0.000000	0.000000	0.000000
25	2460	0	0	0.000000	0.000000	0.000000	0.000000
26	2460	0	0	0.000000	0.000000	0.000000	0.000000
5	2461	0	0	0.000000	0.000000	0.000000	0.000000
15	2461	0	0	0.000000	0.000000	0.000000	0.000000
8	2461	0	0	0.000000	0.000000	0.000000	0.000000
9	2461	0	0	0.000000	0.000000	0.000000	0.000000
10	2461	0	0	0.000000	0.000000	0.000000	0.000000
13	2461	0	0	0.000000	0.000000	0.000000	0.000000
16	2461	0	0	0.000000	0.000000	0.000000	0.000000
7	2461	0	0	0.000000	0.000000	0.000000	0.000000
19	2461	0	0	0.000000	0.000000	0.000000	0.000000
20	2461	0	0	0.000000	0.000000	0.000000	0.000000
11	2461	0	0	0.000000	0.000000	0.000000	0.000000
17	2461	0	0	0.000000	0.000000	0.000000	0.000000
18	2461	0	0	0.000000	0.000000	0.000000	0.000000
6	2461	0	0	0.000000	0.000000	0.000000	0.000000
14	2461	0	0	0.000000	0.000000	0.000000	0.000000
24	2461	0	0	0.000000	0.000000	0.000000	0.000000
25	2461	0	0	0.000000	0.000000	0.000000	0.000000
26	2461	0	0	0.000000	0.000000	0.000000	0.000000
5	2462	0	0	0.000000	0.000000	0.000000	0.000000
15	2462	0	0	0.000000	0.000000	0.000000	0.000000
8	2462	0	0	0.000000	0.000000	0.000000	0.000000
9	2462	0	0	0.000000	0.000000	0.000000	0.000000
10	2462	0	0	0.000000	0.000000	0.000000	0.000000
13	2462	0	0	0.000000	0.000000	0.000000	0.000000
16	2462	0	0	0.000000	0.000000	0.000000	0.000000
7	2462	0	0	0.000000	0.000000	0.000000	0.000000
19	2462	0	0	0.000000	0.000000	0.000000	0.000000
20	2462	0	0	0.000000	0.000000	0.000000	0.000000
11	2462	0	0	0.000000	0.000000	0.000000	0.000000
17	2462	0	0	0.000000	0.000000	0.000000	0.000000
18	2462	0	0	0.000000	0.000000	0.000000	0.000000
6	2462	0	0	0.000000	0.000000	0.000000	0.000000
14	2462	0	0	0.000000	0.000000	0.000000	0.000000
24	2462	0	0	0.000000	0.000000	0.000000	0.000000
25	2462	0	0	0.000000	0.000000	0.000000	0.000000
26	2462	0	0	0.000000	0.000000	0.000000	0.000000
5	2463	0	0	0.000000	0.000000	0.000000	0.000000
15	2463	0	0	0.000000	0.000000	0.000000	0.000000
8	2463	0	0	0.000000	0.000000	0.000000	0.000000
9	2463	0	0	0.000000	0.000000	0.000000	0.000000
10	2463	0	0	0.000000	0.000000	0.000000	0.000000
13	2463	0	0	0.000000	0.000000	0.000000	0.000000
16	2463	0	0	0.000000	0.000000	0.000000	0.000000
7	2463	0	0	0.000000	0.000000	0.000000	0.000000
19	2463	0	0	0.000000	0.000000	0.000000	0.000000
20	2463	0	0	0.000000	0.000000	0.000000	0.000000
11	2463	0	0	0.000000	0.000000	0.000000	0.000000
17	2463	0	0	0.000000	0.000000	0.000000	0.000000
18	2463	0	0	0.000000	0.000000	0.000000	0.000000
6	2463	0	0	0.000000	0.000000	0.000000	0.000000
14	2463	0	0	0.000000	0.000000	0.000000	0.000000
23	2463	0	0	0.000000	0.000000	0.000000	0.000000
24	2463	0	0	0.000000	0.000000	0.000000	0.000000
25	2463	0	0	0.000000	0.000000	0.000000	0.000000
26	2463	0	0	0.000000	0.000000	0.000000	0.000000
5	2464	0	0	0.000000	0.000000	0.000000	0.000000
15	2464	0	0	0.000000	0.000000	0.000000	0.000000
8	2464	0	0	0.000000	0.000000	0.000000	0.000000
9	2464	0	0	0.000000	0.000000	0.000000	0.000000
10	2464	0	0	0.000000	0.000000	0.000000	0.000000
13	2464	0	0	0.000000	0.000000	0.000000	0.000000
16	2464	0	0	0.000000	0.000000	0.000000	0.000000
7	2464	0	0	0.000000	0.000000	0.000000	0.000000
19	2464	0	0	0.000000	0.000000	0.000000	0.000000
20	2464	0	0	0.000000	0.000000	0.000000	0.000000
11	2464	0	0	0.000000	0.000000	0.000000	0.000000
17	2464	0	0	0.000000	0.000000	0.000000	0.000000
18	2464	0	0	0.000000	0.000000	0.000000	0.000000
6	2464	0	0	0.000000	0.000000	0.000000	0.000000
14	2464	0	0	0.000000	0.000000	0.000000	0.000000
23	2464	0	0	0.000000	0.000000	0.000000	0.000000
24	2464	0	0	0.000000	0.000000	0.000000	0.000000
25	2464	0	0	0.000000	0.000000	0.000000	0.000000
26	2464	0	0	0.000000	0.000000	0.000000	0.000000
5	2465	0	0	0.000000	0.000000	0.000000	0.000000
15	2465	0	0	0.000000	0.000000	0.000000	0.000000
8	2465	0	0	0.000000	0.000000	0.000000	0.000000
9	2465	0	0	0.000000	0.000000	0.000000	0.000000
10	2465	0	0	0.000000	0.000000	0.000000	0.000000
13	2465	0	0	0.000000	0.000000	0.000000	0.000000
16	2465	0	0	0.000000	0.000000	0.000000	0.000000
7	2465	0	0	0.000000	0.000000	0.000000	0.000000
19	2465	0	0	0.000000	0.000000	0.000000	0.000000
20	2465	0	0	0.000000	0.000000	0.000000	0.000000
11	2465	0	0	0.000000	0.000000	0.000000	0.000000
17	2465	0	0	0.000000	0.000000	0.000000	0.000000
18	2465	0	0	0.000000	0.000000	0.000000	0.000000
6	2465	0	0	0.000000	0.000000	0.000000	0.000000
14	2465	0	0	0.000000	0.000000	0.000000	0.000000
24	2465	0	0	0.000000	0.000000	0.000000	0.000000
25	2465	0	0	0.000000	0.000000	0.000000	0.000000
26	2465	0	0	0.000000	0.000000	0.000000	0.000000
5	2466	0	0	0.000000	0.000000	0.000000	0.000000
15	2466	0	0	0.000000	0.000000	0.000000	0.000000
8	2466	0	0	0.000000	0.000000	0.000000	0.000000
9	2466	0	0	0.000000	0.000000	0.000000	0.000000
10	2466	0	0	0.000000	0.000000	0.000000	0.000000
13	2466	0	0	0.000000	0.000000	0.000000	0.000000
16	2466	0	0	0.000000	0.000000	0.000000	0.000000
7	2466	0	0	0.000000	0.000000	0.000000	0.000000
19	2466	0	0	0.000000	0.000000	0.000000	0.000000
20	2466	0	0	0.000000	0.000000	0.000000	0.000000
11	2466	0	0	0.000000	0.000000	0.000000	0.000000
17	2466	0	0	0.000000	0.000000	0.000000	0.000000
18	2466	0	0	0.000000	0.000000	0.000000	0.000000
23	2462	0	0	3.000000	0.000000	0.000000	0.000000
23	2465	0	0	2.000000	0.000000	0.000000	0.000000
6	2466	0	0	0.000000	0.000000	0.000000	0.000000
14	2466	0	0	0.000000	0.000000	0.000000	0.000000
23	2466	0	0	0.000000	0.000000	0.000000	0.000000
24	2466	0	0	0.000000	0.000000	0.000000	0.000000
25	2466	0	0	0.000000	0.000000	0.000000	0.000000
26	2466	0	0	0.000000	0.000000	0.000000	0.000000
5	2467	0	0	0.000000	0.000000	0.000000	0.000000
15	2467	0	0	0.000000	0.000000	0.000000	0.000000
8	2467	0	0	0.000000	0.000000	0.000000	0.000000
9	2467	0	0	0.000000	0.000000	0.000000	0.000000
10	2467	0	0	0.000000	0.000000	0.000000	0.000000
13	2467	0	0	0.000000	0.000000	0.000000	0.000000
16	2467	0	0	0.000000	0.000000	0.000000	0.000000
7	2467	0	0	0.000000	0.000000	0.000000	0.000000
19	2467	0	0	0.000000	0.000000	0.000000	0.000000
20	2467	0	0	0.000000	0.000000	0.000000	0.000000
11	2467	0	0	0.000000	0.000000	0.000000	0.000000
17	2467	0	0	0.000000	0.000000	0.000000	0.000000
18	2467	0	0	0.000000	0.000000	0.000000	0.000000
6	2467	0	0	0.000000	0.000000	0.000000	0.000000
14	2467	0	0	0.000000	0.000000	0.000000	0.000000
24	2467	0	0	0.000000	0.000000	0.000000	0.000000
25	2467	0	0	0.000000	0.000000	0.000000	0.000000
26	2467	0	0	0.000000	0.000000	0.000000	0.000000
5	2468	0	0	0.000000	0.000000	0.000000	0.000000
15	2468	0	0	0.000000	0.000000	0.000000	0.000000
8	2468	0	0	0.000000	0.000000	0.000000	0.000000
9	2468	0	0	0.000000	0.000000	0.000000	0.000000
10	2468	0	0	0.000000	0.000000	0.000000	0.000000
13	2468	0	0	0.000000	0.000000	0.000000	0.000000
16	2468	0	0	0.000000	0.000000	0.000000	0.000000
7	2468	0	0	0.000000	0.000000	0.000000	0.000000
19	2468	0	0	0.000000	0.000000	0.000000	0.000000
20	2468	0	0	0.000000	0.000000	0.000000	0.000000
11	2468	0	0	0.000000	0.000000	0.000000	0.000000
17	2468	0	0	0.000000	0.000000	0.000000	0.000000
18	2468	0	0	0.000000	0.000000	0.000000	0.000000
6	2468	0	0	0.000000	0.000000	0.000000	0.000000
14	2468	0	0	0.000000	0.000000	0.000000	0.000000
23	2468	0	0	0.000000	0.000000	0.000000	0.000000
24	2468	0	0	0.000000	0.000000	0.000000	0.000000
25	2468	0	0	0.000000	0.000000	0.000000	0.000000
26	2468	0	0	0.000000	0.000000	0.000000	0.000000
5	2469	0	0	0.000000	0.000000	0.000000	0.000000
15	2469	0	0	0.000000	0.000000	0.000000	0.000000
8	2469	0	0	0.000000	0.000000	0.000000	0.000000
9	2469	0	0	0.000000	0.000000	0.000000	0.000000
10	2469	0	0	0.000000	0.000000	0.000000	0.000000
13	2469	0	0	0.000000	0.000000	0.000000	0.000000
16	2469	0	0	0.000000	0.000000	0.000000	0.000000
7	2469	0	0	0.000000	0.000000	0.000000	0.000000
19	2469	0	0	0.000000	0.000000	0.000000	0.000000
20	2469	0	0	0.000000	0.000000	0.000000	0.000000
11	2469	0	0	0.000000	0.000000	0.000000	0.000000
17	2469	0	0	0.000000	0.000000	0.000000	0.000000
18	2469	0	0	0.000000	0.000000	0.000000	0.000000
6	2469	0	0	0.000000	0.000000	0.000000	0.000000
14	2469	0	0	0.000000	0.000000	0.000000	0.000000
23	2469	0	0	0.000000	0.000000	0.000000	0.000000
24	2469	0	0	0.000000	0.000000	0.000000	0.000000
25	2469	0	0	0.000000	0.000000	0.000000	0.000000
26	2469	0	0	0.000000	0.000000	0.000000	0.000000
5	2470	0	0	0.000000	0.000000	0.000000	0.000000
15	2470	0	0	0.000000	0.000000	0.000000	0.000000
8	2470	0	0	0.000000	0.000000	0.000000	0.000000
9	2470	0	0	0.000000	0.000000	0.000000	0.000000
10	2470	0	0	0.000000	0.000000	0.000000	0.000000
13	2470	0	0	0.000000	0.000000	0.000000	0.000000
16	2470	0	0	0.000000	0.000000	0.000000	0.000000
7	2470	0	0	0.000000	0.000000	0.000000	0.000000
19	2470	0	0	0.000000	0.000000	0.000000	0.000000
20	2470	0	0	0.000000	0.000000	0.000000	0.000000
11	2470	0	0	0.000000	0.000000	0.000000	0.000000
17	2470	0	0	0.000000	0.000000	0.000000	0.000000
18	2470	0	0	0.000000	0.000000	0.000000	0.000000
6	2470	0	0	0.000000	0.000000	0.000000	0.000000
14	2470	0	0	0.000000	0.000000	0.000000	0.000000
23	2470	0	0	0.000000	0.000000	0.000000	0.000000
24	2470	0	0	0.000000	0.000000	0.000000	0.000000
25	2470	0	0	0.000000	0.000000	0.000000	0.000000
26	2470	0	0	0.000000	0.000000	0.000000	0.000000
5	2471	0	0	0.000000	0.000000	0.000000	0.000000
15	2471	0	0	0.000000	0.000000	0.000000	0.000000
8	2471	0	0	0.000000	0.000000	0.000000	0.000000
9	2471	0	0	0.000000	0.000000	0.000000	0.000000
10	2471	0	0	0.000000	0.000000	0.000000	0.000000
13	2471	0	0	0.000000	0.000000	0.000000	0.000000
16	2471	0	0	0.000000	0.000000	0.000000	0.000000
7	2471	0	0	0.000000	0.000000	0.000000	0.000000
19	2471	0	0	0.000000	0.000000	0.000000	0.000000
20	2471	0	0	0.000000	0.000000	0.000000	0.000000
11	2471	0	0	0.000000	0.000000	0.000000	0.000000
17	2471	0	0	0.000000	0.000000	0.000000	0.000000
18	2471	0	0	0.000000	0.000000	0.000000	0.000000
6	2471	0	0	0.000000	0.000000	0.000000	0.000000
14	2471	0	0	0.000000	0.000000	0.000000	0.000000
23	2471	0	0	0.000000	0.000000	0.000000	0.000000
24	2471	0	0	0.000000	0.000000	0.000000	0.000000
25	2471	0	0	0.000000	0.000000	0.000000	0.000000
26	2471	0	0	0.000000	0.000000	0.000000	0.000000
5	2472	0	0	0.000000	0.000000	0.000000	0.000000
15	2472	0	0	0.000000	0.000000	0.000000	0.000000
8	2472	0	0	0.000000	0.000000	0.000000	0.000000
9	2472	0	0	0.000000	0.000000	0.000000	0.000000
10	2472	0	0	0.000000	0.000000	0.000000	0.000000
13	2472	0	0	0.000000	0.000000	0.000000	0.000000
16	2472	0	0	0.000000	0.000000	0.000000	0.000000
7	2472	0	0	0.000000	0.000000	0.000000	0.000000
19	2472	0	0	0.000000	0.000000	0.000000	0.000000
20	2472	0	0	0.000000	0.000000	0.000000	0.000000
11	2472	0	0	0.000000	0.000000	0.000000	0.000000
17	2472	0	0	0.000000	0.000000	0.000000	0.000000
18	2472	0	0	0.000000	0.000000	0.000000	0.000000
6	2472	0	0	0.000000	0.000000	0.000000	0.000000
14	2472	0	0	0.000000	0.000000	0.000000	0.000000
23	2472	0	0	0.000000	0.000000	0.000000	0.000000
24	2472	0	0	0.000000	0.000000	0.000000	0.000000
25	2472	0	0	0.000000	0.000000	0.000000	0.000000
26	2472	0	0	0.000000	0.000000	0.000000	0.000000
5	2473	0	0	0.000000	0.000000	0.000000	0.000000
15	2473	0	0	0.000000	0.000000	0.000000	0.000000
8	2473	0	0	0.000000	0.000000	0.000000	0.000000
9	2473	0	0	0.000000	0.000000	0.000000	0.000000
10	2473	0	0	0.000000	0.000000	0.000000	0.000000
13	2473	0	0	0.000000	0.000000	0.000000	0.000000
16	2473	0	0	0.000000	0.000000	0.000000	0.000000
7	2473	0	0	0.000000	0.000000	0.000000	0.000000
19	2473	0	0	0.000000	0.000000	0.000000	0.000000
20	2473	0	0	0.000000	0.000000	0.000000	0.000000
11	2473	0	0	0.000000	0.000000	0.000000	0.000000
17	2473	0	0	0.000000	0.000000	0.000000	0.000000
18	2473	0	0	0.000000	0.000000	0.000000	0.000000
6	2473	0	0	0.000000	0.000000	0.000000	0.000000
14	2473	0	0	0.000000	0.000000	0.000000	0.000000
23	2473	0	0	0.000000	0.000000	0.000000	0.000000
24	2473	0	0	0.000000	0.000000	0.000000	0.000000
25	2473	0	0	0.000000	0.000000	0.000000	0.000000
26	2473	0	0	0.000000	0.000000	0.000000	0.000000
5	2474	0	0	0.000000	0.000000	0.000000	0.000000
15	2474	0	0	0.000000	0.000000	0.000000	0.000000
8	2474	0	0	0.000000	0.000000	0.000000	0.000000
9	2474	0	0	0.000000	0.000000	0.000000	0.000000
10	2474	0	0	0.000000	0.000000	0.000000	0.000000
13	2474	0	0	0.000000	0.000000	0.000000	0.000000
16	2474	0	0	0.000000	0.000000	0.000000	0.000000
7	2474	0	0	0.000000	0.000000	0.000000	0.000000
19	2474	0	0	0.000000	0.000000	0.000000	0.000000
20	2474	0	0	0.000000	0.000000	0.000000	0.000000
11	2474	0	0	0.000000	0.000000	0.000000	0.000000
17	2474	0	0	0.000000	0.000000	0.000000	0.000000
18	2474	0	0	0.000000	0.000000	0.000000	0.000000
6	2474	0	0	0.000000	0.000000	0.000000	0.000000
14	2474	0	0	0.000000	0.000000	0.000000	0.000000
23	2474	0	0	0.000000	0.000000	0.000000	0.000000
24	2474	0	0	0.000000	0.000000	0.000000	0.000000
25	2474	0	0	0.000000	0.000000	0.000000	0.000000
26	2474	0	0	0.000000	0.000000	0.000000	0.000000
5	2475	0	0	0.000000	0.000000	0.000000	0.000000
15	2475	0	0	0.000000	0.000000	0.000000	0.000000
8	2475	0	0	0.000000	0.000000	0.000000	0.000000
9	2475	0	0	0.000000	0.000000	0.000000	0.000000
10	2475	0	0	0.000000	0.000000	0.000000	0.000000
13	2475	0	0	0.000000	0.000000	0.000000	0.000000
16	2475	0	0	0.000000	0.000000	0.000000	0.000000
7	2475	0	0	0.000000	0.000000	0.000000	0.000000
19	2475	0	0	0.000000	0.000000	0.000000	0.000000
20	2475	0	0	0.000000	0.000000	0.000000	0.000000
11	2475	0	0	0.000000	0.000000	0.000000	0.000000
17	2475	0	0	0.000000	0.000000	0.000000	0.000000
18	2475	0	0	0.000000	0.000000	0.000000	0.000000
6	2475	0	0	0.000000	0.000000	0.000000	0.000000
14	2475	0	0	0.000000	0.000000	0.000000	0.000000
23	2475	0	0	0.000000	0.000000	0.000000	0.000000
24	2475	0	0	0.000000	0.000000	0.000000	0.000000
25	2475	0	0	0.000000	0.000000	0.000000	0.000000
26	2475	0	0	0.000000	0.000000	0.000000	0.000000
5	2476	0	0	0.000000	0.000000	0.000000	0.000000
15	2476	0	0	0.000000	0.000000	0.000000	0.000000
8	2476	0	0	0.000000	0.000000	0.000000	0.000000
9	2476	0	0	0.000000	0.000000	0.000000	0.000000
10	2476	0	0	0.000000	0.000000	0.000000	0.000000
13	2476	0	0	0.000000	0.000000	0.000000	0.000000
16	2476	0	0	0.000000	0.000000	0.000000	0.000000
7	2476	0	0	0.000000	0.000000	0.000000	0.000000
19	2476	0	0	0.000000	0.000000	0.000000	0.000000
20	2476	0	0	0.000000	0.000000	0.000000	0.000000
11	2476	0	0	0.000000	0.000000	0.000000	0.000000
17	2476	0	0	0.000000	0.000000	0.000000	0.000000
18	2476	0	0	0.000000	0.000000	0.000000	0.000000
6	2476	0	0	0.000000	0.000000	0.000000	0.000000
14	2476	0	0	0.000000	0.000000	0.000000	0.000000
23	2476	0	0	0.000000	0.000000	0.000000	0.000000
24	2476	0	0	0.000000	0.000000	0.000000	0.000000
25	2476	0	0	0.000000	0.000000	0.000000	0.000000
26	2476	0	0	0.000000	0.000000	0.000000	0.000000
5	2477	0	0	0.000000	0.000000	0.000000	0.000000
15	2477	0	0	0.000000	0.000000	0.000000	0.000000
8	2477	0	0	0.000000	0.000000	0.000000	0.000000
9	2477	0	0	0.000000	0.000000	0.000000	0.000000
10	2477	0	0	0.000000	0.000000	0.000000	0.000000
13	2477	0	0	0.000000	0.000000	0.000000	0.000000
16	2477	0	0	0.000000	0.000000	0.000000	0.000000
7	2477	0	0	0.000000	0.000000	0.000000	0.000000
19	2477	0	0	0.000000	0.000000	0.000000	0.000000
20	2477	0	0	0.000000	0.000000	0.000000	0.000000
11	2477	0	0	0.000000	0.000000	0.000000	0.000000
17	2477	0	0	0.000000	0.000000	0.000000	0.000000
18	2477	0	0	0.000000	0.000000	0.000000	0.000000
6	2477	0	0	0.000000	0.000000	0.000000	0.000000
14	2477	0	0	0.000000	0.000000	0.000000	0.000000
23	2477	0	0	0.000000	0.000000	0.000000	0.000000
24	2477	0	0	0.000000	0.000000	0.000000	0.000000
25	2477	0	0	0.000000	0.000000	0.000000	0.000000
26	2477	0	0	0.000000	0.000000	0.000000	0.000000
5	2478	0	0	0.000000	0.000000	0.000000	0.000000
15	2478	0	0	0.000000	0.000000	0.000000	0.000000
8	2478	0	0	0.000000	0.000000	0.000000	0.000000
9	2478	0	0	0.000000	0.000000	0.000000	0.000000
10	2478	0	0	0.000000	0.000000	0.000000	0.000000
13	2478	0	0	0.000000	0.000000	0.000000	0.000000
16	2478	0	0	0.000000	0.000000	0.000000	0.000000
7	2478	0	0	0.000000	0.000000	0.000000	0.000000
19	2478	0	0	0.000000	0.000000	0.000000	0.000000
20	2478	0	0	0.000000	0.000000	0.000000	0.000000
11	2478	0	0	0.000000	0.000000	0.000000	0.000000
17	2478	0	0	0.000000	0.000000	0.000000	0.000000
18	2478	0	0	0.000000	0.000000	0.000000	0.000000
6	2478	0	0	0.000000	0.000000	0.000000	0.000000
14	2478	0	0	0.000000	0.000000	0.000000	0.000000
23	2478	0	0	0.000000	0.000000	0.000000	0.000000
24	2478	0	0	0.000000	0.000000	0.000000	0.000000
25	2478	0	0	0.000000	0.000000	0.000000	0.000000
26	2478	0	0	0.000000	0.000000	0.000000	0.000000
5	2479	0	0	0.000000	0.000000	0.000000	0.000000
15	2479	0	0	0.000000	0.000000	0.000000	0.000000
8	2479	0	0	0.000000	0.000000	0.000000	0.000000
9	2479	0	0	0.000000	0.000000	0.000000	0.000000
10	2479	0	0	0.000000	0.000000	0.000000	0.000000
13	2479	0	0	0.000000	0.000000	0.000000	0.000000
16	2479	0	0	0.000000	0.000000	0.000000	0.000000
7	2479	0	0	0.000000	0.000000	0.000000	0.000000
19	2479	0	0	0.000000	0.000000	0.000000	0.000000
20	2479	0	0	0.000000	0.000000	0.000000	0.000000
11	2479	0	0	0.000000	0.000000	0.000000	0.000000
17	2479	0	0	0.000000	0.000000	0.000000	0.000000
18	2479	0	0	0.000000	0.000000	0.000000	0.000000
6	2479	0	0	0.000000	0.000000	0.000000	0.000000
14	2479	0	0	0.000000	0.000000	0.000000	0.000000
23	2479	0	0	0.000000	0.000000	0.000000	0.000000
24	2479	0	0	0.000000	0.000000	0.000000	0.000000
25	2479	0	0	0.000000	0.000000	0.000000	0.000000
26	2479	0	0	0.000000	0.000000	0.000000	0.000000
5	2480	0	0	0.000000	0.000000	0.000000	0.000000
15	2480	0	0	0.000000	0.000000	0.000000	0.000000
8	2480	0	0	0.000000	0.000000	0.000000	0.000000
9	2480	0	0	0.000000	0.000000	0.000000	0.000000
10	2480	0	0	0.000000	0.000000	0.000000	0.000000
13	2480	0	0	0.000000	0.000000	0.000000	0.000000
16	2480	0	0	0.000000	0.000000	0.000000	0.000000
7	2480	0	0	0.000000	0.000000	0.000000	0.000000
19	2480	0	0	0.000000	0.000000	0.000000	0.000000
20	2480	0	0	0.000000	0.000000	0.000000	0.000000
11	2480	0	0	0.000000	0.000000	0.000000	0.000000
17	2480	0	0	0.000000	0.000000	0.000000	0.000000
18	2480	0	0	0.000000	0.000000	0.000000	0.000000
6	2480	0	0	0.000000	0.000000	0.000000	0.000000
14	2480	0	0	0.000000	0.000000	0.000000	0.000000
23	2480	0	0	0.000000	0.000000	0.000000	0.000000
24	2480	0	0	0.000000	0.000000	0.000000	0.000000
25	2480	0	0	0.000000	0.000000	0.000000	0.000000
26	2480	0	0	0.000000	0.000000	0.000000	0.000000
5	2481	0	0	0.000000	0.000000	0.000000	0.000000
15	2481	0	0	0.000000	0.000000	0.000000	0.000000
8	2481	0	0	0.000000	0.000000	0.000000	0.000000
9	2481	0	0	0.000000	0.000000	0.000000	0.000000
10	2481	0	0	0.000000	0.000000	0.000000	0.000000
13	2481	0	0	0.000000	0.000000	0.000000	0.000000
16	2481	0	0	0.000000	0.000000	0.000000	0.000000
7	2481	0	0	0.000000	0.000000	0.000000	0.000000
19	2481	0	0	0.000000	0.000000	0.000000	0.000000
20	2481	0	0	0.000000	0.000000	0.000000	0.000000
11	2481	0	0	0.000000	0.000000	0.000000	0.000000
17	2481	0	0	0.000000	0.000000	0.000000	0.000000
18	2481	0	0	0.000000	0.000000	0.000000	0.000000
6	2481	0	0	0.000000	0.000000	0.000000	0.000000
14	2481	0	0	0.000000	0.000000	0.000000	0.000000
23	2481	0	0	0.000000	0.000000	0.000000	0.000000
24	2481	0	0	0.000000	0.000000	0.000000	0.000000
25	2481	0	0	0.000000	0.000000	0.000000	0.000000
26	2481	0	0	0.000000	0.000000	0.000000	0.000000
5	2482	0	0	0.000000	0.000000	0.000000	0.000000
15	2482	0	0	0.000000	0.000000	0.000000	0.000000
8	2482	0	0	0.000000	0.000000	0.000000	0.000000
9	2482	0	0	0.000000	0.000000	0.000000	0.000000
10	2482	0	0	0.000000	0.000000	0.000000	0.000000
13	2482	0	0	0.000000	0.000000	0.000000	0.000000
16	2482	0	0	0.000000	0.000000	0.000000	0.000000
7	2482	0	0	0.000000	0.000000	0.000000	0.000000
19	2482	0	0	0.000000	0.000000	0.000000	0.000000
20	2482	0	0	0.000000	0.000000	0.000000	0.000000
11	2482	0	0	0.000000	0.000000	0.000000	0.000000
17	2482	0	0	0.000000	0.000000	0.000000	0.000000
18	2482	0	0	0.000000	0.000000	0.000000	0.000000
6	2482	0	0	0.000000	0.000000	0.000000	0.000000
14	2482	0	0	0.000000	0.000000	0.000000	0.000000
23	2482	0	0	0.000000	0.000000	0.000000	0.000000
24	2482	0	0	0.000000	0.000000	0.000000	0.000000
25	2482	0	0	0.000000	0.000000	0.000000	0.000000
26	2482	0	0	0.000000	0.000000	0.000000	0.000000
5	2483	0	0	0.000000	0.000000	0.000000	0.000000
15	2483	0	0	0.000000	0.000000	0.000000	0.000000
8	2483	0	0	0.000000	0.000000	0.000000	0.000000
9	2483	0	0	0.000000	0.000000	0.000000	0.000000
10	2483	0	0	0.000000	0.000000	0.000000	0.000000
13	2483	0	0	0.000000	0.000000	0.000000	0.000000
16	2483	0	0	0.000000	0.000000	0.000000	0.000000
7	2483	0	0	0.000000	0.000000	0.000000	0.000000
19	2483	0	0	0.000000	0.000000	0.000000	0.000000
20	2483	0	0	0.000000	0.000000	0.000000	0.000000
11	2483	0	0	0.000000	0.000000	0.000000	0.000000
17	2483	0	0	0.000000	0.000000	0.000000	0.000000
18	2483	0	0	0.000000	0.000000	0.000000	0.000000
6	2483	0	0	0.000000	0.000000	0.000000	0.000000
14	2483	0	0	0.000000	0.000000	0.000000	0.000000
23	2483	0	0	0.000000	0.000000	0.000000	0.000000
24	2483	0	0	0.000000	0.000000	0.000000	0.000000
25	2483	0	0	0.000000	0.000000	0.000000	0.000000
26	2483	0	0	0.000000	0.000000	0.000000	0.000000
5	2484	0	0	0.000000	0.000000	0.000000	0.000000
15	2484	0	0	0.000000	0.000000	0.000000	0.000000
8	2484	0	0	0.000000	0.000000	0.000000	0.000000
9	2484	0	0	0.000000	0.000000	0.000000	0.000000
10	2484	0	0	0.000000	0.000000	0.000000	0.000000
13	2484	0	0	0.000000	0.000000	0.000000	0.000000
16	2484	0	0	0.000000	0.000000	0.000000	0.000000
7	2484	0	0	0.000000	0.000000	0.000000	0.000000
19	2484	0	0	0.000000	0.000000	0.000000	0.000000
20	2484	0	0	0.000000	0.000000	0.000000	0.000000
11	2484	0	0	0.000000	0.000000	0.000000	0.000000
17	2484	0	0	0.000000	0.000000	0.000000	0.000000
18	2484	0	0	0.000000	0.000000	0.000000	0.000000
6	2484	0	0	0.000000	0.000000	0.000000	0.000000
14	2484	0	0	0.000000	0.000000	0.000000	0.000000
23	2484	0	0	0.000000	0.000000	0.000000	0.000000
24	2484	0	0	0.000000	0.000000	0.000000	0.000000
25	2484	0	0	0.000000	0.000000	0.000000	0.000000
26	2484	0	0	0.000000	0.000000	0.000000	0.000000
5	2485	0	0	0.000000	0.000000	0.000000	0.000000
15	2485	0	0	0.000000	0.000000	0.000000	0.000000
8	2485	0	0	0.000000	0.000000	0.000000	0.000000
9	2485	0	0	0.000000	0.000000	0.000000	0.000000
10	2485	0	0	0.000000	0.000000	0.000000	0.000000
13	2485	0	0	0.000000	0.000000	0.000000	0.000000
16	2485	0	0	0.000000	0.000000	0.000000	0.000000
7	2485	0	0	0.000000	0.000000	0.000000	0.000000
19	2485	0	0	0.000000	0.000000	0.000000	0.000000
20	2485	0	0	0.000000	0.000000	0.000000	0.000000
11	2485	0	0	0.000000	0.000000	0.000000	0.000000
17	2485	0	0	0.000000	0.000000	0.000000	0.000000
18	2485	0	0	0.000000	0.000000	0.000000	0.000000
6	2485	0	0	0.000000	0.000000	0.000000	0.000000
14	2485	0	0	0.000000	0.000000	0.000000	0.000000
23	2485	0	0	0.000000	0.000000	0.000000	0.000000
24	2485	0	0	0.000000	0.000000	0.000000	0.000000
25	2485	0	0	0.000000	0.000000	0.000000	0.000000
26	2485	0	0	0.000000	0.000000	0.000000	0.000000
5	2486	0	0	0.000000	0.000000	0.000000	0.000000
15	2486	0	0	0.000000	0.000000	0.000000	0.000000
8	2486	0	0	0.000000	0.000000	0.000000	0.000000
9	2486	0	0	0.000000	0.000000	0.000000	0.000000
10	2486	0	0	0.000000	0.000000	0.000000	0.000000
13	2486	0	0	0.000000	0.000000	0.000000	0.000000
16	2486	0	0	0.000000	0.000000	0.000000	0.000000
7	2486	0	0	0.000000	0.000000	0.000000	0.000000
19	2486	0	0	0.000000	0.000000	0.000000	0.000000
20	2486	0	0	0.000000	0.000000	0.000000	0.000000
11	2486	0	0	0.000000	0.000000	0.000000	0.000000
17	2486	0	0	0.000000	0.000000	0.000000	0.000000
18	2486	0	0	0.000000	0.000000	0.000000	0.000000
6	2486	0	0	0.000000	0.000000	0.000000	0.000000
14	2486	0	0	0.000000	0.000000	0.000000	0.000000
23	2486	0	0	0.000000	0.000000	0.000000	0.000000
24	2486	0	0	0.000000	0.000000	0.000000	0.000000
25	2486	0	0	0.000000	0.000000	0.000000	0.000000
26	2486	0	0	0.000000	0.000000	0.000000	0.000000
5	2487	0	0	0.000000	0.000000	0.000000	0.000000
15	2487	0	0	0.000000	0.000000	0.000000	0.000000
8	2487	0	0	0.000000	0.000000	0.000000	0.000000
9	2487	0	0	0.000000	0.000000	0.000000	0.000000
10	2487	0	0	0.000000	0.000000	0.000000	0.000000
13	2487	0	0	0.000000	0.000000	0.000000	0.000000
16	2487	0	0	0.000000	0.000000	0.000000	0.000000
7	2487	0	0	0.000000	0.000000	0.000000	0.000000
19	2487	0	0	0.000000	0.000000	0.000000	0.000000
20	2487	0	0	0.000000	0.000000	0.000000	0.000000
11	2487	0	0	0.000000	0.000000	0.000000	0.000000
17	2487	0	0	0.000000	0.000000	0.000000	0.000000
18	2487	0	0	0.000000	0.000000	0.000000	0.000000
6	2487	0	0	0.000000	0.000000	0.000000	0.000000
14	2487	0	0	0.000000	0.000000	0.000000	0.000000
23	2487	0	0	0.000000	0.000000	0.000000	0.000000
24	2487	0	0	0.000000	0.000000	0.000000	0.000000
25	2487	0	0	0.000000	0.000000	0.000000	0.000000
26	2487	0	0	0.000000	0.000000	0.000000	0.000000
5	2488	0	0	0.000000	0.000000	0.000000	0.000000
15	2488	0	0	0.000000	0.000000	0.000000	0.000000
8	2488	0	0	0.000000	0.000000	0.000000	0.000000
9	2488	0	0	0.000000	0.000000	0.000000	0.000000
10	2488	0	0	0.000000	0.000000	0.000000	0.000000
13	2488	0	0	0.000000	0.000000	0.000000	0.000000
16	2488	0	0	0.000000	0.000000	0.000000	0.000000
7	2488	0	0	0.000000	0.000000	0.000000	0.000000
19	2488	0	0	0.000000	0.000000	0.000000	0.000000
20	2488	0	0	0.000000	0.000000	0.000000	0.000000
11	2488	0	0	0.000000	0.000000	0.000000	0.000000
17	2488	0	0	0.000000	0.000000	0.000000	0.000000
18	2488	0	0	0.000000	0.000000	0.000000	0.000000
6	2488	0	0	0.000000	0.000000	0.000000	0.000000
14	2488	0	0	0.000000	0.000000	0.000000	0.000000
23	2488	0	0	0.000000	0.000000	0.000000	0.000000
24	2488	0	0	0.000000	0.000000	0.000000	0.000000
25	2488	0	0	0.000000	0.000000	0.000000	0.000000
5	2489	0	0	0.000000	0.000000	0.000000	0.000000
15	2489	0	0	0.000000	0.000000	0.000000	0.000000
8	2489	0	0	0.000000	0.000000	0.000000	0.000000
9	2489	0	0	0.000000	0.000000	0.000000	0.000000
10	2489	0	0	0.000000	0.000000	0.000000	0.000000
13	2489	0	0	0.000000	0.000000	0.000000	0.000000
16	2489	0	0	0.000000	0.000000	0.000000	0.000000
7	2489	0	0	0.000000	0.000000	0.000000	0.000000
19	2489	0	0	0.000000	0.000000	0.000000	0.000000
20	2489	0	0	0.000000	0.000000	0.000000	0.000000
11	2489	0	0	0.000000	0.000000	0.000000	0.000000
17	2489	0	0	0.000000	0.000000	0.000000	0.000000
18	2489	0	0	0.000000	0.000000	0.000000	0.000000
6	2489	0	0	0.000000	0.000000	0.000000	0.000000
14	2489	0	0	0.000000	0.000000	0.000000	0.000000
23	2489	0	0	0.000000	0.000000	0.000000	0.000000
24	2489	0	0	0.000000	0.000000	0.000000	0.000000
25	2489	0	0	0.000000	0.000000	0.000000	0.000000
26	2489	0	0	0.000000	0.000000	0.000000	0.000000
5	2490	0	0	0.000000	0.000000	0.000000	0.000000
15	2490	0	0	0.000000	0.000000	0.000000	0.000000
8	2490	0	0	0.000000	0.000000	0.000000	0.000000
9	2490	0	0	0.000000	0.000000	0.000000	0.000000
10	2490	0	0	0.000000	0.000000	0.000000	0.000000
13	2490	0	0	0.000000	0.000000	0.000000	0.000000
16	2490	0	0	0.000000	0.000000	0.000000	0.000000
7	2490	0	0	0.000000	0.000000	0.000000	0.000000
19	2490	0	0	0.000000	0.000000	0.000000	0.000000
20	2490	0	0	0.000000	0.000000	0.000000	0.000000
11	2490	0	0	0.000000	0.000000	0.000000	0.000000
17	2490	0	0	0.000000	0.000000	0.000000	0.000000
18	2490	0	0	0.000000	0.000000	0.000000	0.000000
6	2490	0	0	0.000000	0.000000	0.000000	0.000000
14	2490	0	0	0.000000	0.000000	0.000000	0.000000
23	2490	0	0	0.000000	0.000000	0.000000	0.000000
24	2490	0	0	0.000000	0.000000	0.000000	0.000000
25	2490	0	0	0.000000	0.000000	0.000000	0.000000
26	2490	0	0	0.000000	0.000000	0.000000	0.000000
5	2491	0	0	0.000000	0.000000	0.000000	0.000000
15	2491	0	0	0.000000	0.000000	0.000000	0.000000
8	2491	0	0	0.000000	0.000000	0.000000	0.000000
9	2491	0	0	0.000000	0.000000	0.000000	0.000000
10	2491	0	0	0.000000	0.000000	0.000000	0.000000
13	2491	0	0	0.000000	0.000000	0.000000	0.000000
16	2491	0	0	0.000000	0.000000	0.000000	0.000000
7	2491	0	0	0.000000	0.000000	0.000000	0.000000
19	2491	0	0	0.000000	0.000000	0.000000	0.000000
20	2491	0	0	0.000000	0.000000	0.000000	0.000000
11	2491	0	0	0.000000	0.000000	0.000000	0.000000
17	2491	0	0	0.000000	0.000000	0.000000	0.000000
18	2491	0	0	0.000000	0.000000	0.000000	0.000000
6	2491	0	0	0.000000	0.000000	0.000000	0.000000
14	2491	0	0	0.000000	0.000000	0.000000	0.000000
23	2491	0	0	0.000000	0.000000	0.000000	0.000000
24	2491	0	0	0.000000	0.000000	0.000000	0.000000
25	2491	0	0	0.000000	0.000000	0.000000	0.000000
26	2491	0	0	0.000000	0.000000	0.000000	0.000000
5	2492	0	0	0.000000	0.000000	0.000000	0.000000
15	2492	0	0	0.000000	0.000000	0.000000	0.000000
8	2492	0	0	0.000000	0.000000	0.000000	0.000000
9	2492	0	0	0.000000	0.000000	0.000000	0.000000
10	2492	0	0	0.000000	0.000000	0.000000	0.000000
13	2492	0	0	0.000000	0.000000	0.000000	0.000000
16	2492	0	0	0.000000	0.000000	0.000000	0.000000
7	2492	0	0	0.000000	0.000000	0.000000	0.000000
19	2492	0	0	0.000000	0.000000	0.000000	0.000000
20	2492	0	0	0.000000	0.000000	0.000000	0.000000
11	2492	0	0	0.000000	0.000000	0.000000	0.000000
17	2492	0	0	0.000000	0.000000	0.000000	0.000000
18	2492	0	0	0.000000	0.000000	0.000000	0.000000
6	2492	0	0	0.000000	0.000000	0.000000	0.000000
14	2492	0	0	0.000000	0.000000	0.000000	0.000000
24	2492	0	0	0.000000	0.000000	0.000000	0.000000
25	2492	0	0	0.000000	0.000000	0.000000	0.000000
26	2492	0	0	0.000000	0.000000	0.000000	0.000000
5	2493	0	0	0.000000	0.000000	0.000000	0.000000
15	2493	0	0	0.000000	0.000000	0.000000	0.000000
8	2493	0	0	0.000000	0.000000	0.000000	0.000000
9	2493	0	0	0.000000	0.000000	0.000000	0.000000
10	2493	0	0	0.000000	0.000000	0.000000	0.000000
13	2493	0	0	0.000000	0.000000	0.000000	0.000000
16	2493	0	0	0.000000	0.000000	0.000000	0.000000
7	2493	0	0	0.000000	0.000000	0.000000	0.000000
19	2493	0	0	0.000000	0.000000	0.000000	0.000000
20	2493	0	0	0.000000	0.000000	0.000000	0.000000
11	2493	0	0	0.000000	0.000000	0.000000	0.000000
17	2493	0	0	0.000000	0.000000	0.000000	0.000000
18	2493	0	0	0.000000	0.000000	0.000000	0.000000
6	2493	0	0	0.000000	0.000000	0.000000	0.000000
14	2493	0	0	0.000000	0.000000	0.000000	0.000000
23	2493	0	0	0.000000	0.000000	0.000000	0.000000
24	2493	0	0	0.000000	0.000000	0.000000	0.000000
25	2493	0	0	0.000000	0.000000	0.000000	0.000000
26	2493	0	0	0.000000	0.000000	0.000000	0.000000
5	2494	0	0	0.000000	0.000000	0.000000	0.000000
15	2494	0	0	0.000000	0.000000	0.000000	0.000000
8	2494	0	0	0.000000	0.000000	0.000000	0.000000
9	2494	0	0	0.000000	0.000000	0.000000	0.000000
10	2494	0	0	0.000000	0.000000	0.000000	0.000000
13	2494	0	0	0.000000	0.000000	0.000000	0.000000
16	2494	0	0	0.000000	0.000000	0.000000	0.000000
7	2494	0	0	0.000000	0.000000	0.000000	0.000000
19	2494	0	0	0.000000	0.000000	0.000000	0.000000
20	2494	0	0	0.000000	0.000000	0.000000	0.000000
11	2494	0	0	0.000000	0.000000	0.000000	0.000000
17	2494	0	0	0.000000	0.000000	0.000000	0.000000
18	2494	0	0	0.000000	0.000000	0.000000	0.000000
6	2494	0	0	0.000000	0.000000	0.000000	0.000000
14	2494	0	0	0.000000	0.000000	0.000000	0.000000
23	2494	0	0	0.000000	0.000000	0.000000	0.000000
24	2494	0	0	0.000000	0.000000	0.000000	0.000000
25	2494	0	0	0.000000	0.000000	0.000000	0.000000
26	2494	0	0	0.000000	0.000000	0.000000	0.000000
5	2495	0	0	0.000000	0.000000	0.000000	0.000000
15	2495	0	0	0.000000	0.000000	0.000000	0.000000
8	2495	0	0	0.000000	0.000000	0.000000	0.000000
9	2495	0	0	0.000000	0.000000	0.000000	0.000000
10	2495	0	0	0.000000	0.000000	0.000000	0.000000
13	2495	0	0	0.000000	0.000000	0.000000	0.000000
26	2488	0	0	9.500000	0.000000	0.000000	0.000000
16	2495	0	0	0.000000	0.000000	0.000000	0.000000
7	2495	0	0	0.000000	0.000000	0.000000	0.000000
19	2495	0	0	0.000000	0.000000	0.000000	0.000000
20	2495	0	0	0.000000	0.000000	0.000000	0.000000
11	2495	0	0	0.000000	0.000000	0.000000	0.000000
17	2495	0	0	0.000000	0.000000	0.000000	0.000000
18	2495	0	0	0.000000	0.000000	0.000000	0.000000
6	2495	0	0	0.000000	0.000000	0.000000	0.000000
14	2495	0	0	0.000000	0.000000	0.000000	0.000000
23	2495	0	0	0.000000	0.000000	0.000000	0.000000
24	2495	0	0	0.000000	0.000000	0.000000	0.000000
25	2495	0	0	0.000000	0.000000	0.000000	0.000000
26	2495	0	0	0.000000	0.000000	0.000000	0.000000
5	2496	0	0	0.000000	0.000000	0.000000	0.000000
15	2496	0	0	0.000000	0.000000	0.000000	0.000000
8	2496	0	0	0.000000	0.000000	0.000000	0.000000
9	2496	0	0	0.000000	0.000000	0.000000	0.000000
10	2496	0	0	0.000000	0.000000	0.000000	0.000000
13	2496	0	0	0.000000	0.000000	0.000000	0.000000
16	2496	0	0	0.000000	0.000000	0.000000	0.000000
7	2496	0	0	0.000000	0.000000	0.000000	0.000000
19	2496	0	0	0.000000	0.000000	0.000000	0.000000
20	2496	0	0	0.000000	0.000000	0.000000	0.000000
11	2496	0	0	0.000000	0.000000	0.000000	0.000000
17	2496	0	0	0.000000	0.000000	0.000000	0.000000
18	2496	0	0	0.000000	0.000000	0.000000	0.000000
6	2496	0	0	0.000000	0.000000	0.000000	0.000000
14	2496	0	0	0.000000	0.000000	0.000000	0.000000
23	2496	0	0	0.000000	0.000000	0.000000	0.000000
24	2496	0	0	0.000000	0.000000	0.000000	0.000000
25	2496	0	0	0.000000	0.000000	0.000000	0.000000
26	2496	0	0	0.000000	0.000000	0.000000	0.000000
5	2497	0	0	0.000000	0.000000	0.000000	0.000000
15	2497	0	0	0.000000	0.000000	0.000000	0.000000
8	2497	0	0	0.000000	0.000000	0.000000	0.000000
9	2497	0	0	0.000000	0.000000	0.000000	0.000000
10	2497	0	0	0.000000	0.000000	0.000000	0.000000
13	2497	0	0	0.000000	0.000000	0.000000	0.000000
16	2497	0	0	0.000000	0.000000	0.000000	0.000000
7	2497	0	0	0.000000	0.000000	0.000000	0.000000
19	2497	0	0	0.000000	0.000000	0.000000	0.000000
20	2497	0	0	0.000000	0.000000	0.000000	0.000000
11	2497	0	0	0.000000	0.000000	0.000000	0.000000
17	2497	0	0	0.000000	0.000000	0.000000	0.000000
18	2497	0	0	0.000000	0.000000	0.000000	0.000000
6	2497	0	0	0.000000	0.000000	0.000000	0.000000
14	2497	0	0	0.000000	0.000000	0.000000	0.000000
23	2497	0	0	0.000000	0.000000	0.000000	0.000000
24	2497	0	0	0.000000	0.000000	0.000000	0.000000
25	2497	0	0	0.000000	0.000000	0.000000	0.000000
26	2497	0	0	0.000000	0.000000	0.000000	0.000000
5	2498	0	0	0.000000	0.000000	0.000000	0.000000
15	2498	0	0	0.000000	0.000000	0.000000	0.000000
8	2498	0	0	0.000000	0.000000	0.000000	0.000000
9	2498	0	0	0.000000	0.000000	0.000000	0.000000
10	2498	0	0	0.000000	0.000000	0.000000	0.000000
13	2498	0	0	0.000000	0.000000	0.000000	0.000000
16	2498	0	0	0.000000	0.000000	0.000000	0.000000
7	2498	0	0	0.000000	0.000000	0.000000	0.000000
19	2498	0	0	0.000000	0.000000	0.000000	0.000000
20	2498	0	0	0.000000	0.000000	0.000000	0.000000
11	2498	0	0	0.000000	0.000000	0.000000	0.000000
17	2498	0	0	0.000000	0.000000	0.000000	0.000000
18	2498	0	0	0.000000	0.000000	0.000000	0.000000
6	2498	0	0	0.000000	0.000000	0.000000	0.000000
14	2498	0	0	0.000000	0.000000	0.000000	0.000000
23	2498	0	0	0.000000	0.000000	0.000000	0.000000
24	2498	0	0	0.000000	0.000000	0.000000	0.000000
25	2498	0	0	0.000000	0.000000	0.000000	0.000000
26	2498	0	0	0.000000	0.000000	0.000000	0.000000
5	2499	0	0	0.000000	0.000000	0.000000	0.000000
15	2499	0	0	0.000000	0.000000	0.000000	0.000000
8	2499	0	0	0.000000	0.000000	0.000000	0.000000
9	2499	0	0	0.000000	0.000000	0.000000	0.000000
10	2499	0	0	0.000000	0.000000	0.000000	0.000000
13	2499	0	0	0.000000	0.000000	0.000000	0.000000
16	2499	0	0	0.000000	0.000000	0.000000	0.000000
7	2499	0	0	0.000000	0.000000	0.000000	0.000000
19	2499	0	0	0.000000	0.000000	0.000000	0.000000
20	2499	0	0	0.000000	0.000000	0.000000	0.000000
11	2499	0	0	0.000000	0.000000	0.000000	0.000000
17	2499	0	0	0.000000	0.000000	0.000000	0.000000
18	2499	0	0	0.000000	0.000000	0.000000	0.000000
6	2499	0	0	0.000000	0.000000	0.000000	0.000000
14	2499	0	0	0.000000	0.000000	0.000000	0.000000
23	2499	0	0	0.000000	0.000000	0.000000	0.000000
24	2499	0	0	0.000000	0.000000	0.000000	0.000000
25	2499	0	0	0.000000	0.000000	0.000000	0.000000
26	2499	0	0	0.000000	0.000000	0.000000	0.000000
5	2500	0	0	0.000000	0.000000	0.000000	0.000000
15	2500	0	0	0.000000	0.000000	0.000000	0.000000
8	2500	0	0	0.000000	0.000000	0.000000	0.000000
9	2500	0	0	0.000000	0.000000	0.000000	0.000000
10	2500	0	0	0.000000	0.000000	0.000000	0.000000
13	2500	0	0	0.000000	0.000000	0.000000	0.000000
16	2500	0	0	0.000000	0.000000	0.000000	0.000000
7	2500	0	0	0.000000	0.000000	0.000000	0.000000
19	2500	0	0	0.000000	0.000000	0.000000	0.000000
20	2500	0	0	0.000000	0.000000	0.000000	0.000000
11	2500	0	0	0.000000	0.000000	0.000000	0.000000
17	2500	0	0	0.000000	0.000000	0.000000	0.000000
18	2500	0	0	0.000000	0.000000	0.000000	0.000000
6	2500	0	0	0.000000	0.000000	0.000000	0.000000
14	2500	0	0	0.000000	0.000000	0.000000	0.000000
23	2500	0	0	0.000000	0.000000	0.000000	0.000000
24	2500	0	0	0.000000	0.000000	0.000000	0.000000
25	2500	0	0	0.000000	0.000000	0.000000	0.000000
26	2500	0	0	0.000000	0.000000	0.000000	0.000000
5	2501	0	0	0.000000	0.000000	0.000000	0.000000
15	2501	0	0	0.000000	0.000000	0.000000	0.000000
8	2501	0	0	0.000000	0.000000	0.000000	0.000000
9	2501	0	0	0.000000	0.000000	0.000000	0.000000
10	2501	0	0	0.000000	0.000000	0.000000	0.000000
13	2501	0	0	0.000000	0.000000	0.000000	0.000000
16	2501	0	0	0.000000	0.000000	0.000000	0.000000
7	2501	0	0	0.000000	0.000000	0.000000	0.000000
19	2501	0	0	0.000000	0.000000	0.000000	0.000000
20	2501	0	0	0.000000	0.000000	0.000000	0.000000
11	2501	0	0	0.000000	0.000000	0.000000	0.000000
17	2501	0	0	0.000000	0.000000	0.000000	0.000000
18	2501	0	0	0.000000	0.000000	0.000000	0.000000
6	2501	0	0	0.000000	0.000000	0.000000	0.000000
14	2501	0	0	0.000000	0.000000	0.000000	0.000000
23	2501	0	0	0.000000	0.000000	0.000000	0.000000
24	2501	0	0	0.000000	0.000000	0.000000	0.000000
25	2501	0	0	0.000000	0.000000	0.000000	0.000000
26	2501	0	0	0.000000	0.000000	0.000000	0.000000
5	2502	0	0	0.000000	0.000000	0.000000	0.000000
15	2502	0	0	0.000000	0.000000	0.000000	0.000000
8	2502	0	0	0.000000	0.000000	0.000000	0.000000
9	2502	0	0	0.000000	0.000000	0.000000	0.000000
10	2502	0	0	0.000000	0.000000	0.000000	0.000000
13	2502	0	0	0.000000	0.000000	0.000000	0.000000
16	2502	0	0	0.000000	0.000000	0.000000	0.000000
7	2502	0	0	0.000000	0.000000	0.000000	0.000000
19	2502	0	0	0.000000	0.000000	0.000000	0.000000
20	2502	0	0	0.000000	0.000000	0.000000	0.000000
11	2502	0	0	0.000000	0.000000	0.000000	0.000000
17	2502	0	0	0.000000	0.000000	0.000000	0.000000
18	2502	0	0	0.000000	0.000000	0.000000	0.000000
6	2502	0	0	0.000000	0.000000	0.000000	0.000000
14	2502	0	0	0.000000	0.000000	0.000000	0.000000
23	2502	0	0	0.000000	0.000000	0.000000	0.000000
24	2502	0	0	0.000000	0.000000	0.000000	0.000000
25	2502	0	0	0.000000	0.000000	0.000000	0.000000
26	2502	0	0	0.000000	0.000000	0.000000	0.000000
5	2503	0	0	0.000000	0.000000	0.000000	0.000000
15	2503	0	0	0.000000	0.000000	0.000000	0.000000
8	2503	0	0	0.000000	0.000000	0.000000	0.000000
9	2503	0	0	0.000000	0.000000	0.000000	0.000000
10	2503	0	0	0.000000	0.000000	0.000000	0.000000
13	2503	0	0	0.000000	0.000000	0.000000	0.000000
16	2503	0	0	0.000000	0.000000	0.000000	0.000000
7	2503	0	0	0.000000	0.000000	0.000000	0.000000
19	2503	0	0	0.000000	0.000000	0.000000	0.000000
20	2503	0	0	0.000000	0.000000	0.000000	0.000000
11	2503	0	0	0.000000	0.000000	0.000000	0.000000
17	2503	0	0	0.000000	0.000000	0.000000	0.000000
18	2503	0	0	0.000000	0.000000	0.000000	0.000000
6	2503	0	0	0.000000	0.000000	0.000000	0.000000
14	2503	0	0	0.000000	0.000000	0.000000	0.000000
23	2503	0	0	0.000000	0.000000	0.000000	0.000000
24	2503	0	0	0.000000	0.000000	0.000000	0.000000
25	2503	0	0	0.000000	0.000000	0.000000	0.000000
26	2503	0	0	0.000000	0.000000	0.000000	0.000000
5	2504	0	0	0.000000	0.000000	0.000000	0.000000
15	2504	0	0	0.000000	0.000000	0.000000	0.000000
8	2504	0	0	0.000000	0.000000	0.000000	0.000000
9	2504	0	0	0.000000	0.000000	0.000000	0.000000
10	2504	0	0	0.000000	0.000000	0.000000	0.000000
13	2504	0	0	0.000000	0.000000	0.000000	0.000000
16	2504	0	0	0.000000	0.000000	0.000000	0.000000
7	2504	0	0	0.000000	0.000000	0.000000	0.000000
19	2504	0	0	0.000000	0.000000	0.000000	0.000000
20	2504	0	0	0.000000	0.000000	0.000000	0.000000
11	2504	0	0	0.000000	0.000000	0.000000	0.000000
17	2504	0	0	0.000000	0.000000	0.000000	0.000000
18	2504	0	0	0.000000	0.000000	0.000000	0.000000
6	2504	0	0	0.000000	0.000000	0.000000	0.000000
14	2504	0	0	0.000000	0.000000	0.000000	0.000000
23	2504	0	0	0.000000	0.000000	0.000000	0.000000
24	2504	0	0	0.000000	0.000000	0.000000	0.000000
25	2504	0	0	0.000000	0.000000	0.000000	0.000000
26	2504	0	0	0.000000	0.000000	0.000000	0.000000
5	2505	0	0	0.000000	0.000000	0.000000	0.000000
15	2505	0	0	0.000000	0.000000	0.000000	0.000000
8	2505	0	0	0.000000	0.000000	0.000000	0.000000
9	2505	0	0	0.000000	0.000000	0.000000	0.000000
10	2505	0	0	0.000000	0.000000	0.000000	0.000000
13	2505	0	0	0.000000	0.000000	0.000000	0.000000
16	2505	0	0	0.000000	0.000000	0.000000	0.000000
7	2505	0	0	0.000000	0.000000	0.000000	0.000000
19	2505	0	0	0.000000	0.000000	0.000000	0.000000
20	2505	0	0	0.000000	0.000000	0.000000	0.000000
11	2505	0	0	0.000000	0.000000	0.000000	0.000000
17	2505	0	0	0.000000	0.000000	0.000000	0.000000
18	2505	0	0	0.000000	0.000000	0.000000	0.000000
6	2505	0	0	0.000000	0.000000	0.000000	0.000000
14	2505	0	0	0.000000	0.000000	0.000000	0.000000
23	2505	0	0	0.000000	0.000000	0.000000	0.000000
24	2505	0	0	0.000000	0.000000	0.000000	0.000000
25	2505	0	0	0.000000	0.000000	0.000000	0.000000
26	2505	0	0	0.000000	0.000000	0.000000	0.000000
5	2506	0	0	0.000000	0.000000	0.000000	0.000000
15	2506	0	0	0.000000	0.000000	0.000000	0.000000
8	2506	0	0	0.000000	0.000000	0.000000	0.000000
9	2506	0	0	0.000000	0.000000	0.000000	0.000000
10	2506	0	0	0.000000	0.000000	0.000000	0.000000
13	2506	0	0	0.000000	0.000000	0.000000	0.000000
16	2506	0	0	0.000000	0.000000	0.000000	0.000000
7	2506	0	0	0.000000	0.000000	0.000000	0.000000
19	2506	0	0	0.000000	0.000000	0.000000	0.000000
20	2506	0	0	0.000000	0.000000	0.000000	0.000000
11	2506	0	0	0.000000	0.000000	0.000000	0.000000
17	2506	0	0	0.000000	0.000000	0.000000	0.000000
18	2506	0	0	0.000000	0.000000	0.000000	0.000000
6	2506	0	0	0.000000	0.000000	0.000000	0.000000
14	2506	0	0	0.000000	0.000000	0.000000	0.000000
23	2506	0	0	0.000000	0.000000	0.000000	0.000000
24	2506	0	0	0.000000	0.000000	0.000000	0.000000
25	2506	0	0	0.000000	0.000000	0.000000	0.000000
26	2506	0	0	0.000000	0.000000	0.000000	0.000000
5	2507	0	0	0.000000	0.000000	0.000000	0.000000
15	2507	0	0	0.000000	0.000000	0.000000	0.000000
8	2507	0	0	0.000000	0.000000	0.000000	0.000000
9	2507	0	0	0.000000	0.000000	0.000000	0.000000
10	2507	0	0	0.000000	0.000000	0.000000	0.000000
13	2507	0	0	0.000000	0.000000	0.000000	0.000000
16	2507	0	0	0.000000	0.000000	0.000000	0.000000
7	2507	0	0	0.000000	0.000000	0.000000	0.000000
19	2507	0	0	0.000000	0.000000	0.000000	0.000000
20	2507	0	0	0.000000	0.000000	0.000000	0.000000
11	2507	0	0	0.000000	0.000000	0.000000	0.000000
17	2507	0	0	0.000000	0.000000	0.000000	0.000000
18	2507	0	0	0.000000	0.000000	0.000000	0.000000
6	2507	0	0	0.000000	0.000000	0.000000	0.000000
14	2507	0	0	0.000000	0.000000	0.000000	0.000000
23	2507	0	0	0.000000	0.000000	0.000000	0.000000
24	2507	0	0	0.000000	0.000000	0.000000	0.000000
25	2507	0	0	0.000000	0.000000	0.000000	0.000000
26	2507	0	0	0.000000	0.000000	0.000000	0.000000
5	2508	0	0	0.000000	0.000000	0.000000	0.000000
15	2508	0	0	0.000000	0.000000	0.000000	0.000000
8	2508	0	0	0.000000	0.000000	0.000000	0.000000
9	2508	0	0	0.000000	0.000000	0.000000	0.000000
10	2508	0	0	0.000000	0.000000	0.000000	0.000000
13	2508	0	0	0.000000	0.000000	0.000000	0.000000
16	2508	0	0	0.000000	0.000000	0.000000	0.000000
7	2508	0	0	0.000000	0.000000	0.000000	0.000000
19	2508	0	0	0.000000	0.000000	0.000000	0.000000
20	2508	0	0	0.000000	0.000000	0.000000	0.000000
11	2508	0	0	0.000000	0.000000	0.000000	0.000000
17	2508	0	0	0.000000	0.000000	0.000000	0.000000
18	2508	0	0	0.000000	0.000000	0.000000	0.000000
6	2508	0	0	0.000000	0.000000	0.000000	0.000000
14	2508	0	0	0.000000	0.000000	0.000000	0.000000
23	2508	0	0	0.000000	0.000000	0.000000	0.000000
24	2508	0	0	0.000000	0.000000	0.000000	0.000000
25	2508	0	0	0.000000	0.000000	0.000000	0.000000
26	2508	0	0	0.000000	0.000000	0.000000	0.000000
5	2509	0	0	0.000000	0.000000	0.000000	0.000000
15	2509	0	0	0.000000	0.000000	0.000000	0.000000
8	2509	0	0	0.000000	0.000000	0.000000	0.000000
9	2509	0	0	0.000000	0.000000	0.000000	0.000000
10	2509	0	0	0.000000	0.000000	0.000000	0.000000
13	2509	0	0	0.000000	0.000000	0.000000	0.000000
16	2509	0	0	0.000000	0.000000	0.000000	0.000000
7	2509	0	0	0.000000	0.000000	0.000000	0.000000
19	2509	0	0	0.000000	0.000000	0.000000	0.000000
20	2509	0	0	0.000000	0.000000	0.000000	0.000000
11	2509	0	0	0.000000	0.000000	0.000000	0.000000
17	2509	0	0	0.000000	0.000000	0.000000	0.000000
18	2509	0	0	0.000000	0.000000	0.000000	0.000000
6	2509	0	0	0.000000	0.000000	0.000000	0.000000
14	2509	0	0	0.000000	0.000000	0.000000	0.000000
23	2509	0	0	0.000000	0.000000	0.000000	0.000000
24	2509	0	0	0.000000	0.000000	0.000000	0.000000
25	2509	0	0	0.000000	0.000000	0.000000	0.000000
26	2509	0	0	0.000000	0.000000	0.000000	0.000000
5	2510	0	0	0.000000	0.000000	0.000000	0.000000
15	2510	0	0	0.000000	0.000000	0.000000	0.000000
8	2510	0	0	0.000000	0.000000	0.000000	0.000000
9	2510	0	0	0.000000	0.000000	0.000000	0.000000
10	2510	0	0	0.000000	0.000000	0.000000	0.000000
13	2510	0	0	0.000000	0.000000	0.000000	0.000000
16	2510	0	0	0.000000	0.000000	0.000000	0.000000
7	2510	0	0	0.000000	0.000000	0.000000	0.000000
19	2510	0	0	0.000000	0.000000	0.000000	0.000000
20	2510	0	0	0.000000	0.000000	0.000000	0.000000
11	2510	0	0	0.000000	0.000000	0.000000	0.000000
17	2510	0	0	0.000000	0.000000	0.000000	0.000000
18	2510	0	0	0.000000	0.000000	0.000000	0.000000
6	2510	0	0	0.000000	0.000000	0.000000	0.000000
14	2510	0	0	0.000000	0.000000	0.000000	0.000000
23	2510	0	0	0.000000	0.000000	0.000000	0.000000
24	2510	0	0	0.000000	0.000000	0.000000	0.000000
25	2510	0	0	0.000000	0.000000	0.000000	0.000000
26	2510	0	0	0.000000	0.000000	0.000000	0.000000
5	2511	0	0	0.000000	0.000000	0.000000	0.000000
15	2511	0	0	0.000000	0.000000	0.000000	0.000000
8	2511	0	0	0.000000	0.000000	0.000000	0.000000
9	2511	0	0	0.000000	0.000000	0.000000	0.000000
10	2511	0	0	0.000000	0.000000	0.000000	0.000000
13	2511	0	0	0.000000	0.000000	0.000000	0.000000
16	2511	0	0	0.000000	0.000000	0.000000	0.000000
7	2511	0	0	0.000000	0.000000	0.000000	0.000000
19	2511	0	0	0.000000	0.000000	0.000000	0.000000
20	2511	0	0	0.000000	0.000000	0.000000	0.000000
11	2511	0	0	0.000000	0.000000	0.000000	0.000000
17	2511	0	0	0.000000	0.000000	0.000000	0.000000
18	2511	0	0	0.000000	0.000000	0.000000	0.000000
6	2511	0	0	0.000000	0.000000	0.000000	0.000000
14	2511	0	0	0.000000	0.000000	0.000000	0.000000
23	2511	0	0	0.000000	0.000000	0.000000	0.000000
24	2511	0	0	0.000000	0.000000	0.000000	0.000000
25	2511	0	0	0.000000	0.000000	0.000000	0.000000
26	2511	0	0	0.000000	0.000000	0.000000	0.000000
5	2512	0	0	0.000000	0.000000	0.000000	0.000000
15	2512	0	0	0.000000	0.000000	0.000000	0.000000
8	2512	0	0	0.000000	0.000000	0.000000	0.000000
9	2512	0	0	0.000000	0.000000	0.000000	0.000000
10	2512	0	0	0.000000	0.000000	0.000000	0.000000
13	2512	0	0	0.000000	0.000000	0.000000	0.000000
16	2512	0	0	0.000000	0.000000	0.000000	0.000000
7	2512	0	0	0.000000	0.000000	0.000000	0.000000
19	2512	0	0	0.000000	0.000000	0.000000	0.000000
20	2512	0	0	0.000000	0.000000	0.000000	0.000000
11	2512	0	0	0.000000	0.000000	0.000000	0.000000
17	2512	0	0	0.000000	0.000000	0.000000	0.000000
18	2512	0	0	0.000000	0.000000	0.000000	0.000000
6	2512	0	0	0.000000	0.000000	0.000000	0.000000
14	2512	0	0	0.000000	0.000000	0.000000	0.000000
23	2512	0	0	0.000000	0.000000	0.000000	0.000000
24	2512	0	0	0.000000	0.000000	0.000000	0.000000
25	2512	0	0	0.000000	0.000000	0.000000	0.000000
26	2512	0	0	0.000000	0.000000	0.000000	0.000000
5	2513	0	0	0.000000	0.000000	0.000000	0.000000
15	2513	0	0	0.000000	0.000000	0.000000	0.000000
8	2513	0	0	0.000000	0.000000	0.000000	0.000000
9	2513	0	0	0.000000	0.000000	0.000000	0.000000
10	2513	0	0	0.000000	0.000000	0.000000	0.000000
13	2513	0	0	0.000000	0.000000	0.000000	0.000000
16	2513	0	0	0.000000	0.000000	0.000000	0.000000
7	2513	0	0	0.000000	0.000000	0.000000	0.000000
19	2513	0	0	0.000000	0.000000	0.000000	0.000000
20	2513	0	0	0.000000	0.000000	0.000000	0.000000
11	2513	0	0	0.000000	0.000000	0.000000	0.000000
17	2513	0	0	0.000000	0.000000	0.000000	0.000000
18	2513	0	0	0.000000	0.000000	0.000000	0.000000
6	2513	0	0	0.000000	0.000000	0.000000	0.000000
14	2513	0	0	0.000000	0.000000	0.000000	0.000000
23	2513	0	0	0.000000	0.000000	0.000000	0.000000
24	2513	0	0	0.000000	0.000000	0.000000	0.000000
25	2513	0	0	0.000000	0.000000	0.000000	0.000000
5	2514	0	0	0.000000	0.000000	0.000000	0.000000
15	2514	0	0	0.000000	0.000000	0.000000	0.000000
8	2514	0	0	0.000000	0.000000	0.000000	0.000000
9	2514	0	0	0.000000	0.000000	0.000000	0.000000
10	2514	0	0	0.000000	0.000000	0.000000	0.000000
13	2514	0	0	0.000000	0.000000	0.000000	0.000000
16	2514	0	0	0.000000	0.000000	0.000000	0.000000
7	2514	0	0	0.000000	0.000000	0.000000	0.000000
19	2514	0	0	0.000000	0.000000	0.000000	0.000000
20	2514	0	0	0.000000	0.000000	0.000000	0.000000
11	2514	0	0	0.000000	0.000000	0.000000	0.000000
17	2514	0	0	0.000000	0.000000	0.000000	0.000000
18	2514	0	0	0.000000	0.000000	0.000000	0.000000
6	2514	0	0	0.000000	0.000000	0.000000	0.000000
14	2514	0	0	0.000000	0.000000	0.000000	0.000000
23	2514	0	0	0.000000	0.000000	0.000000	0.000000
24	2514	0	0	0.000000	0.000000	0.000000	0.000000
25	2514	0	0	0.000000	0.000000	0.000000	0.000000
26	2514	0	0	0.000000	0.000000	0.000000	0.000000
5	2515	0	0	0.000000	0.000000	0.000000	0.000000
15	2515	0	0	0.000000	0.000000	0.000000	0.000000
8	2515	0	0	0.000000	0.000000	0.000000	0.000000
9	2515	0	0	0.000000	0.000000	0.000000	0.000000
10	2515	0	0	0.000000	0.000000	0.000000	0.000000
13	2515	0	0	0.000000	0.000000	0.000000	0.000000
16	2515	0	0	0.000000	0.000000	0.000000	0.000000
7	2515	0	0	0.000000	0.000000	0.000000	0.000000
19	2515	0	0	0.000000	0.000000	0.000000	0.000000
20	2515	0	0	0.000000	0.000000	0.000000	0.000000
11	2515	0	0	0.000000	0.000000	0.000000	0.000000
17	2515	0	0	0.000000	0.000000	0.000000	0.000000
18	2515	0	0	0.000000	0.000000	0.000000	0.000000
6	2515	0	0	0.000000	0.000000	0.000000	0.000000
14	2515	0	0	0.000000	0.000000	0.000000	0.000000
23	2515	0	0	0.000000	0.000000	0.000000	0.000000
24	2515	0	0	0.000000	0.000000	0.000000	0.000000
25	2515	0	0	0.000000	0.000000	0.000000	0.000000
26	2515	0	0	0.000000	0.000000	0.000000	0.000000
5	2516	0	0	0.000000	0.000000	0.000000	0.000000
15	2516	0	0	0.000000	0.000000	0.000000	0.000000
8	2516	0	0	0.000000	0.000000	0.000000	0.000000
9	2516	0	0	0.000000	0.000000	0.000000	0.000000
10	2516	0	0	0.000000	0.000000	0.000000	0.000000
13	2516	0	0	0.000000	0.000000	0.000000	0.000000
16	2516	0	0	0.000000	0.000000	0.000000	0.000000
7	2516	0	0	0.000000	0.000000	0.000000	0.000000
19	2516	0	0	0.000000	0.000000	0.000000	0.000000
20	2516	0	0	0.000000	0.000000	0.000000	0.000000
11	2516	0	0	0.000000	0.000000	0.000000	0.000000
17	2516	0	0	0.000000	0.000000	0.000000	0.000000
18	2516	0	0	0.000000	0.000000	0.000000	0.000000
6	2516	0	0	0.000000	0.000000	0.000000	0.000000
14	2516	0	0	0.000000	0.000000	0.000000	0.000000
23	2516	0	0	0.000000	0.000000	0.000000	0.000000
24	2516	0	0	0.000000	0.000000	0.000000	0.000000
25	2516	0	0	0.000000	0.000000	0.000000	0.000000
26	2516	0	0	0.000000	0.000000	0.000000	0.000000
5	2517	0	0	0.000000	0.000000	0.000000	0.000000
15	2517	0	0	0.000000	0.000000	0.000000	0.000000
8	2517	0	0	0.000000	0.000000	0.000000	0.000000
9	2517	0	0	0.000000	0.000000	0.000000	0.000000
10	2517	0	0	0.000000	0.000000	0.000000	0.000000
13	2517	0	0	0.000000	0.000000	0.000000	0.000000
16	2517	0	0	0.000000	0.000000	0.000000	0.000000
7	2517	0	0	0.000000	0.000000	0.000000	0.000000
19	2517	0	0	0.000000	0.000000	0.000000	0.000000
20	2517	0	0	0.000000	0.000000	0.000000	0.000000
11	2517	0	0	0.000000	0.000000	0.000000	0.000000
17	2517	0	0	0.000000	0.000000	0.000000	0.000000
18	2517	0	0	0.000000	0.000000	0.000000	0.000000
6	2517	0	0	0.000000	0.000000	0.000000	0.000000
14	2517	0	0	0.000000	0.000000	0.000000	0.000000
23	2517	0	0	0.000000	0.000000	0.000000	0.000000
24	2517	0	0	0.000000	0.000000	0.000000	0.000000
25	2517	0	0	0.000000	0.000000	0.000000	0.000000
26	2517	0	0	0.000000	0.000000	0.000000	0.000000
5	2518	0	0	0.000000	0.000000	0.000000	0.000000
15	2518	0	0	0.000000	0.000000	0.000000	0.000000
8	2518	0	0	0.000000	0.000000	0.000000	0.000000
9	2518	0	0	0.000000	0.000000	0.000000	0.000000
10	2518	0	0	0.000000	0.000000	0.000000	0.000000
13	2518	0	0	0.000000	0.000000	0.000000	0.000000
16	2518	0	0	0.000000	0.000000	0.000000	0.000000
7	2518	0	0	0.000000	0.000000	0.000000	0.000000
19	2518	0	0	0.000000	0.000000	0.000000	0.000000
20	2518	0	0	0.000000	0.000000	0.000000	0.000000
11	2518	0	0	0.000000	0.000000	0.000000	0.000000
17	2518	0	0	0.000000	0.000000	0.000000	0.000000
18	2518	0	0	0.000000	0.000000	0.000000	0.000000
6	2518	0	0	0.000000	0.000000	0.000000	0.000000
14	2518	0	0	0.000000	0.000000	0.000000	0.000000
23	2518	0	0	0.000000	0.000000	0.000000	0.000000
24	2518	0	0	0.000000	0.000000	0.000000	0.000000
25	2518	0	0	0.000000	0.000000	0.000000	0.000000
26	2518	0	0	0.000000	0.000000	0.000000	0.000000
5	2519	0	0	0.000000	0.000000	0.000000	0.000000
15	2519	0	0	0.000000	0.000000	0.000000	0.000000
8	2519	0	0	0.000000	0.000000	0.000000	0.000000
9	2519	0	0	0.000000	0.000000	0.000000	0.000000
10	2519	0	0	0.000000	0.000000	0.000000	0.000000
13	2519	0	0	0.000000	0.000000	0.000000	0.000000
16	2519	0	0	0.000000	0.000000	0.000000	0.000000
7	2519	0	0	0.000000	0.000000	0.000000	0.000000
19	2519	0	0	0.000000	0.000000	0.000000	0.000000
20	2519	0	0	0.000000	0.000000	0.000000	0.000000
11	2519	0	0	0.000000	0.000000	0.000000	0.000000
17	2519	0	0	0.000000	0.000000	0.000000	0.000000
18	2519	0	0	0.000000	0.000000	0.000000	0.000000
6	2519	0	0	0.000000	0.000000	0.000000	0.000000
14	2519	0	0	0.000000	0.000000	0.000000	0.000000
23	2519	0	0	0.000000	0.000000	0.000000	0.000000
24	2519	0	0	0.000000	0.000000	0.000000	0.000000
25	2519	0	0	0.000000	0.000000	0.000000	0.000000
26	2519	0	0	0.000000	0.000000	0.000000	0.000000
5	2520	0	0	0.000000	0.000000	0.000000	0.000000
15	2520	0	0	0.000000	0.000000	0.000000	0.000000
8	2520	0	0	0.000000	0.000000	0.000000	0.000000
9	2520	0	0	0.000000	0.000000	0.000000	0.000000
10	2520	0	0	0.000000	0.000000	0.000000	0.000000
13	2520	0	0	0.000000	0.000000	0.000000	0.000000
16	2520	0	0	0.000000	0.000000	0.000000	0.000000
7	2520	0	0	0.000000	0.000000	0.000000	0.000000
19	2520	0	0	0.000000	0.000000	0.000000	0.000000
20	2520	0	0	0.000000	0.000000	0.000000	0.000000
11	2520	0	0	0.000000	0.000000	0.000000	0.000000
17	2520	0	0	0.000000	0.000000	0.000000	0.000000
18	2520	0	0	0.000000	0.000000	0.000000	0.000000
6	2520	0	0	0.000000	0.000000	0.000000	0.000000
14	2520	0	0	0.000000	0.000000	0.000000	0.000000
23	2520	0	0	0.000000	0.000000	0.000000	0.000000
24	2520	0	0	0.000000	0.000000	0.000000	0.000000
25	2520	0	0	0.000000	0.000000	0.000000	0.000000
26	2520	0	0	0.000000	0.000000	0.000000	0.000000
5	2521	0	0	0.000000	0.000000	0.000000	0.000000
15	2521	0	0	0.000000	0.000000	0.000000	0.000000
8	2521	0	0	0.000000	0.000000	0.000000	0.000000
9	2521	0	0	0.000000	0.000000	0.000000	0.000000
10	2521	0	0	0.000000	0.000000	0.000000	0.000000
13	2521	0	0	0.000000	0.000000	0.000000	0.000000
16	2521	0	0	0.000000	0.000000	0.000000	0.000000
7	2521	0	0	0.000000	0.000000	0.000000	0.000000
19	2521	0	0	0.000000	0.000000	0.000000	0.000000
20	2521	0	0	0.000000	0.000000	0.000000	0.000000
11	2521	0	0	0.000000	0.000000	0.000000	0.000000
17	2521	0	0	0.000000	0.000000	0.000000	0.000000
18	2521	0	0	0.000000	0.000000	0.000000	0.000000
6	2521	0	0	0.000000	0.000000	0.000000	0.000000
14	2521	0	0	0.000000	0.000000	0.000000	0.000000
23	2521	0	0	0.000000	0.000000	0.000000	0.000000
24	2521	0	0	0.000000	0.000000	0.000000	0.000000
25	2521	0	0	0.000000	0.000000	0.000000	0.000000
26	2521	0	0	0.000000	0.000000	0.000000	0.000000
5	2522	0	0	0.000000	0.000000	0.000000	0.000000
15	2522	0	0	0.000000	0.000000	0.000000	0.000000
8	2522	0	0	0.000000	0.000000	0.000000	0.000000
9	2522	0	0	0.000000	0.000000	0.000000	0.000000
10	2522	0	0	0.000000	0.000000	0.000000	0.000000
13	2522	0	0	0.000000	0.000000	0.000000	0.000000
16	2522	0	0	0.000000	0.000000	0.000000	0.000000
7	2522	0	0	0.000000	0.000000	0.000000	0.000000
19	2522	0	0	0.000000	0.000000	0.000000	0.000000
20	2522	0	0	0.000000	0.000000	0.000000	0.000000
11	2522	0	0	0.000000	0.000000	0.000000	0.000000
17	2522	0	0	0.000000	0.000000	0.000000	0.000000
18	2522	0	0	0.000000	0.000000	0.000000	0.000000
6	2522	0	0	0.000000	0.000000	0.000000	0.000000
14	2522	0	0	0.000000	0.000000	0.000000	0.000000
23	2522	0	0	0.000000	0.000000	0.000000	0.000000
24	2522	0	0	0.000000	0.000000	0.000000	0.000000
25	2522	0	0	0.000000	0.000000	0.000000	0.000000
26	2522	0	0	0.000000	0.000000	0.000000	0.000000
5	2523	0	0	0.000000	0.000000	0.000000	0.000000
15	2523	0	0	0.000000	0.000000	0.000000	0.000000
8	2523	0	0	0.000000	0.000000	0.000000	0.000000
9	2523	0	0	0.000000	0.000000	0.000000	0.000000
10	2523	0	0	0.000000	0.000000	0.000000	0.000000
13	2523	0	0	0.000000	0.000000	0.000000	0.000000
16	2523	0	0	0.000000	0.000000	0.000000	0.000000
7	2523	0	0	0.000000	0.000000	0.000000	0.000000
19	2523	0	0	0.000000	0.000000	0.000000	0.000000
20	2523	0	0	0.000000	0.000000	0.000000	0.000000
11	2523	0	0	0.000000	0.000000	0.000000	0.000000
17	2523	0	0	0.000000	0.000000	0.000000	0.000000
18	2523	0	0	0.000000	0.000000	0.000000	0.000000
6	2523	0	0	0.000000	0.000000	0.000000	0.000000
14	2523	0	0	0.000000	0.000000	0.000000	0.000000
24	2523	0	0	0.000000	0.000000	0.000000	0.000000
25	2523	0	0	0.000000	0.000000	0.000000	0.000000
26	2523	0	0	0.000000	0.000000	0.000000	0.000000
5	2524	0	0	0.000000	0.000000	0.000000	0.000000
15	2524	0	0	0.000000	0.000000	0.000000	0.000000
8	2524	0	0	0.000000	0.000000	0.000000	0.000000
9	2524	0	0	0.000000	0.000000	0.000000	0.000000
10	2524	0	0	0.000000	0.000000	0.000000	0.000000
13	2524	0	0	0.000000	0.000000	0.000000	0.000000
16	2524	0	0	0.000000	0.000000	0.000000	0.000000
7	2524	0	0	0.000000	0.000000	0.000000	0.000000
19	2524	0	0	0.000000	0.000000	0.000000	0.000000
20	2524	0	0	0.000000	0.000000	0.000000	0.000000
11	2524	0	0	0.000000	0.000000	0.000000	0.000000
17	2524	0	0	0.000000	0.000000	0.000000	0.000000
18	2524	0	0	0.000000	0.000000	0.000000	0.000000
6	2524	0	0	0.000000	0.000000	0.000000	0.000000
14	2524	0	0	0.000000	0.000000	0.000000	0.000000
23	2524	0	0	0.000000	0.000000	0.000000	0.000000
24	2524	0	0	0.000000	0.000000	0.000000	0.000000
25	2524	0	0	0.000000	0.000000	0.000000	0.000000
26	2524	0	0	0.000000	0.000000	0.000000	0.000000
5	2525	0	0	0.000000	0.000000	0.000000	0.000000
15	2525	0	0	0.000000	0.000000	0.000000	0.000000
8	2525	0	0	0.000000	0.000000	0.000000	0.000000
9	2525	0	0	0.000000	0.000000	0.000000	0.000000
10	2525	0	0	0.000000	0.000000	0.000000	0.000000
13	2525	0	0	0.000000	0.000000	0.000000	0.000000
16	2525	0	0	0.000000	0.000000	0.000000	0.000000
7	2525	0	0	0.000000	0.000000	0.000000	0.000000
19	2525	0	0	0.000000	0.000000	0.000000	0.000000
20	2525	0	0	0.000000	0.000000	0.000000	0.000000
11	2525	0	0	0.000000	0.000000	0.000000	0.000000
17	2525	0	0	0.000000	0.000000	0.000000	0.000000
18	2525	0	0	0.000000	0.000000	0.000000	0.000000
6	2525	0	0	0.000000	0.000000	0.000000	0.000000
14	2525	0	0	0.000000	0.000000	0.000000	0.000000
23	2525	0	0	0.000000	0.000000	0.000000	0.000000
24	2525	0	0	0.000000	0.000000	0.000000	0.000000
25	2525	0	0	0.000000	0.000000	0.000000	0.000000
26	2525	0	0	0.000000	0.000000	0.000000	0.000000
5	2526	0	0	0.000000	0.000000	0.000000	0.000000
15	2526	0	0	0.000000	0.000000	0.000000	0.000000
8	2526	0	0	0.000000	0.000000	0.000000	0.000000
9	2526	0	0	0.000000	0.000000	0.000000	0.000000
10	2526	0	0	0.000000	0.000000	0.000000	0.000000
13	2526	0	0	0.000000	0.000000	0.000000	0.000000
16	2526	0	0	0.000000	0.000000	0.000000	0.000000
7	2526	0	0	0.000000	0.000000	0.000000	0.000000
19	2526	0	0	0.000000	0.000000	0.000000	0.000000
20	2526	0	0	0.000000	0.000000	0.000000	0.000000
11	2526	0	0	0.000000	0.000000	0.000000	0.000000
17	2526	0	0	0.000000	0.000000	0.000000	0.000000
18	2526	0	0	0.000000	0.000000	0.000000	0.000000
6	2526	0	0	0.000000	0.000000	0.000000	0.000000
14	2526	0	0	0.000000	0.000000	0.000000	0.000000
23	2526	0	0	0.000000	0.000000	0.000000	0.000000
24	2526	0	0	0.000000	0.000000	0.000000	0.000000
25	2526	0	0	0.000000	0.000000	0.000000	0.000000
5	2527	0	0	0.000000	0.000000	0.000000	0.000000
15	2527	0	0	0.000000	0.000000	0.000000	0.000000
8	2527	0	0	0.000000	0.000000	0.000000	0.000000
9	2527	0	0	0.000000	0.000000	0.000000	0.000000
10	2527	0	0	0.000000	0.000000	0.000000	0.000000
13	2527	0	0	0.000000	0.000000	0.000000	0.000000
16	2527	0	0	0.000000	0.000000	0.000000	0.000000
7	2527	0	0	0.000000	0.000000	0.000000	0.000000
19	2527	0	0	0.000000	0.000000	0.000000	0.000000
20	2527	0	0	0.000000	0.000000	0.000000	0.000000
11	2527	0	0	0.000000	0.000000	0.000000	0.000000
17	2527	0	0	0.000000	0.000000	0.000000	0.000000
18	2527	0	0	0.000000	0.000000	0.000000	0.000000
6	2527	0	0	0.000000	0.000000	0.000000	0.000000
14	2527	0	0	0.000000	0.000000	0.000000	0.000000
23	2527	0	0	0.000000	0.000000	0.000000	0.000000
24	2527	0	0	0.000000	0.000000	0.000000	0.000000
25	2527	0	0	0.000000	0.000000	0.000000	0.000000
26	2527	0	0	0.000000	0.000000	0.000000	0.000000
5	2528	0	0	0.000000	0.000000	0.000000	0.000000
15	2528	0	0	0.000000	0.000000	0.000000	0.000000
8	2528	0	0	0.000000	0.000000	0.000000	0.000000
9	2528	0	0	0.000000	0.000000	0.000000	0.000000
10	2528	0	0	0.000000	0.000000	0.000000	0.000000
13	2528	0	0	0.000000	0.000000	0.000000	0.000000
16	2528	0	0	0.000000	0.000000	0.000000	0.000000
7	2528	0	0	0.000000	0.000000	0.000000	0.000000
19	2528	0	0	0.000000	0.000000	0.000000	0.000000
20	2528	0	0	0.000000	0.000000	0.000000	0.000000
11	2528	0	0	0.000000	0.000000	0.000000	0.000000
17	2528	0	0	0.000000	0.000000	0.000000	0.000000
18	2528	0	0	0.000000	0.000000	0.000000	0.000000
6	2528	0	0	0.000000	0.000000	0.000000	0.000000
14	2528	0	0	0.000000	0.000000	0.000000	0.000000
23	2528	0	0	0.000000	0.000000	0.000000	0.000000
24	2528	0	0	0.000000	0.000000	0.000000	0.000000
25	2528	0	0	0.000000	0.000000	0.000000	0.000000
26	2528	0	0	0.000000	0.000000	0.000000	0.000000
5	2529	0	0	0.000000	0.000000	0.000000	0.000000
15	2529	0	0	0.000000	0.000000	0.000000	0.000000
8	2529	0	0	0.000000	0.000000	0.000000	0.000000
9	2529	0	0	0.000000	0.000000	0.000000	0.000000
10	2529	0	0	0.000000	0.000000	0.000000	0.000000
13	2529	0	0	0.000000	0.000000	0.000000	0.000000
16	2529	0	0	0.000000	0.000000	0.000000	0.000000
7	2529	0	0	0.000000	0.000000	0.000000	0.000000
19	2529	0	0	0.000000	0.000000	0.000000	0.000000
20	2529	0	0	0.000000	0.000000	0.000000	0.000000
11	2529	0	0	0.000000	0.000000	0.000000	0.000000
17	2529	0	0	0.000000	0.000000	0.000000	0.000000
18	2529	0	0	0.000000	0.000000	0.000000	0.000000
6	2529	0	0	0.000000	0.000000	0.000000	0.000000
14	2529	0	0	0.000000	0.000000	0.000000	0.000000
23	2529	0	0	0.000000	0.000000	0.000000	0.000000
24	2529	0	0	0.000000	0.000000	0.000000	0.000000
25	2529	0	0	0.000000	0.000000	0.000000	0.000000
26	2529	0	0	0.000000	0.000000	0.000000	0.000000
5	2530	0	0	0.000000	0.000000	0.000000	0.000000
15	2530	0	0	0.000000	0.000000	0.000000	0.000000
8	2530	0	0	0.000000	0.000000	0.000000	0.000000
9	2530	0	0	0.000000	0.000000	0.000000	0.000000
10	2530	0	0	0.000000	0.000000	0.000000	0.000000
13	2530	0	0	0.000000	0.000000	0.000000	0.000000
16	2530	0	0	0.000000	0.000000	0.000000	0.000000
7	2530	0	0	0.000000	0.000000	0.000000	0.000000
19	2530	0	0	0.000000	0.000000	0.000000	0.000000
20	2530	0	0	0.000000	0.000000	0.000000	0.000000
11	2530	0	0	0.000000	0.000000	0.000000	0.000000
17	2530	0	0	0.000000	0.000000	0.000000	0.000000
18	2530	0	0	0.000000	0.000000	0.000000	0.000000
6	2530	0	0	0.000000	0.000000	0.000000	0.000000
14	2530	0	0	0.000000	0.000000	0.000000	0.000000
23	2530	0	0	0.000000	0.000000	0.000000	0.000000
24	2530	0	0	0.000000	0.000000	0.000000	0.000000
25	2530	0	0	0.000000	0.000000	0.000000	0.000000
26	2530	0	0	0.000000	0.000000	0.000000	0.000000
5	2531	0	0	0.000000	0.000000	0.000000	0.000000
15	2531	0	0	0.000000	0.000000	0.000000	0.000000
8	2531	0	0	0.000000	0.000000	0.000000	0.000000
9	2531	0	0	0.000000	0.000000	0.000000	0.000000
10	2531	0	0	0.000000	0.000000	0.000000	0.000000
13	2531	0	0	0.000000	0.000000	0.000000	0.000000
16	2531	0	0	0.000000	0.000000	0.000000	0.000000
7	2531	0	0	0.000000	0.000000	0.000000	0.000000
19	2531	0	0	0.000000	0.000000	0.000000	0.000000
20	2531	0	0	0.000000	0.000000	0.000000	0.000000
11	2531	0	0	0.000000	0.000000	0.000000	0.000000
17	2531	0	0	0.000000	0.000000	0.000000	0.000000
18	2531	0	0	0.000000	0.000000	0.000000	0.000000
6	2531	0	0	0.000000	0.000000	0.000000	0.000000
14	2531	0	0	0.000000	0.000000	0.000000	0.000000
23	2531	0	0	0.000000	0.000000	0.000000	0.000000
24	2531	0	0	0.000000	0.000000	0.000000	0.000000
25	2531	0	0	0.000000	0.000000	0.000000	0.000000
26	2531	0	0	0.000000	0.000000	0.000000	0.000000
5	2532	0	0	0.000000	0.000000	0.000000	0.000000
15	2532	0	0	0.000000	0.000000	0.000000	0.000000
8	2532	0	0	0.000000	0.000000	0.000000	0.000000
9	2532	0	0	0.000000	0.000000	0.000000	0.000000
10	2532	0	0	0.000000	0.000000	0.000000	0.000000
13	2532	0	0	0.000000	0.000000	0.000000	0.000000
16	2532	0	0	0.000000	0.000000	0.000000	0.000000
7	2532	0	0	0.000000	0.000000	0.000000	0.000000
19	2532	0	0	0.000000	0.000000	0.000000	0.000000
20	2532	0	0	0.000000	0.000000	0.000000	0.000000
11	2532	0	0	0.000000	0.000000	0.000000	0.000000
17	2532	0	0	0.000000	0.000000	0.000000	0.000000
18	2532	0	0	0.000000	0.000000	0.000000	0.000000
6	2532	0	0	0.000000	0.000000	0.000000	0.000000
14	2532	0	0	0.000000	0.000000	0.000000	0.000000
23	2532	0	0	0.000000	0.000000	0.000000	0.000000
24	2532	0	0	0.000000	0.000000	0.000000	0.000000
25	2532	0	0	0.000000	0.000000	0.000000	0.000000
26	2532	0	0	0.000000	0.000000	0.000000	0.000000
5	2533	0	0	0.000000	0.000000	0.000000	0.000000
15	2533	0	0	0.000000	0.000000	0.000000	0.000000
8	2533	0	0	0.000000	0.000000	0.000000	0.000000
9	2533	0	0	0.000000	0.000000	0.000000	0.000000
10	2533	0	0	0.000000	0.000000	0.000000	0.000000
13	2533	0	0	0.000000	0.000000	0.000000	0.000000
16	2533	0	0	0.000000	0.000000	0.000000	0.000000
7	2533	0	0	0.000000	0.000000	0.000000	0.000000
19	2533	0	0	0.000000	0.000000	0.000000	0.000000
20	2533	0	0	0.000000	0.000000	0.000000	0.000000
11	2533	0	0	0.000000	0.000000	0.000000	0.000000
17	2533	0	0	0.000000	0.000000	0.000000	0.000000
18	2533	0	0	0.000000	0.000000	0.000000	0.000000
6	2533	0	0	0.000000	0.000000	0.000000	0.000000
14	2533	0	0	0.000000	0.000000	0.000000	0.000000
23	2533	0	0	0.000000	0.000000	0.000000	0.000000
24	2533	0	0	0.000000	0.000000	0.000000	0.000000
25	2533	0	0	0.000000	0.000000	0.000000	0.000000
26	2533	0	0	0.000000	0.000000	0.000000	0.000000
5	2534	0	0	0.000000	0.000000	0.000000	0.000000
15	2534	0	0	0.000000	0.000000	0.000000	0.000000
8	2534	0	0	0.000000	0.000000	0.000000	0.000000
9	2534	0	0	0.000000	0.000000	0.000000	0.000000
10	2534	0	0	0.000000	0.000000	0.000000	0.000000
13	2534	0	0	0.000000	0.000000	0.000000	0.000000
16	2534	0	0	0.000000	0.000000	0.000000	0.000000
7	2534	0	0	0.000000	0.000000	0.000000	0.000000
19	2534	0	0	0.000000	0.000000	0.000000	0.000000
20	2534	0	0	0.000000	0.000000	0.000000	0.000000
11	2534	0	0	0.000000	0.000000	0.000000	0.000000
17	2534	0	0	0.000000	0.000000	0.000000	0.000000
18	2534	0	0	0.000000	0.000000	0.000000	0.000000
6	2534	0	0	0.000000	0.000000	0.000000	0.000000
14	2534	0	0	0.000000	0.000000	0.000000	0.000000
23	2534	0	0	0.000000	0.000000	0.000000	0.000000
24	2534	0	0	0.000000	0.000000	0.000000	0.000000
25	2534	0	0	0.000000	0.000000	0.000000	0.000000
26	2534	0	0	0.000000	0.000000	0.000000	0.000000
5	2535	0	0	0.000000	0.000000	0.000000	0.000000
15	2535	0	0	0.000000	0.000000	0.000000	0.000000
8	2535	0	0	0.000000	0.000000	0.000000	0.000000
9	2535	0	0	0.000000	0.000000	0.000000	0.000000
10	2535	0	0	0.000000	0.000000	0.000000	0.000000
13	2535	0	0	0.000000	0.000000	0.000000	0.000000
16	2535	0	0	0.000000	0.000000	0.000000	0.000000
7	2535	0	0	0.000000	0.000000	0.000000	0.000000
19	2535	0	0	0.000000	0.000000	0.000000	0.000000
20	2535	0	0	0.000000	0.000000	0.000000	0.000000
11	2535	0	0	0.000000	0.000000	0.000000	0.000000
17	2535	0	0	0.000000	0.000000	0.000000	0.000000
18	2535	0	0	0.000000	0.000000	0.000000	0.000000
6	2535	0	0	0.000000	0.000000	0.000000	0.000000
14	2535	0	0	0.000000	0.000000	0.000000	0.000000
23	2535	0	0	0.000000	0.000000	0.000000	0.000000
24	2535	0	0	0.000000	0.000000	0.000000	0.000000
25	2535	0	0	0.000000	0.000000	0.000000	0.000000
26	2535	0	0	0.000000	0.000000	0.000000	0.000000
5	2536	0	0	0.000000	0.000000	0.000000	0.000000
15	2536	0	0	0.000000	0.000000	0.000000	0.000000
8	2536	0	0	0.000000	0.000000	0.000000	0.000000
9	2536	0	0	0.000000	0.000000	0.000000	0.000000
10	2536	0	0	0.000000	0.000000	0.000000	0.000000
13	2536	0	0	0.000000	0.000000	0.000000	0.000000
16	2536	0	0	0.000000	0.000000	0.000000	0.000000
7	2536	0	0	0.000000	0.000000	0.000000	0.000000
19	2536	0	0	0.000000	0.000000	0.000000	0.000000
20	2536	0	0	0.000000	0.000000	0.000000	0.000000
11	2536	0	0	0.000000	0.000000	0.000000	0.000000
17	2536	0	0	0.000000	0.000000	0.000000	0.000000
18	2536	0	0	0.000000	0.000000	0.000000	0.000000
6	2536	0	0	0.000000	0.000000	0.000000	0.000000
14	2536	0	0	0.000000	0.000000	0.000000	0.000000
23	2536	0	0	0.000000	0.000000	0.000000	0.000000
24	2536	0	0	0.000000	0.000000	0.000000	0.000000
25	2536	0	0	0.000000	0.000000	0.000000	0.000000
26	2536	0	0	0.000000	0.000000	0.000000	0.000000
5	2537	0	0	0.000000	0.000000	0.000000	0.000000
15	2537	0	0	0.000000	0.000000	0.000000	0.000000
8	2537	0	0	0.000000	0.000000	0.000000	0.000000
9	2537	0	0	0.000000	0.000000	0.000000	0.000000
10	2537	0	0	0.000000	0.000000	0.000000	0.000000
13	2537	0	0	0.000000	0.000000	0.000000	0.000000
16	2537	0	0	0.000000	0.000000	0.000000	0.000000
7	2537	0	0	0.000000	0.000000	0.000000	0.000000
19	2537	0	0	0.000000	0.000000	0.000000	0.000000
20	2537	0	0	0.000000	0.000000	0.000000	0.000000
11	2537	0	0	0.000000	0.000000	0.000000	0.000000
17	2537	0	0	0.000000	0.000000	0.000000	0.000000
18	2537	0	0	0.000000	0.000000	0.000000	0.000000
6	2537	0	0	0.000000	0.000000	0.000000	0.000000
14	2537	0	0	0.000000	0.000000	0.000000	0.000000
23	2537	0	0	0.000000	0.000000	0.000000	0.000000
24	2537	0	0	0.000000	0.000000	0.000000	0.000000
25	2537	0	0	0.000000	0.000000	0.000000	0.000000
26	2537	0	0	0.000000	0.000000	0.000000	0.000000
5	2538	0	0	0.000000	0.000000	0.000000	0.000000
15	2538	0	0	0.000000	0.000000	0.000000	0.000000
8	2538	0	0	0.000000	0.000000	0.000000	0.000000
9	2538	0	0	0.000000	0.000000	0.000000	0.000000
10	2538	0	0	0.000000	0.000000	0.000000	0.000000
13	2538	0	0	0.000000	0.000000	0.000000	0.000000
16	2538	0	0	0.000000	0.000000	0.000000	0.000000
7	2538	0	0	0.000000	0.000000	0.000000	0.000000
19	2538	0	0	0.000000	0.000000	0.000000	0.000000
20	2538	0	0	0.000000	0.000000	0.000000	0.000000
11	2538	0	0	0.000000	0.000000	0.000000	0.000000
17	2538	0	0	0.000000	0.000000	0.000000	0.000000
18	2538	0	0	0.000000	0.000000	0.000000	0.000000
6	2538	0	0	0.000000	0.000000	0.000000	0.000000
14	2538	0	0	0.000000	0.000000	0.000000	0.000000
23	2538	0	0	0.000000	0.000000	0.000000	0.000000
24	2538	0	0	0.000000	0.000000	0.000000	0.000000
25	2538	0	0	0.000000	0.000000	0.000000	0.000000
26	2538	0	0	0.000000	0.000000	0.000000	0.000000
5	2539	0	0	0.000000	0.000000	0.000000	0.000000
15	2539	0	0	0.000000	0.000000	0.000000	0.000000
8	2539	0	0	0.000000	0.000000	0.000000	0.000000
9	2539	0	0	0.000000	0.000000	0.000000	0.000000
10	2539	0	0	0.000000	0.000000	0.000000	0.000000
13	2539	0	0	0.000000	0.000000	0.000000	0.000000
16	2539	0	0	0.000000	0.000000	0.000000	0.000000
7	2539	0	0	0.000000	0.000000	0.000000	0.000000
19	2539	0	0	0.000000	0.000000	0.000000	0.000000
20	2539	0	0	0.000000	0.000000	0.000000	0.000000
11	2539	0	0	0.000000	0.000000	0.000000	0.000000
17	2539	0	0	0.000000	0.000000	0.000000	0.000000
18	2539	0	0	0.000000	0.000000	0.000000	0.000000
6	2539	0	0	0.000000	0.000000	0.000000	0.000000
14	2539	0	0	0.000000	0.000000	0.000000	0.000000
23	2539	0	0	0.000000	0.000000	0.000000	0.000000
24	2539	0	0	0.000000	0.000000	0.000000	0.000000
25	2539	0	0	0.000000	0.000000	0.000000	0.000000
26	2539	0	0	0.000000	0.000000	0.000000	0.000000
5	2540	0	0	0.000000	0.000000	0.000000	0.000000
15	2540	0	0	0.000000	0.000000	0.000000	0.000000
8	2540	0	0	0.000000	0.000000	0.000000	0.000000
9	2540	0	0	0.000000	0.000000	0.000000	0.000000
10	2540	0	0	0.000000	0.000000	0.000000	0.000000
13	2540	0	0	0.000000	0.000000	0.000000	0.000000
16	2540	0	0	0.000000	0.000000	0.000000	0.000000
7	2540	0	0	0.000000	0.000000	0.000000	0.000000
19	2540	0	0	0.000000	0.000000	0.000000	0.000000
20	2540	0	0	0.000000	0.000000	0.000000	0.000000
11	2540	0	0	0.000000	0.000000	0.000000	0.000000
17	2540	0	0	0.000000	0.000000	0.000000	0.000000
18	2540	0	0	0.000000	0.000000	0.000000	0.000000
6	2540	0	0	0.000000	0.000000	0.000000	0.000000
14	2540	0	0	0.000000	0.000000	0.000000	0.000000
23	2540	0	0	0.000000	0.000000	0.000000	0.000000
24	2540	0	0	0.000000	0.000000	0.000000	0.000000
25	2540	0	0	0.000000	0.000000	0.000000	0.000000
26	2540	0	0	0.000000	0.000000	0.000000	0.000000
5	2541	0	0	0.000000	0.000000	0.000000	0.000000
15	2541	0	0	0.000000	0.000000	0.000000	0.000000
8	2541	0	0	0.000000	0.000000	0.000000	0.000000
9	2541	0	0	0.000000	0.000000	0.000000	0.000000
10	2541	0	0	0.000000	0.000000	0.000000	0.000000
13	2541	0	0	0.000000	0.000000	0.000000	0.000000
16	2541	0	0	0.000000	0.000000	0.000000	0.000000
7	2541	0	0	0.000000	0.000000	0.000000	0.000000
19	2541	0	0	0.000000	0.000000	0.000000	0.000000
20	2541	0	0	0.000000	0.000000	0.000000	0.000000
11	2541	0	0	0.000000	0.000000	0.000000	0.000000
17	2541	0	0	0.000000	0.000000	0.000000	0.000000
18	2541	0	0	0.000000	0.000000	0.000000	0.000000
6	2541	0	0	0.000000	0.000000	0.000000	0.000000
14	2541	0	0	0.000000	0.000000	0.000000	0.000000
23	2541	0	0	0.000000	0.000000	0.000000	0.000000
24	2541	0	0	0.000000	0.000000	0.000000	0.000000
25	2541	0	0	0.000000	0.000000	0.000000	0.000000
26	2541	0	0	0.000000	0.000000	0.000000	0.000000
5	2542	0	0	0.000000	0.000000	0.000000	0.000000
15	2542	0	0	0.000000	0.000000	0.000000	0.000000
8	2542	0	0	0.000000	0.000000	0.000000	0.000000
9	2542	0	0	0.000000	0.000000	0.000000	0.000000
10	2542	0	0	0.000000	0.000000	0.000000	0.000000
13	2542	0	0	0.000000	0.000000	0.000000	0.000000
16	2542	0	0	0.000000	0.000000	0.000000	0.000000
7	2542	0	0	0.000000	0.000000	0.000000	0.000000
19	2542	0	0	0.000000	0.000000	0.000000	0.000000
20	2542	0	0	0.000000	0.000000	0.000000	0.000000
11	2542	0	0	0.000000	0.000000	0.000000	0.000000
17	2542	0	0	0.000000	0.000000	0.000000	0.000000
18	2542	0	0	0.000000	0.000000	0.000000	0.000000
6	2542	0	0	0.000000	0.000000	0.000000	0.000000
14	2542	0	0	0.000000	0.000000	0.000000	0.000000
23	2542	0	0	0.000000	0.000000	0.000000	0.000000
24	2542	0	0	0.000000	0.000000	0.000000	0.000000
25	2542	0	0	0.000000	0.000000	0.000000	0.000000
26	2542	0	0	0.000000	0.000000	0.000000	0.000000
5	2543	0	0	0.000000	0.000000	0.000000	0.000000
15	2543	0	0	0.000000	0.000000	0.000000	0.000000
8	2543	0	0	0.000000	0.000000	0.000000	0.000000
9	2543	0	0	0.000000	0.000000	0.000000	0.000000
10	2543	0	0	0.000000	0.000000	0.000000	0.000000
13	2543	0	0	0.000000	0.000000	0.000000	0.000000
16	2543	0	0	0.000000	0.000000	0.000000	0.000000
7	2543	0	0	0.000000	0.000000	0.000000	0.000000
19	2543	0	0	0.000000	0.000000	0.000000	0.000000
20	2543	0	0	0.000000	0.000000	0.000000	0.000000
11	2543	0	0	0.000000	0.000000	0.000000	0.000000
17	2543	0	0	0.000000	0.000000	0.000000	0.000000
18	2543	0	0	0.000000	0.000000	0.000000	0.000000
6	2543	0	0	0.000000	0.000000	0.000000	0.000000
14	2543	0	0	0.000000	0.000000	0.000000	0.000000
23	2543	0	0	0.000000	0.000000	0.000000	0.000000
24	2543	0	0	0.000000	0.000000	0.000000	0.000000
25	2543	0	0	0.000000	0.000000	0.000000	0.000000
26	2543	0	0	0.000000	0.000000	0.000000	0.000000
5	2544	0	0	0.000000	0.000000	0.000000	0.000000
15	2544	0	0	0.000000	0.000000	0.000000	0.000000
8	2544	0	0	0.000000	0.000000	0.000000	0.000000
9	2544	0	0	0.000000	0.000000	0.000000	0.000000
10	2544	0	0	0.000000	0.000000	0.000000	0.000000
13	2544	0	0	0.000000	0.000000	0.000000	0.000000
16	2544	0	0	0.000000	0.000000	0.000000	0.000000
7	2544	0	0	0.000000	0.000000	0.000000	0.000000
19	2544	0	0	0.000000	0.000000	0.000000	0.000000
20	2544	0	0	0.000000	0.000000	0.000000	0.000000
11	2544	0	0	0.000000	0.000000	0.000000	0.000000
17	2544	0	0	0.000000	0.000000	0.000000	0.000000
18	2544	0	0	0.000000	0.000000	0.000000	0.000000
6	2544	0	0	0.000000	0.000000	0.000000	0.000000
14	2544	0	0	0.000000	0.000000	0.000000	0.000000
23	2544	0	0	0.000000	0.000000	0.000000	0.000000
24	2544	0	0	0.000000	0.000000	0.000000	0.000000
25	2544	0	0	0.000000	0.000000	0.000000	0.000000
26	2544	0	0	0.000000	0.000000	0.000000	0.000000
5	2545	0	0	0.000000	0.000000	0.000000	0.000000
15	2545	0	0	0.000000	0.000000	0.000000	0.000000
8	2545	0	0	0.000000	0.000000	0.000000	0.000000
9	2545	0	0	0.000000	0.000000	0.000000	0.000000
10	2545	0	0	0.000000	0.000000	0.000000	0.000000
13	2545	0	0	0.000000	0.000000	0.000000	0.000000
16	2545	0	0	0.000000	0.000000	0.000000	0.000000
7	2545	0	0	0.000000	0.000000	0.000000	0.000000
19	2545	0	0	0.000000	0.000000	0.000000	0.000000
20	2545	0	0	0.000000	0.000000	0.000000	0.000000
11	2545	0	0	0.000000	0.000000	0.000000	0.000000
17	2545	0	0	0.000000	0.000000	0.000000	0.000000
18	2545	0	0	0.000000	0.000000	0.000000	0.000000
6	2545	0	0	0.000000	0.000000	0.000000	0.000000
14	2545	0	0	0.000000	0.000000	0.000000	0.000000
23	2545	0	0	0.000000	0.000000	0.000000	0.000000
24	2545	0	0	0.000000	0.000000	0.000000	0.000000
25	2545	0	0	0.000000	0.000000	0.000000	0.000000
26	2545	0	0	0.000000	0.000000	0.000000	0.000000
5	2546	0	0	0.000000	0.000000	0.000000	0.000000
15	2546	0	0	0.000000	0.000000	0.000000	0.000000
8	2546	0	0	0.000000	0.000000	0.000000	0.000000
9	2546	0	0	0.000000	0.000000	0.000000	0.000000
10	2546	0	0	0.000000	0.000000	0.000000	0.000000
13	2546	0	0	0.000000	0.000000	0.000000	0.000000
16	2546	0	0	0.000000	0.000000	0.000000	0.000000
7	2546	0	0	0.000000	0.000000	0.000000	0.000000
19	2546	0	0	0.000000	0.000000	0.000000	0.000000
20	2546	0	0	0.000000	0.000000	0.000000	0.000000
11	2546	0	0	0.000000	0.000000	0.000000	0.000000
17	2546	0	0	0.000000	0.000000	0.000000	0.000000
18	2546	0	0	0.000000	0.000000	0.000000	0.000000
6	2546	0	0	0.000000	0.000000	0.000000	0.000000
14	2546	0	0	0.000000	0.000000	0.000000	0.000000
23	2546	0	0	0.000000	0.000000	0.000000	0.000000
24	2546	0	0	0.000000	0.000000	0.000000	0.000000
25	2546	0	0	0.000000	0.000000	0.000000	0.000000
26	2546	0	0	0.000000	0.000000	0.000000	0.000000
5	2547	0	0	0.000000	0.000000	0.000000	0.000000
15	2547	0	0	0.000000	0.000000	0.000000	0.000000
8	2547	0	0	0.000000	0.000000	0.000000	0.000000
9	2547	0	0	0.000000	0.000000	0.000000	0.000000
10	2547	0	0	0.000000	0.000000	0.000000	0.000000
13	2547	0	0	0.000000	0.000000	0.000000	0.000000
16	2547	0	0	0.000000	0.000000	0.000000	0.000000
7	2547	0	0	0.000000	0.000000	0.000000	0.000000
19	2547	0	0	0.000000	0.000000	0.000000	0.000000
20	2547	0	0	0.000000	0.000000	0.000000	0.000000
11	2547	0	0	0.000000	0.000000	0.000000	0.000000
17	2547	0	0	0.000000	0.000000	0.000000	0.000000
18	2547	0	0	0.000000	0.000000	0.000000	0.000000
6	2547	0	0	0.000000	0.000000	0.000000	0.000000
14	2547	0	0	0.000000	0.000000	0.000000	0.000000
23	2547	0	0	0.000000	0.000000	0.000000	0.000000
24	2547	0	0	0.000000	0.000000	0.000000	0.000000
25	2547	0	0	0.000000	0.000000	0.000000	0.000000
26	2547	0	0	0.000000	0.000000	0.000000	0.000000
5	2548	0	0	0.000000	0.000000	0.000000	0.000000
15	2548	0	0	0.000000	0.000000	0.000000	0.000000
8	2548	0	0	0.000000	0.000000	0.000000	0.000000
9	2548	0	0	0.000000	0.000000	0.000000	0.000000
10	2548	0	0	0.000000	0.000000	0.000000	0.000000
13	2548	0	0	0.000000	0.000000	0.000000	0.000000
16	2548	0	0	0.000000	0.000000	0.000000	0.000000
7	2548	0	0	0.000000	0.000000	0.000000	0.000000
19	2548	0	0	0.000000	0.000000	0.000000	0.000000
20	2548	0	0	0.000000	0.000000	0.000000	0.000000
11	2548	0	0	0.000000	0.000000	0.000000	0.000000
17	2548	0	0	0.000000	0.000000	0.000000	0.000000
18	2548	0	0	0.000000	0.000000	0.000000	0.000000
6	2548	0	0	0.000000	0.000000	0.000000	0.000000
14	2548	0	0	0.000000	0.000000	0.000000	0.000000
23	2548	0	0	0.000000	0.000000	0.000000	0.000000
24	2548	0	0	0.000000	0.000000	0.000000	0.000000
25	2548	0	0	0.000000	0.000000	0.000000	0.000000
26	2548	0	0	0.000000	0.000000	0.000000	0.000000
5	2549	0	0	0.000000	0.000000	0.000000	0.000000
15	2549	0	0	0.000000	0.000000	0.000000	0.000000
8	2549	0	0	0.000000	0.000000	0.000000	0.000000
9	2549	0	0	0.000000	0.000000	0.000000	0.000000
10	2549	0	0	0.000000	0.000000	0.000000	0.000000
13	2549	0	0	0.000000	0.000000	0.000000	0.000000
16	2549	0	0	0.000000	0.000000	0.000000	0.000000
7	2549	0	0	0.000000	0.000000	0.000000	0.000000
19	2549	0	0	0.000000	0.000000	0.000000	0.000000
20	2549	0	0	0.000000	0.000000	0.000000	0.000000
11	2549	0	0	0.000000	0.000000	0.000000	0.000000
17	2549	0	0	0.000000	0.000000	0.000000	0.000000
18	2549	0	0	0.000000	0.000000	0.000000	0.000000
6	2549	0	0	0.000000	0.000000	0.000000	0.000000
14	2549	0	0	0.000000	0.000000	0.000000	0.000000
23	2549	0	0	0.000000	0.000000	0.000000	0.000000
24	2549	0	0	0.000000	0.000000	0.000000	0.000000
25	2549	0	0	0.000000	0.000000	0.000000	0.000000
26	2549	0	0	0.000000	0.000000	0.000000	0.000000
5	2550	0	0	0.000000	0.000000	0.000000	0.000000
15	2550	0	0	0.000000	0.000000	0.000000	0.000000
8	2550	0	0	0.000000	0.000000	0.000000	0.000000
9	2550	0	0	0.000000	0.000000	0.000000	0.000000
10	2550	0	0	0.000000	0.000000	0.000000	0.000000
13	2550	0	0	0.000000	0.000000	0.000000	0.000000
16	2550	0	0	0.000000	0.000000	0.000000	0.000000
7	2550	0	0	0.000000	0.000000	0.000000	0.000000
19	2550	0	0	0.000000	0.000000	0.000000	0.000000
20	2550	0	0	0.000000	0.000000	0.000000	0.000000
11	2550	0	0	0.000000	0.000000	0.000000	0.000000
17	2550	0	0	0.000000	0.000000	0.000000	0.000000
18	2550	0	0	0.000000	0.000000	0.000000	0.000000
6	2550	0	0	0.000000	0.000000	0.000000	0.000000
14	2550	0	0	0.000000	0.000000	0.000000	0.000000
23	2550	0	0	0.000000	0.000000	0.000000	0.000000
24	2550	0	0	0.000000	0.000000	0.000000	0.000000
25	2550	0	0	0.000000	0.000000	0.000000	0.000000
26	2550	0	0	0.000000	0.000000	0.000000	0.000000
5	2551	0	0	0.000000	0.000000	0.000000	0.000000
15	2551	0	0	0.000000	0.000000	0.000000	0.000000
8	2551	0	0	0.000000	0.000000	0.000000	0.000000
9	2551	0	0	0.000000	0.000000	0.000000	0.000000
10	2551	0	0	0.000000	0.000000	0.000000	0.000000
13	2551	0	0	0.000000	0.000000	0.000000	0.000000
16	2551	0	0	0.000000	0.000000	0.000000	0.000000
7	2551	0	0	0.000000	0.000000	0.000000	0.000000
19	2551	0	0	0.000000	0.000000	0.000000	0.000000
20	2551	0	0	0.000000	0.000000	0.000000	0.000000
11	2551	0	0	0.000000	0.000000	0.000000	0.000000
17	2551	0	0	0.000000	0.000000	0.000000	0.000000
18	2551	0	0	0.000000	0.000000	0.000000	0.000000
6	2551	0	0	0.000000	0.000000	0.000000	0.000000
14	2551	0	0	0.000000	0.000000	0.000000	0.000000
23	2551	0	0	0.000000	0.000000	0.000000	0.000000
24	2551	0	0	0.000000	0.000000	0.000000	0.000000
25	2551	0	0	0.000000	0.000000	0.000000	0.000000
26	2551	0	0	0.000000	0.000000	0.000000	0.000000
5	2552	0	0	0.000000	0.000000	0.000000	0.000000
15	2552	0	0	0.000000	0.000000	0.000000	0.000000
8	2552	0	0	0.000000	0.000000	0.000000	0.000000
9	2552	0	0	0.000000	0.000000	0.000000	0.000000
10	2552	0	0	0.000000	0.000000	0.000000	0.000000
13	2552	0	0	0.000000	0.000000	0.000000	0.000000
16	2552	0	0	0.000000	0.000000	0.000000	0.000000
7	2552	0	0	0.000000	0.000000	0.000000	0.000000
19	2552	0	0	0.000000	0.000000	0.000000	0.000000
20	2552	0	0	0.000000	0.000000	0.000000	0.000000
11	2552	0	0	0.000000	0.000000	0.000000	0.000000
17	2552	0	0	0.000000	0.000000	0.000000	0.000000
18	2552	0	0	0.000000	0.000000	0.000000	0.000000
6	2552	0	0	0.000000	0.000000	0.000000	0.000000
14	2552	0	0	0.000000	0.000000	0.000000	0.000000
23	2552	0	0	0.000000	0.000000	0.000000	0.000000
24	2552	0	0	0.000000	0.000000	0.000000	0.000000
25	2552	0	0	0.000000	0.000000	0.000000	0.000000
26	2552	0	0	0.000000	0.000000	0.000000	0.000000
5	2553	0	0	0.000000	0.000000	0.000000	0.000000
15	2553	0	0	0.000000	0.000000	0.000000	0.000000
8	2553	0	0	0.000000	0.000000	0.000000	0.000000
9	2553	0	0	0.000000	0.000000	0.000000	0.000000
10	2553	0	0	0.000000	0.000000	0.000000	0.000000
13	2553	0	0	0.000000	0.000000	0.000000	0.000000
16	2553	0	0	0.000000	0.000000	0.000000	0.000000
7	2553	0	0	0.000000	0.000000	0.000000	0.000000
19	2553	0	0	0.000000	0.000000	0.000000	0.000000
20	2553	0	0	0.000000	0.000000	0.000000	0.000000
11	2553	0	0	0.000000	0.000000	0.000000	0.000000
17	2553	0	0	0.000000	0.000000	0.000000	0.000000
18	2553	0	0	0.000000	0.000000	0.000000	0.000000
6	2553	0	0	0.000000	0.000000	0.000000	0.000000
14	2553	0	0	0.000000	0.000000	0.000000	0.000000
23	2553	0	0	0.000000	0.000000	0.000000	0.000000
24	2553	0	0	0.000000	0.000000	0.000000	0.000000
25	2553	0	0	0.000000	0.000000	0.000000	0.000000
26	2553	0	0	0.000000	0.000000	0.000000	0.000000
5	2554	0	0	0.000000	0.000000	0.000000	0.000000
15	2554	0	0	0.000000	0.000000	0.000000	0.000000
8	2554	0	0	0.000000	0.000000	0.000000	0.000000
9	2554	0	0	0.000000	0.000000	0.000000	0.000000
10	2554	0	0	0.000000	0.000000	0.000000	0.000000
13	2554	0	0	0.000000	0.000000	0.000000	0.000000
16	2554	0	0	0.000000	0.000000	0.000000	0.000000
7	2554	0	0	0.000000	0.000000	0.000000	0.000000
19	2554	0	0	0.000000	0.000000	0.000000	0.000000
20	2554	0	0	0.000000	0.000000	0.000000	0.000000
11	2554	0	0	0.000000	0.000000	0.000000	0.000000
17	2554	0	0	0.000000	0.000000	0.000000	0.000000
18	2554	0	0	0.000000	0.000000	0.000000	0.000000
6	2554	0	0	0.000000	0.000000	0.000000	0.000000
14	2554	0	0	0.000000	0.000000	0.000000	0.000000
23	2554	0	0	0.000000	0.000000	0.000000	0.000000
24	2554	0	0	0.000000	0.000000	0.000000	0.000000
25	2554	0	0	0.000000	0.000000	0.000000	0.000000
26	2554	0	0	0.000000	0.000000	0.000000	0.000000
5	2555	0	0	0.000000	0.000000	0.000000	0.000000
15	2555	0	0	0.000000	0.000000	0.000000	0.000000
8	2555	0	0	0.000000	0.000000	0.000000	0.000000
9	2555	0	0	0.000000	0.000000	0.000000	0.000000
10	2555	0	0	0.000000	0.000000	0.000000	0.000000
13	2555	0	0	0.000000	0.000000	0.000000	0.000000
16	2555	0	0	0.000000	0.000000	0.000000	0.000000
7	2555	0	0	0.000000	0.000000	0.000000	0.000000
19	2555	0	0	0.000000	0.000000	0.000000	0.000000
20	2555	0	0	0.000000	0.000000	0.000000	0.000000
11	2555	0	0	0.000000	0.000000	0.000000	0.000000
17	2555	0	0	0.000000	0.000000	0.000000	0.000000
18	2555	0	0	0.000000	0.000000	0.000000	0.000000
6	2555	0	0	0.000000	0.000000	0.000000	0.000000
14	2555	0	0	0.000000	0.000000	0.000000	0.000000
23	2555	0	0	0.000000	0.000000	0.000000	0.000000
24	2555	0	0	0.000000	0.000000	0.000000	0.000000
25	2555	0	0	0.000000	0.000000	0.000000	0.000000
5	2556	0	0	0.000000	0.000000	0.000000	0.000000
15	2556	0	0	0.000000	0.000000	0.000000	0.000000
8	2556	0	0	0.000000	0.000000	0.000000	0.000000
9	2556	0	0	0.000000	0.000000	0.000000	0.000000
10	2556	0	0	0.000000	0.000000	0.000000	0.000000
13	2556	0	0	0.000000	0.000000	0.000000	0.000000
16	2556	0	0	0.000000	0.000000	0.000000	0.000000
7	2556	0	0	0.000000	0.000000	0.000000	0.000000
19	2556	0	0	0.000000	0.000000	0.000000	0.000000
20	2556	0	0	0.000000	0.000000	0.000000	0.000000
11	2556	0	0	0.000000	0.000000	0.000000	0.000000
17	2556	0	0	0.000000	0.000000	0.000000	0.000000
18	2556	0	0	0.000000	0.000000	0.000000	0.000000
6	2556	0	0	0.000000	0.000000	0.000000	0.000000
14	2556	0	0	0.000000	0.000000	0.000000	0.000000
24	2556	0	0	0.000000	0.000000	0.000000	0.000000
25	2556	0	0	0.000000	0.000000	0.000000	0.000000
26	2556	0	0	0.000000	0.000000	0.000000	0.000000
5	2557	0	0	0.000000	0.000000	0.000000	0.000000
15	2557	0	0	0.000000	0.000000	0.000000	0.000000
8	2557	0	0	0.000000	0.000000	0.000000	0.000000
9	2557	0	0	0.000000	0.000000	0.000000	0.000000
10	2557	0	0	0.000000	0.000000	0.000000	0.000000
13	2557	0	0	0.000000	0.000000	0.000000	0.000000
16	2557	0	0	0.000000	0.000000	0.000000	0.000000
7	2557	0	0	0.000000	0.000000	0.000000	0.000000
19	2557	0	0	0.000000	0.000000	0.000000	0.000000
20	2557	0	0	0.000000	0.000000	0.000000	0.000000
11	2557	0	0	0.000000	0.000000	0.000000	0.000000
17	2557	0	0	0.000000	0.000000	0.000000	0.000000
18	2557	0	0	0.000000	0.000000	0.000000	0.000000
6	2557	0	0	0.000000	0.000000	0.000000	0.000000
14	2557	0	0	0.000000	0.000000	0.000000	0.000000
23	2557	0	0	0.000000	0.000000	0.000000	0.000000
24	2557	0	0	0.000000	0.000000	0.000000	0.000000
25	2557	0	0	0.000000	0.000000	0.000000	0.000000
26	2557	0	0	0.000000	0.000000	0.000000	0.000000
5	2558	0	0	0.000000	0.000000	0.000000	0.000000
15	2558	0	0	0.000000	0.000000	0.000000	0.000000
8	2558	0	0	0.000000	0.000000	0.000000	0.000000
9	2558	0	0	0.000000	0.000000	0.000000	0.000000
10	2558	0	0	0.000000	0.000000	0.000000	0.000000
13	2558	0	0	0.000000	0.000000	0.000000	0.000000
16	2558	0	0	0.000000	0.000000	0.000000	0.000000
7	2558	0	0	0.000000	0.000000	0.000000	0.000000
19	2558	0	0	0.000000	0.000000	0.000000	0.000000
20	2558	0	0	0.000000	0.000000	0.000000	0.000000
11	2558	0	0	0.000000	0.000000	0.000000	0.000000
17	2558	0	0	0.000000	0.000000	0.000000	0.000000
18	2558	0	0	0.000000	0.000000	0.000000	0.000000
6	2558	0	0	0.000000	0.000000	0.000000	0.000000
14	2558	0	0	0.000000	0.000000	0.000000	0.000000
23	2558	0	0	0.000000	0.000000	0.000000	0.000000
24	2558	0	0	0.000000	0.000000	0.000000	0.000000
25	2558	0	0	0.000000	0.000000	0.000000	0.000000
26	2558	0	0	0.000000	0.000000	0.000000	0.000000
5	2559	0	0	0.000000	0.000000	0.000000	0.000000
15	2559	0	0	0.000000	0.000000	0.000000	0.000000
8	2559	0	0	0.000000	0.000000	0.000000	0.000000
9	2559	0	0	0.000000	0.000000	0.000000	0.000000
10	2559	0	0	0.000000	0.000000	0.000000	0.000000
13	2559	0	0	0.000000	0.000000	0.000000	0.000000
16	2559	0	0	0.000000	0.000000	0.000000	0.000000
7	2559	0	0	0.000000	0.000000	0.000000	0.000000
19	2559	0	0	0.000000	0.000000	0.000000	0.000000
20	2559	0	0	0.000000	0.000000	0.000000	0.000000
11	2559	0	0	0.000000	0.000000	0.000000	0.000000
17	2559	0	0	0.000000	0.000000	0.000000	0.000000
18	2559	0	0	0.000000	0.000000	0.000000	0.000000
6	2559	0	0	0.000000	0.000000	0.000000	0.000000
26	2555	0	0	5.200000	0.000000	0.000000	0.000000
14	2559	0	0	0.000000	0.000000	0.000000	0.000000
23	2559	0	0	0.000000	0.000000	0.000000	0.000000
24	2559	0	0	0.000000	0.000000	0.000000	0.000000
25	2559	0	0	0.000000	0.000000	0.000000	0.000000
5	2560	0	0	0.000000	0.000000	0.000000	0.000000
15	2560	0	0	0.000000	0.000000	0.000000	0.000000
8	2560	0	0	0.000000	0.000000	0.000000	0.000000
9	2560	0	0	0.000000	0.000000	0.000000	0.000000
10	2560	0	0	0.000000	0.000000	0.000000	0.000000
13	2560	0	0	0.000000	0.000000	0.000000	0.000000
16	2560	0	0	0.000000	0.000000	0.000000	0.000000
7	2560	0	0	0.000000	0.000000	0.000000	0.000000
19	2560	0	0	0.000000	0.000000	0.000000	0.000000
20	2560	0	0	0.000000	0.000000	0.000000	0.000000
11	2560	0	0	0.000000	0.000000	0.000000	0.000000
17	2560	0	0	0.000000	0.000000	0.000000	0.000000
18	2560	0	0	0.000000	0.000000	0.000000	0.000000
6	2560	0	0	0.000000	0.000000	0.000000	0.000000
14	2560	0	0	0.000000	0.000000	0.000000	0.000000
23	2560	0	0	0.000000	0.000000	0.000000	0.000000
24	2560	0	0	0.000000	0.000000	0.000000	0.000000
25	2560	0	0	0.000000	0.000000	0.000000	0.000000
26	2560	0	0	0.000000	0.000000	0.000000	0.000000
5	2561	0	0	0.000000	0.000000	0.000000	0.000000
15	2561	0	0	0.000000	0.000000	0.000000	0.000000
8	2561	0	0	0.000000	0.000000	0.000000	0.000000
9	2561	0	0	0.000000	0.000000	0.000000	0.000000
10	2561	0	0	0.000000	0.000000	0.000000	0.000000
13	2561	0	0	0.000000	0.000000	0.000000	0.000000
16	2561	0	0	0.000000	0.000000	0.000000	0.000000
7	2561	0	0	0.000000	0.000000	0.000000	0.000000
19	2561	0	0	0.000000	0.000000	0.000000	0.000000
20	2561	0	0	0.000000	0.000000	0.000000	0.000000
11	2561	0	0	0.000000	0.000000	0.000000	0.000000
17	2561	0	0	0.000000	0.000000	0.000000	0.000000
18	2561	0	0	0.000000	0.000000	0.000000	0.000000
6	2561	0	0	0.000000	0.000000	0.000000	0.000000
14	2561	0	0	0.000000	0.000000	0.000000	0.000000
23	2561	0	0	0.000000	0.000000	0.000000	0.000000
24	2561	0	0	0.000000	0.000000	0.000000	0.000000
25	2561	0	0	0.000000	0.000000	0.000000	0.000000
5	2562	0	0	0.000000	0.000000	0.000000	0.000000
15	2562	0	0	0.000000	0.000000	0.000000	0.000000
8	2562	0	0	0.000000	0.000000	0.000000	0.000000
9	2562	0	0	0.000000	0.000000	0.000000	0.000000
10	2562	0	0	0.000000	0.000000	0.000000	0.000000
13	2562	0	0	0.000000	0.000000	0.000000	0.000000
16	2562	0	0	0.000000	0.000000	0.000000	0.000000
7	2562	0	0	0.000000	0.000000	0.000000	0.000000
19	2562	0	0	0.000000	0.000000	0.000000	0.000000
20	2562	0	0	0.000000	0.000000	0.000000	0.000000
11	2562	0	0	0.000000	0.000000	0.000000	0.000000
17	2562	0	0	0.000000	0.000000	0.000000	0.000000
18	2562	0	0	0.000000	0.000000	0.000000	0.000000
6	2562	0	0	0.000000	0.000000	0.000000	0.000000
14	2562	0	0	0.000000	0.000000	0.000000	0.000000
23	2562	0	0	0.000000	0.000000	0.000000	0.000000
24	2562	0	0	0.000000	0.000000	0.000000	0.000000
25	2562	0	0	0.000000	0.000000	0.000000	0.000000
26	2562	0	0	0.000000	0.000000	0.000000	0.000000
5	2563	0	0	0.000000	0.000000	0.000000	0.000000
15	2563	0	0	0.000000	0.000000	0.000000	0.000000
8	2563	0	0	0.000000	0.000000	0.000000	0.000000
9	2563	0	0	0.000000	0.000000	0.000000	0.000000
10	2563	0	0	0.000000	0.000000	0.000000	0.000000
13	2563	0	0	0.000000	0.000000	0.000000	0.000000
16	2563	0	0	0.000000	0.000000	0.000000	0.000000
7	2563	0	0	0.000000	0.000000	0.000000	0.000000
19	2563	0	0	0.000000	0.000000	0.000000	0.000000
20	2563	0	0	0.000000	0.000000	0.000000	0.000000
11	2563	0	0	0.000000	0.000000	0.000000	0.000000
17	2563	0	0	0.000000	0.000000	0.000000	0.000000
18	2563	0	0	0.000000	0.000000	0.000000	0.000000
6	2563	0	0	0.000000	0.000000	0.000000	0.000000
14	2563	0	0	0.000000	0.000000	0.000000	0.000000
23	2563	0	0	0.000000	0.000000	0.000000	0.000000
24	2563	0	0	0.000000	0.000000	0.000000	0.000000
25	2563	0	0	0.000000	0.000000	0.000000	0.000000
26	2563	0	0	0.000000	0.000000	0.000000	0.000000
5	2564	0	0	0.000000	0.000000	0.000000	0.000000
15	2564	0	0	0.000000	0.000000	0.000000	0.000000
8	2564	0	0	0.000000	0.000000	0.000000	0.000000
9	2564	0	0	0.000000	0.000000	0.000000	0.000000
10	2564	0	0	0.000000	0.000000	0.000000	0.000000
13	2564	0	0	0.000000	0.000000	0.000000	0.000000
16	2564	0	0	0.000000	0.000000	0.000000	0.000000
7	2564	0	0	0.000000	0.000000	0.000000	0.000000
19	2564	0	0	0.000000	0.000000	0.000000	0.000000
20	2564	0	0	0.000000	0.000000	0.000000	0.000000
11	2564	0	0	0.000000	0.000000	0.000000	0.000000
17	2564	0	0	0.000000	0.000000	0.000000	0.000000
18	2564	0	0	0.000000	0.000000	0.000000	0.000000
6	2564	0	0	0.000000	0.000000	0.000000	0.000000
14	2564	0	0	0.000000	0.000000	0.000000	0.000000
23	2564	0	0	0.000000	0.000000	0.000000	0.000000
24	2564	0	0	0.000000	0.000000	0.000000	0.000000
25	2564	0	0	0.000000	0.000000	0.000000	0.000000
26	2564	0	0	0.000000	0.000000	0.000000	0.000000
5	2565	0	0	0.000000	0.000000	0.000000	0.000000
15	2565	0	0	0.000000	0.000000	0.000000	0.000000
8	2565	0	0	0.000000	0.000000	0.000000	0.000000
9	2565	0	0	0.000000	0.000000	0.000000	0.000000
10	2565	0	0	0.000000	0.000000	0.000000	0.000000
13	2565	0	0	0.000000	0.000000	0.000000	0.000000
16	2565	0	0	0.000000	0.000000	0.000000	0.000000
7	2565	0	0	0.000000	0.000000	0.000000	0.000000
19	2565	0	0	0.000000	0.000000	0.000000	0.000000
20	2565	0	0	0.000000	0.000000	0.000000	0.000000
11	2565	0	0	0.000000	0.000000	0.000000	0.000000
17	2565	0	0	0.000000	0.000000	0.000000	0.000000
18	2565	0	0	0.000000	0.000000	0.000000	0.000000
6	2565	0	0	0.000000	0.000000	0.000000	0.000000
14	2565	0	0	0.000000	0.000000	0.000000	0.000000
24	2565	0	0	0.000000	0.000000	0.000000	0.000000
25	2565	0	0	0.000000	0.000000	0.000000	0.000000
26	2565	0	0	0.000000	0.000000	0.000000	0.000000
5	2566	0	0	0.000000	0.000000	0.000000	0.000000
15	2566	0	0	0.000000	0.000000	0.000000	0.000000
8	2566	0	0	0.000000	0.000000	0.000000	0.000000
9	2566	0	0	0.000000	0.000000	0.000000	0.000000
10	2566	0	0	0.000000	0.000000	0.000000	0.000000
13	2566	0	0	0.000000	0.000000	0.000000	0.000000
16	2566	0	0	0.000000	0.000000	0.000000	0.000000
7	2566	0	0	0.000000	0.000000	0.000000	0.000000
19	2566	0	0	0.000000	0.000000	0.000000	0.000000
20	2566	0	0	0.000000	0.000000	0.000000	0.000000
11	2566	0	0	0.000000	0.000000	0.000000	0.000000
17	2566	0	0	0.000000	0.000000	0.000000	0.000000
18	2566	0	0	0.000000	0.000000	0.000000	0.000000
6	2566	0	0	0.000000	0.000000	0.000000	0.000000
14	2566	0	0	0.000000	0.000000	0.000000	0.000000
24	2566	0	0	0.000000	0.000000	0.000000	0.000000
23	2566	0	0	3.300000	0.000000	0.000000	0.000000
26	2559	0	0	15.200000	0.000000	0.000000	0.000000
25	2566	0	0	0.000000	0.000000	0.000000	0.000000
26	2566	0	0	0.000000	0.000000	0.000000	0.000000
5	2567	0	0	0.000000	0.000000	0.000000	0.000000
15	2567	0	0	0.000000	0.000000	0.000000	0.000000
8	2567	0	0	0.000000	0.000000	0.000000	0.000000
9	2567	0	0	0.000000	0.000000	0.000000	0.000000
10	2567	0	0	0.000000	0.000000	0.000000	0.000000
13	2567	0	0	0.000000	0.000000	0.000000	0.000000
16	2567	0	0	0.000000	0.000000	0.000000	0.000000
7	2567	0	0	0.000000	0.000000	0.000000	0.000000
19	2567	0	0	0.000000	0.000000	0.000000	0.000000
20	2567	0	0	0.000000	0.000000	0.000000	0.000000
11	2567	0	0	0.000000	0.000000	0.000000	0.000000
17	2567	0	0	0.000000	0.000000	0.000000	0.000000
18	2567	0	0	0.000000	0.000000	0.000000	0.000000
6	2567	0	0	0.000000	0.000000	0.000000	0.000000
14	2567	0	0	0.000000	0.000000	0.000000	0.000000
24	2567	0	0	0.000000	0.000000	0.000000	0.000000
25	2567	0	0	0.000000	0.000000	0.000000	0.000000
26	2567	0	0	0.000000	0.000000	0.000000	0.000000
5	2568	0	0	0.000000	0.000000	0.000000	0.000000
15	2568	0	0	0.000000	0.000000	0.000000	0.000000
8	2568	0	0	0.000000	0.000000	0.000000	0.000000
9	2568	0	0	0.000000	0.000000	0.000000	0.000000
10	2568	0	0	0.000000	0.000000	0.000000	0.000000
13	2568	0	0	0.000000	0.000000	0.000000	0.000000
16	2568	0	0	0.000000	0.000000	0.000000	0.000000
7	2568	0	0	0.000000	0.000000	0.000000	0.000000
19	2568	0	0	0.000000	0.000000	0.000000	0.000000
20	2568	0	0	0.000000	0.000000	0.000000	0.000000
11	2568	0	0	0.000000	0.000000	0.000000	0.000000
17	2568	0	0	0.000000	0.000000	0.000000	0.000000
18	2568	0	0	0.000000	0.000000	0.000000	0.000000
6	2568	0	0	0.000000	0.000000	0.000000	0.000000
14	2568	0	0	0.000000	0.000000	0.000000	0.000000
24	2568	0	0	0.000000	0.000000	0.000000	0.000000
25	2568	0	0	0.000000	0.000000	0.000000	0.000000
26	2568	0	0	0.000000	0.000000	0.000000	0.000000
5	2569	0	0	0.000000	0.000000	0.000000	0.000000
15	2569	0	0	0.000000	0.000000	0.000000	0.000000
8	2569	0	0	0.000000	0.000000	0.000000	0.000000
9	2569	0	0	0.000000	0.000000	0.000000	0.000000
10	2569	0	0	0.000000	0.000000	0.000000	0.000000
13	2569	0	0	0.000000	0.000000	0.000000	0.000000
16	2569	0	0	0.000000	0.000000	0.000000	0.000000
7	2569	0	0	0.000000	0.000000	0.000000	0.000000
19	2569	0	0	0.000000	0.000000	0.000000	0.000000
20	2569	0	0	0.000000	0.000000	0.000000	0.000000
11	2569	0	0	0.000000	0.000000	0.000000	0.000000
17	2569	0	0	0.000000	0.000000	0.000000	0.000000
18	2569	0	0	0.000000	0.000000	0.000000	0.000000
6	2569	0	0	0.000000	0.000000	0.000000	0.000000
14	2569	0	0	0.000000	0.000000	0.000000	0.000000
24	2569	0	0	0.000000	0.000000	0.000000	0.000000
25	2569	0	0	0.000000	0.000000	0.000000	0.000000
26	2569	0	0	0.000000	0.000000	0.000000	0.000000
5	2570	0	0	0.000000	0.000000	0.000000	0.000000
15	2570	0	0	0.000000	0.000000	0.000000	0.000000
8	2570	0	0	0.000000	0.000000	0.000000	0.000000
9	2570	0	0	0.000000	0.000000	0.000000	0.000000
10	2570	0	0	0.000000	0.000000	0.000000	0.000000
13	2570	0	0	0.000000	0.000000	0.000000	0.000000
16	2570	0	0	0.000000	0.000000	0.000000	0.000000
7	2570	0	0	0.000000	0.000000	0.000000	0.000000
19	2570	0	0	0.000000	0.000000	0.000000	0.000000
20	2570	0	0	0.000000	0.000000	0.000000	0.000000
11	2570	0	0	0.000000	0.000000	0.000000	0.000000
17	2570	0	0	0.000000	0.000000	0.000000	0.000000
18	2570	0	0	0.000000	0.000000	0.000000	0.000000
6	2570	0	0	0.000000	0.000000	0.000000	0.000000
14	2570	0	0	0.000000	0.000000	0.000000	0.000000
23	2570	0	0	0.000000	0.000000	0.000000	0.000000
24	2570	0	0	0.000000	0.000000	0.000000	0.000000
25	2570	0	0	0.000000	0.000000	0.000000	0.000000
26	2570	0	0	0.000000	0.000000	0.000000	0.000000
5	2571	0	0	0.000000	0.000000	0.000000	0.000000
15	2571	0	0	0.000000	0.000000	0.000000	0.000000
8	2571	0	0	0.000000	0.000000	0.000000	0.000000
9	2571	0	0	0.000000	0.000000	0.000000	0.000000
10	2571	0	0	0.000000	0.000000	0.000000	0.000000
13	2571	0	0	0.000000	0.000000	0.000000	0.000000
16	2571	0	0	0.000000	0.000000	0.000000	0.000000
7	2571	0	0	0.000000	0.000000	0.000000	0.000000
19	2571	0	0	0.000000	0.000000	0.000000	0.000000
20	2571	0	0	0.000000	0.000000	0.000000	0.000000
11	2571	0	0	0.000000	0.000000	0.000000	0.000000
17	2571	0	0	0.000000	0.000000	0.000000	0.000000
18	2571	0	0	0.000000	0.000000	0.000000	0.000000
6	2571	0	0	0.000000	0.000000	0.000000	0.000000
14	2571	0	0	0.000000	0.000000	0.000000	0.000000
23	2571	0	0	0.000000	0.000000	0.000000	0.000000
24	2571	0	0	0.000000	0.000000	0.000000	0.000000
25	2571	0	0	0.000000	0.000000	0.000000	0.000000
26	2571	0	0	0.000000	0.000000	0.000000	0.000000
5	2572	0	0	0.000000	0.000000	0.000000	0.000000
15	2572	0	0	0.000000	0.000000	0.000000	0.000000
8	2572	0	0	0.000000	0.000000	0.000000	0.000000
9	2572	0	0	0.000000	0.000000	0.000000	0.000000
10	2572	0	0	0.000000	0.000000	0.000000	0.000000
13	2572	0	0	0.000000	0.000000	0.000000	0.000000
16	2572	0	0	0.000000	0.000000	0.000000	0.000000
7	2572	0	0	0.000000	0.000000	0.000000	0.000000
19	2572	0	0	0.000000	0.000000	0.000000	0.000000
20	2572	0	0	0.000000	0.000000	0.000000	0.000000
11	2572	0	0	0.000000	0.000000	0.000000	0.000000
17	2572	0	0	0.000000	0.000000	0.000000	0.000000
18	2572	0	0	0.000000	0.000000	0.000000	0.000000
6	2572	0	0	0.000000	0.000000	0.000000	0.000000
14	2572	0	0	0.000000	0.000000	0.000000	0.000000
23	2572	0	0	0.000000	0.000000	0.000000	0.000000
24	2572	0	0	0.000000	0.000000	0.000000	0.000000
25	2572	0	0	0.000000	0.000000	0.000000	0.000000
26	2572	0	0	0.000000	0.000000	0.000000	0.000000
5	2573	0	0	0.000000	0.000000	0.000000	0.000000
15	2573	0	0	0.000000	0.000000	0.000000	0.000000
8	2573	0	0	0.000000	0.000000	0.000000	0.000000
9	2573	0	0	0.000000	0.000000	0.000000	0.000000
10	2573	0	0	0.000000	0.000000	0.000000	0.000000
13	2573	0	0	0.000000	0.000000	0.000000	0.000000
16	2573	0	0	0.000000	0.000000	0.000000	0.000000
7	2573	0	0	0.000000	0.000000	0.000000	0.000000
19	2573	0	0	0.000000	0.000000	0.000000	0.000000
20	2573	0	0	0.000000	0.000000	0.000000	0.000000
11	2573	0	0	0.000000	0.000000	0.000000	0.000000
17	2573	0	0	0.000000	0.000000	0.000000	0.000000
18	2573	0	0	0.000000	0.000000	0.000000	0.000000
6	2573	0	0	0.000000	0.000000	0.000000	0.000000
14	2573	0	0	0.000000	0.000000	0.000000	0.000000
23	2573	0	0	0.000000	0.000000	0.000000	0.000000
24	2573	0	0	0.000000	0.000000	0.000000	0.000000
25	2573	0	0	0.000000	0.000000	0.000000	0.000000
26	2573	0	0	0.000000	0.000000	0.000000	0.000000
5	2574	0	0	0.000000	0.000000	0.000000	0.000000
23	2567	0	0	3.300000	0.000000	0.000000	0.000000
23	2568	0	0	5.300000	0.000000	0.000000	0.000000
15	2574	0	0	0.000000	0.000000	0.000000	0.000000
8	2574	0	0	0.000000	0.000000	0.000000	0.000000
9	2574	0	0	0.000000	0.000000	0.000000	0.000000
10	2574	0	0	0.000000	0.000000	0.000000	0.000000
13	2574	0	0	0.000000	0.000000	0.000000	0.000000
16	2574	0	0	0.000000	0.000000	0.000000	0.000000
7	2574	0	0	0.000000	0.000000	0.000000	0.000000
19	2574	0	0	0.000000	0.000000	0.000000	0.000000
20	2574	0	0	0.000000	0.000000	0.000000	0.000000
11	2574	0	0	0.000000	0.000000	0.000000	0.000000
17	2574	0	0	0.000000	0.000000	0.000000	0.000000
18	2574	0	0	0.000000	0.000000	0.000000	0.000000
6	2574	0	0	0.000000	0.000000	0.000000	0.000000
14	2574	0	0	0.000000	0.000000	0.000000	0.000000
23	2574	0	0	0.000000	0.000000	0.000000	0.000000
24	2574	0	0	0.000000	0.000000	0.000000	0.000000
25	2574	0	0	0.000000	0.000000	0.000000	0.000000
26	2574	0	0	0.000000	0.000000	0.000000	0.000000
5	2575	0	0	0.000000	0.000000	0.000000	0.000000
15	2575	0	0	0.000000	0.000000	0.000000	0.000000
8	2575	0	0	0.000000	0.000000	0.000000	0.000000
9	2575	0	0	0.000000	0.000000	0.000000	0.000000
10	2575	0	0	0.000000	0.000000	0.000000	0.000000
13	2575	0	0	0.000000	0.000000	0.000000	0.000000
16	2575	0	0	0.000000	0.000000	0.000000	0.000000
7	2575	0	0	0.000000	0.000000	0.000000	0.000000
19	2575	0	0	0.000000	0.000000	0.000000	0.000000
20	2575	0	0	0.000000	0.000000	0.000000	0.000000
11	2575	0	0	0.000000	0.000000	0.000000	0.000000
17	2575	0	0	0.000000	0.000000	0.000000	0.000000
18	2575	0	0	0.000000	0.000000	0.000000	0.000000
6	2575	0	0	0.000000	0.000000	0.000000	0.000000
14	2575	0	0	0.000000	0.000000	0.000000	0.000000
23	2575	0	0	0.000000	0.000000	0.000000	0.000000
24	2575	0	0	0.000000	0.000000	0.000000	0.000000
25	2575	0	0	0.000000	0.000000	0.000000	0.000000
26	2575	0	0	0.000000	0.000000	0.000000	0.000000
5	2576	0	0	0.000000	0.000000	0.000000	0.000000
15	2576	0	0	0.000000	0.000000	0.000000	0.000000
8	2576	0	0	0.000000	0.000000	0.000000	0.000000
9	2576	0	0	0.000000	0.000000	0.000000	0.000000
10	2576	0	0	0.000000	0.000000	0.000000	0.000000
13	2576	0	0	0.000000	0.000000	0.000000	0.000000
16	2576	0	0	0.000000	0.000000	0.000000	0.000000
7	2576	0	0	0.000000	0.000000	0.000000	0.000000
19	2576	0	0	0.000000	0.000000	0.000000	0.000000
20	2576	0	0	0.000000	0.000000	0.000000	0.000000
11	2576	0	0	0.000000	0.000000	0.000000	0.000000
17	2576	0	0	0.000000	0.000000	0.000000	0.000000
18	2576	0	0	0.000000	0.000000	0.000000	0.000000
6	2576	0	0	0.000000	0.000000	0.000000	0.000000
14	2576	0	0	0.000000	0.000000	0.000000	0.000000
23	2576	0	0	0.000000	0.000000	0.000000	0.000000
24	2576	0	0	0.000000	0.000000	0.000000	0.000000
25	2576	0	0	0.000000	0.000000	0.000000	0.000000
26	2576	0	0	0.000000	0.000000	0.000000	0.000000
5	2577	0	0	0.000000	0.000000	0.000000	0.000000
15	2577	0	0	0.000000	0.000000	0.000000	0.000000
8	2577	0	0	0.000000	0.000000	0.000000	0.000000
9	2577	0	0	0.000000	0.000000	0.000000	0.000000
10	2577	0	0	0.000000	0.000000	0.000000	0.000000
13	2577	0	0	0.000000	0.000000	0.000000	0.000000
16	2577	0	0	0.000000	0.000000	0.000000	0.000000
7	2577	0	0	0.000000	0.000000	0.000000	0.000000
19	2577	0	0	0.000000	0.000000	0.000000	0.000000
20	2577	0	0	0.000000	0.000000	0.000000	0.000000
11	2577	0	0	0.000000	0.000000	0.000000	0.000000
17	2577	0	0	0.000000	0.000000	0.000000	0.000000
18	2577	0	0	0.000000	0.000000	0.000000	0.000000
6	2577	0	0	0.000000	0.000000	0.000000	0.000000
14	2577	0	0	0.000000	0.000000	0.000000	0.000000
23	2577	0	0	0.000000	0.000000	0.000000	0.000000
24	2577	0	0	0.000000	0.000000	0.000000	0.000000
25	2577	0	0	0.000000	0.000000	0.000000	0.000000
5	2578	0	0	0.000000	0.000000	0.000000	0.000000
15	2578	0	0	0.000000	0.000000	0.000000	0.000000
8	2578	0	0	0.000000	0.000000	0.000000	0.000000
9	2578	0	0	0.000000	0.000000	0.000000	0.000000
10	2578	0	0	0.000000	0.000000	0.000000	0.000000
13	2578	0	0	0.000000	0.000000	0.000000	0.000000
16	2578	0	0	0.000000	0.000000	0.000000	0.000000
7	2578	0	0	0.000000	0.000000	0.000000	0.000000
19	2578	0	0	0.000000	0.000000	0.000000	0.000000
20	2578	0	0	0.000000	0.000000	0.000000	0.000000
11	2578	0	0	0.000000	0.000000	0.000000	0.000000
17	2578	0	0	0.000000	0.000000	0.000000	0.000000
18	2578	0	0	0.000000	0.000000	0.000000	0.000000
6	2578	0	0	0.000000	0.000000	0.000000	0.000000
14	2578	0	0	0.000000	0.000000	0.000000	0.000000
23	2578	0	0	0.000000	0.000000	0.000000	0.000000
24	2578	0	0	0.000000	0.000000	0.000000	0.000000
25	2578	0	0	0.000000	0.000000	0.000000	0.000000
26	2578	0	0	0.000000	0.000000	0.000000	0.000000
5	2579	0	0	0.000000	0.000000	0.000000	0.000000
15	2579	0	0	0.000000	0.000000	0.000000	0.000000
8	2579	0	0	0.000000	0.000000	0.000000	0.000000
9	2579	0	0	0.000000	0.000000	0.000000	0.000000
10	2579	0	0	0.000000	0.000000	0.000000	0.000000
13	2579	0	0	0.000000	0.000000	0.000000	0.000000
16	2579	0	0	0.000000	0.000000	0.000000	0.000000
7	2579	0	0	0.000000	0.000000	0.000000	0.000000
19	2579	0	0	0.000000	0.000000	0.000000	0.000000
20	2579	0	0	0.000000	0.000000	0.000000	0.000000
11	2579	0	0	0.000000	0.000000	0.000000	0.000000
17	2579	0	0	0.000000	0.000000	0.000000	0.000000
18	2579	0	0	0.000000	0.000000	0.000000	0.000000
6	2579	0	0	0.000000	0.000000	0.000000	0.000000
14	2579	0	0	0.000000	0.000000	0.000000	0.000000
23	2579	0	0	0.000000	0.000000	0.000000	0.000000
24	2579	0	0	0.000000	0.000000	0.000000	0.000000
25	2579	0	0	0.000000	0.000000	0.000000	0.000000
26	2579	0	0	0.000000	0.000000	0.000000	0.000000
5	2580	0	0	0.000000	0.000000	0.000000	0.000000
15	2580	0	0	0.000000	0.000000	0.000000	0.000000
8	2580	0	0	0.000000	0.000000	0.000000	0.000000
9	2580	0	0	0.000000	0.000000	0.000000	0.000000
10	2580	0	0	0.000000	0.000000	0.000000	0.000000
13	2580	0	0	0.000000	0.000000	0.000000	0.000000
16	2580	0	0	0.000000	0.000000	0.000000	0.000000
7	2580	0	0	0.000000	0.000000	0.000000	0.000000
19	2580	0	0	0.000000	0.000000	0.000000	0.000000
20	2580	0	0	0.000000	0.000000	0.000000	0.000000
11	2580	0	0	0.000000	0.000000	0.000000	0.000000
17	2580	0	0	0.000000	0.000000	0.000000	0.000000
18	2580	0	0	0.000000	0.000000	0.000000	0.000000
6	2580	0	0	0.000000	0.000000	0.000000	0.000000
14	2580	0	0	0.000000	0.000000	0.000000	0.000000
23	2580	0	0	0.000000	0.000000	0.000000	0.000000
24	2580	0	0	0.000000	0.000000	0.000000	0.000000
25	2580	0	0	0.000000	0.000000	0.000000	0.000000
26	2580	0	0	0.000000	0.000000	0.000000	0.000000
5	2581	0	0	0.000000	0.000000	0.000000	0.000000
15	2581	0	0	0.000000	0.000000	0.000000	0.000000
8	2581	0	0	0.000000	0.000000	0.000000	0.000000
9	2581	0	0	0.000000	0.000000	0.000000	0.000000
10	2581	0	0	0.000000	0.000000	0.000000	0.000000
13	2581	0	0	0.000000	0.000000	0.000000	0.000000
16	2581	0	0	0.000000	0.000000	0.000000	0.000000
7	2581	0	0	0.000000	0.000000	0.000000	0.000000
19	2581	0	0	0.000000	0.000000	0.000000	0.000000
20	2581	0	0	0.000000	0.000000	0.000000	0.000000
11	2581	0	0	0.000000	0.000000	0.000000	0.000000
17	2581	0	0	0.000000	0.000000	0.000000	0.000000
18	2581	0	0	0.000000	0.000000	0.000000	0.000000
6	2581	0	0	0.000000	0.000000	0.000000	0.000000
14	2581	0	0	0.000000	0.000000	0.000000	0.000000
23	2581	0	0	0.000000	0.000000	0.000000	0.000000
24	2581	0	0	0.000000	0.000000	0.000000	0.000000
25	2581	0	0	0.000000	0.000000	0.000000	0.000000
26	2581	0	0	0.000000	0.000000	0.000000	0.000000
5	2582	0	0	0.000000	0.000000	0.000000	0.000000
15	2582	0	0	0.000000	0.000000	0.000000	0.000000
8	2582	0	0	0.000000	0.000000	0.000000	0.000000
9	2582	0	0	0.000000	0.000000	0.000000	0.000000
10	2582	0	0	0.000000	0.000000	0.000000	0.000000
13	2582	0	0	0.000000	0.000000	0.000000	0.000000
16	2582	0	0	0.000000	0.000000	0.000000	0.000000
7	2582	0	0	0.000000	0.000000	0.000000	0.000000
19	2582	0	0	0.000000	0.000000	0.000000	0.000000
20	2582	0	0	0.000000	0.000000	0.000000	0.000000
11	2582	0	0	0.000000	0.000000	0.000000	0.000000
17	2582	0	0	0.000000	0.000000	0.000000	0.000000
18	2582	0	0	0.000000	0.000000	0.000000	0.000000
6	2582	0	0	0.000000	0.000000	0.000000	0.000000
14	2582	0	0	0.000000	0.000000	0.000000	0.000000
23	2582	0	0	0.000000	0.000000	0.000000	0.000000
24	2582	0	0	0.000000	0.000000	0.000000	0.000000
25	2582	0	0	0.000000	0.000000	0.000000	0.000000
26	2582	0	0	0.000000	0.000000	0.000000	0.000000
5	2583	0	0	0.000000	0.000000	0.000000	0.000000
15	2583	0	0	0.000000	0.000000	0.000000	0.000000
8	2583	0	0	0.000000	0.000000	0.000000	0.000000
9	2583	0	0	0.000000	0.000000	0.000000	0.000000
10	2583	0	0	0.000000	0.000000	0.000000	0.000000
13	2583	0	0	0.000000	0.000000	0.000000	0.000000
16	2583	0	0	0.000000	0.000000	0.000000	0.000000
7	2583	0	0	0.000000	0.000000	0.000000	0.000000
19	2583	0	0	0.000000	0.000000	0.000000	0.000000
20	2583	0	0	0.000000	0.000000	0.000000	0.000000
11	2583	0	0	0.000000	0.000000	0.000000	0.000000
17	2583	0	0	0.000000	0.000000	0.000000	0.000000
18	2583	0	0	0.000000	0.000000	0.000000	0.000000
6	2583	0	0	0.000000	0.000000	0.000000	0.000000
14	2583	0	0	0.000000	0.000000	0.000000	0.000000
23	2583	0	0	0.000000	0.000000	0.000000	0.000000
24	2583	0	0	0.000000	0.000000	0.000000	0.000000
25	2583	0	0	0.000000	0.000000	0.000000	0.000000
26	2583	0	0	0.000000	0.000000	0.000000	0.000000
5	2584	0	0	0.000000	0.000000	0.000000	0.000000
15	2584	0	0	0.000000	0.000000	0.000000	0.000000
8	2584	0	0	0.000000	0.000000	0.000000	0.000000
9	2584	0	0	0.000000	0.000000	0.000000	0.000000
10	2584	0	0	0.000000	0.000000	0.000000	0.000000
13	2584	0	0	0.000000	0.000000	0.000000	0.000000
16	2584	0	0	0.000000	0.000000	0.000000	0.000000
7	2584	0	0	0.000000	0.000000	0.000000	0.000000
19	2584	0	0	0.000000	0.000000	0.000000	0.000000
20	2584	0	0	0.000000	0.000000	0.000000	0.000000
11	2584	0	0	0.000000	0.000000	0.000000	0.000000
17	2584	0	0	0.000000	0.000000	0.000000	0.000000
18	2584	0	0	0.000000	0.000000	0.000000	0.000000
6	2584	0	0	0.000000	0.000000	0.000000	0.000000
14	2584	0	0	0.000000	0.000000	0.000000	0.000000
23	2584	0	0	0.000000	0.000000	0.000000	0.000000
24	2584	0	0	0.000000	0.000000	0.000000	0.000000
25	2584	0	0	0.000000	0.000000	0.000000	0.000000
26	2584	0	0	0.000000	0.000000	0.000000	0.000000
5	2585	0	0	0.000000	0.000000	0.000000	0.000000
15	2585	0	0	0.000000	0.000000	0.000000	0.000000
8	2585	0	0	0.000000	0.000000	0.000000	0.000000
9	2585	0	0	0.000000	0.000000	0.000000	0.000000
10	2585	0	0	0.000000	0.000000	0.000000	0.000000
13	2585	0	0	0.000000	0.000000	0.000000	0.000000
16	2585	0	0	0.000000	0.000000	0.000000	0.000000
7	2585	0	0	0.000000	0.000000	0.000000	0.000000
19	2585	0	0	0.000000	0.000000	0.000000	0.000000
20	2585	0	0	0.000000	0.000000	0.000000	0.000000
11	2585	0	0	0.000000	0.000000	0.000000	0.000000
17	2585	0	0	0.000000	0.000000	0.000000	0.000000
18	2585	0	0	0.000000	0.000000	0.000000	0.000000
6	2585	0	0	0.000000	0.000000	0.000000	0.000000
14	2585	0	0	0.000000	0.000000	0.000000	0.000000
23	2585	0	0	0.000000	0.000000	0.000000	0.000000
24	2585	0	0	0.000000	0.000000	0.000000	0.000000
25	2585	0	0	0.000000	0.000000	0.000000	0.000000
26	2585	0	0	0.000000	0.000000	0.000000	0.000000
27	1505	0	0	0.000000	0.000000	0.000000	0.000000
27	54	0	0	77.000000	0.000000	0.000000	0.000000
27	55	0	0	77.000000	0.000000	0.000000	0.000000
27	86	0	0	34.000000	0.000000	0.000000	0.000000
27	143	0	0	24.500000	0.000000	0.000000	0.000000
27	53	0	0	84.000000	0.000000	0.000000	0.000000
27	39	0	0	66.000000	0.000000	0.000000	0.000000
27	1475	0	0	0.000000	0.000000	0.000000	0.000000
27	1476	0	0	0.000000	0.000000	0.000000	0.000000
27	1506	0	0	0.000000	0.000000	0.000000	0.000000
27	132	0	0	5.000000	0.000000	0.000000	0.000000
27	1477	0	0	0.000000	0.000000	0.000000	0.000000
27	1478	0	0	0.000000	0.000000	0.000000	0.000000
27	1479	0	0	0.000000	0.000000	0.000000	0.000000
27	1480	0	0	0.000000	0.000000	0.000000	0.000000
27	1481	0	0	0.000000	0.000000	0.000000	0.000000
27	1482	0	0	0.000000	0.000000	0.000000	0.000000
27	1483	0	0	0.000000	0.000000	0.000000	0.000000
27	1484	0	0	0.000000	0.000000	0.000000	0.000000
27	1485	0	0	0.000000	0.000000	0.000000	0.000000
27	1486	0	0	0.000000	0.000000	0.000000	0.000000
27	1487	0	0	0.000000	0.000000	0.000000	0.000000
27	1488	0	0	0.000000	0.000000	0.000000	0.000000
27	1489	0	0	0.000000	0.000000	0.000000	0.000000
27	1490	0	0	0.000000	0.000000	0.000000	0.000000
27	1491	0	0	0.000000	0.000000	0.000000	0.000000
27	1492	0	0	0.000000	0.000000	0.000000	0.000000
27	1493	0	0	0.000000	0.000000	0.000000	0.000000
27	1494	0	0	0.000000	0.000000	0.000000	0.000000
27	1495	0	0	0.000000	0.000000	0.000000	0.000000
27	1496	0	0	0.000000	0.000000	0.000000	0.000000
27	1497	0	0	0.000000	0.000000	0.000000	0.000000
27	1498	0	0	0.000000	0.000000	0.000000	0.000000
27	1499	0	0	0.000000	0.000000	0.000000	0.000000
27	1500	0	0	0.000000	0.000000	0.000000	0.000000
27	1501	0	0	0.000000	0.000000	0.000000	0.000000
27	1502	0	0	0.000000	0.000000	0.000000	0.000000
23	562	0	0	21.500000	0.000000	0.000000	0.000000
23	560	0	0	25.000000	0.000000	0.000000	0.000000
8	993	0	0	16.400000	0.000000	0.000000	0.000000
23	992	0	0	16.700000	0.000000	0.000000	0.000000
23	986	0	0	28.500000	0.000000	0.000000	0.000000
8	987	0	0	29.000000	0.000000	0.000000	0.000000
27	1503	0	0	0.000000	0.000000	0.000000	0.000000
27	1504	0	0	0.000000	0.000000	0.000000	0.000000
27	1507	0	0	0.000000	0.000000	0.000000	0.000000
27	1508	0	0	0.000000	0.000000	0.000000	0.000000
27	1509	0	0	0.000000	0.000000	0.000000	0.000000
27	1510	0	0	0.000000	0.000000	0.000000	0.000000
27	144	0	0	0.000000	0.000000	0.000000	0.000000
27	1511	0	0	0.000000	0.000000	0.000000	0.000000
27	1512	0	0	0.000000	0.000000	0.000000	0.000000
27	1513	0	0	0.000000	0.000000	0.000000	0.000000
27	1514	0	0	0.000000	0.000000	0.000000	0.000000
27	34	0	0	86.000000	0.000000	0.000000	0.000000
27	84	0	0	36.000000	0.000000	0.000000	0.000000
27	88	0	0	36.000000	0.000000	0.000000	0.000000
27	26	0	0	67.000000	0.000000	0.000000	0.000000
27	98	0	0	112.000000	0.000000	0.000000	0.000000
27	31	0	0	60.000000	0.000000	0.000000	0.000000
27	64	0	0	42.000000	0.000000	0.000000	0.000000
27	75	0	0	83.000000	0.000000	0.000000	0.000000
27	97	0	0	132.000000	0.000000	0.000000	0.000000
27	1515	0	0	0.000000	0.000000	0.000000	0.000000
27	1516	0	0	0.000000	0.000000	0.000000	0.000000
27	1517	0	0	0.000000	0.000000	0.000000	0.000000
27	1518	0	0	0.000000	0.000000	0.000000	0.000000
27	1519	0	0	0.000000	0.000000	0.000000	0.000000
27	1520	0	0	0.000000	0.000000	0.000000	0.000000
27	1521	0	0	0.000000	0.000000	0.000000	0.000000
27	1522	0	0	0.000000	0.000000	0.000000	0.000000
27	1523	0	0	0.000000	0.000000	0.000000	0.000000
27	1524	0	0	0.000000	0.000000	0.000000	0.000000
27	1525	0	0	0.000000	0.000000	0.000000	0.000000
27	133	0	0	0.800000	0.000000	0.000000	0.000000
27	1526	0	0	0.000000	0.000000	0.000000	0.000000
27	1527	0	0	0.000000	0.000000	0.000000	0.000000
27	1528	0	0	0.000000	0.000000	0.000000	0.000000
27	1529	0	0	0.000000	0.000000	0.000000	0.000000
27	1530	0	0	0.000000	0.000000	0.000000	0.000000
27	1531	0	0	0.000000	0.000000	0.000000	0.000000
27	1532	0	0	0.000000	0.000000	0.000000	0.000000
27	1533	0	0	0.000000	0.000000	0.000000	0.000000
27	1534	0	0	0.000000	0.000000	0.000000	0.000000
27	1535	0	0	0.000000	0.000000	0.000000	0.000000
27	1536	0	0	0.000000	0.000000	0.000000	0.000000
27	1537	0	0	0.000000	0.000000	0.000000	0.000000
27	1538	0	0	0.000000	0.000000	0.000000	0.000000
27	1539	0	0	0.000000	0.000000	0.000000	0.000000
27	1540	0	0	0.000000	0.000000	0.000000	0.000000
27	2277	0	0	0.000000	0.000000	0.000000	0.000000
27	145	0	0	0.000000	0.000000	0.000000	0.000000
27	1541	0	0	0.000000	0.000000	0.000000	0.000000
27	1542	0	0	0.000000	0.000000	0.000000	0.000000
27	1543	0	0	0.000000	0.000000	0.000000	0.000000
27	1544	0	0	0.000000	0.000000	0.000000	0.000000
27	1545	0	0	0.000000	0.000000	0.000000	0.000000
27	1546	0	0	0.000000	0.000000	0.000000	0.000000
27	1547	0	0	0.000000	0.000000	0.000000	0.000000
27	1548	0	0	0.000000	0.000000	0.000000	0.000000
27	109	0	0	63.000000	0.000000	0.000000	0.000000
27	1549	0	0	0.000000	0.000000	0.000000	0.000000
27	4	0	0	85.000000	0.000000	0.000000	0.000000
27	29	0	0	66.000000	0.000000	0.000000	0.000000
27	37	0	0	80.000000	0.000000	0.000000	0.000000
27	69	0	0	51.500000	0.000000	0.000000	0.000000
27	89	0	0	120.000000	0.000000	0.000000	0.000000
27	2	0	0	85.000000	0.000000	0.000000	0.000000
27	8	0	0	99.000000	0.000000	0.000000	0.000000
27	1550	0	0	0.000000	0.000000	0.000000	0.000000
27	1551	0	0	0.000000	0.000000	0.000000	0.000000
27	1552	0	0	0.000000	0.000000	0.000000	0.000000
27	1553	0	0	0.000000	0.000000	0.000000	0.000000
27	28	0	0	65.000000	0.000000	0.000000	0.000000
27	1554	0	0	0.000000	0.000000	0.000000	0.000000
27	1555	0	0	0.000000	0.000000	0.000000	0.000000
27	1556	0	0	0.000000	0.000000	0.000000	0.000000
27	1557	0	0	0.000000	0.000000	0.000000	0.000000
27	1558	0	0	0.000000	0.000000	0.000000	0.000000
27	1559	0	0	0.000000	0.000000	0.000000	0.000000
27	1560	0	0	0.000000	0.000000	0.000000	0.000000
27	1561	0	0	0.000000	0.000000	0.000000	0.000000
27	1562	0	0	0.000000	0.000000	0.000000	0.000000
27	1563	0	0	0.000000	0.000000	0.000000	0.000000
27	1564	0	0	0.000000	0.000000	0.000000	0.000000
27	59	0	0	79.000000	0.000000	0.000000	0.000000
27	134	0	0	0.800000	0.000000	0.000000	0.000000
27	1565	0	0	0.000000	0.000000	0.000000	0.000000
27	1566	0	0	0.000000	0.000000	0.000000	0.000000
27	1567	0	0	0.000000	0.000000	0.000000	0.000000
27	1568	0	0	0.000000	0.000000	0.000000	0.000000
27	1569	0	0	0.000000	0.000000	0.000000	0.000000
27	1570	0	0	0.000000	0.000000	0.000000	0.000000
27	1571	0	0	0.000000	0.000000	0.000000	0.000000
27	146	0	0	0.000000	0.000000	0.000000	0.000000
27	147	0	0	0.000000	0.000000	0.000000	0.000000
27	148	0	0	0.000000	0.000000	0.000000	0.000000
27	149	0	0	0.000000	0.000000	0.000000	0.000000
27	150	0	0	0.000000	0.000000	0.000000	0.000000
27	151	0	0	0.000000	0.000000	0.000000	0.000000
27	152	0	0	0.000000	0.000000	0.000000	0.000000
27	153	0	0	0.000000	0.000000	0.000000	0.000000
27	154	0	0	0.000000	0.000000	0.000000	0.000000
27	155	0	0	0.000000	0.000000	0.000000	0.000000
27	156	0	0	0.000000	0.000000	0.000000	0.000000
27	157	0	0	0.000000	0.000000	0.000000	0.000000
27	158	0	0	0.000000	0.000000	0.000000	0.000000
27	159	0	0	0.000000	0.000000	0.000000	0.000000
27	160	0	0	0.000000	0.000000	0.000000	0.000000
27	161	0	0	0.000000	0.000000	0.000000	0.000000
27	162	0	0	0.000000	0.000000	0.000000	0.000000
27	163	0	0	0.000000	0.000000	0.000000	0.000000
27	164	0	0	0.000000	0.000000	0.000000	0.000000
27	165	0	0	0.000000	0.000000	0.000000	0.000000
27	166	0	0	0.000000	0.000000	0.000000	0.000000
27	167	0	0	0.000000	0.000000	0.000000	0.000000
27	168	0	0	0.000000	0.000000	0.000000	0.000000
27	169	0	0	0.000000	0.000000	0.000000	0.000000
27	170	0	0	0.000000	0.000000	0.000000	0.000000
27	171	0	0	0.000000	0.000000	0.000000	0.000000
27	172	0	0	0.000000	0.000000	0.000000	0.000000
27	173	0	0	0.000000	0.000000	0.000000	0.000000
27	174	0	0	0.000000	0.000000	0.000000	0.000000
27	175	0	0	0.000000	0.000000	0.000000	0.000000
27	176	0	0	0.000000	0.000000	0.000000	0.000000
27	177	0	0	0.000000	0.000000	0.000000	0.000000
27	178	0	0	0.000000	0.000000	0.000000	0.000000
27	179	0	0	0.000000	0.000000	0.000000	0.000000
27	180	0	0	0.000000	0.000000	0.000000	0.000000
27	181	0	0	0.000000	0.000000	0.000000	0.000000
27	182	0	0	0.000000	0.000000	0.000000	0.000000
27	183	0	0	0.000000	0.000000	0.000000	0.000000
27	184	0	0	0.000000	0.000000	0.000000	0.000000
27	185	0	0	0.000000	0.000000	0.000000	0.000000
27	186	0	0	0.000000	0.000000	0.000000	0.000000
27	187	0	0	0.000000	0.000000	0.000000	0.000000
27	188	0	0	0.000000	0.000000	0.000000	0.000000
27	189	0	0	0.000000	0.000000	0.000000	0.000000
27	190	0	0	0.000000	0.000000	0.000000	0.000000
27	191	0	0	0.000000	0.000000	0.000000	0.000000
27	192	0	0	0.000000	0.000000	0.000000	0.000000
27	193	0	0	0.000000	0.000000	0.000000	0.000000
27	194	0	0	0.000000	0.000000	0.000000	0.000000
27	195	0	0	0.000000	0.000000	0.000000	0.000000
27	196	0	0	0.000000	0.000000	0.000000	0.000000
27	197	0	0	0.000000	0.000000	0.000000	0.000000
27	198	0	0	0.000000	0.000000	0.000000	0.000000
27	199	0	0	0.000000	0.000000	0.000000	0.000000
27	200	0	0	0.000000	0.000000	0.000000	0.000000
27	201	0	0	0.000000	0.000000	0.000000	0.000000
27	202	0	0	0.000000	0.000000	0.000000	0.000000
27	203	0	0	0.000000	0.000000	0.000000	0.000000
27	204	0	0	0.000000	0.000000	0.000000	0.000000
27	205	0	0	0.000000	0.000000	0.000000	0.000000
27	206	0	0	0.000000	0.000000	0.000000	0.000000
27	207	0	0	0.000000	0.000000	0.000000	0.000000
27	208	0	0	0.000000	0.000000	0.000000	0.000000
27	209	0	0	0.000000	0.000000	0.000000	0.000000
27	210	0	0	0.000000	0.000000	0.000000	0.000000
27	211	0	0	0.000000	0.000000	0.000000	0.000000
27	212	0	0	0.000000	0.000000	0.000000	0.000000
27	213	0	0	0.000000	0.000000	0.000000	0.000000
27	214	0	0	0.000000	0.000000	0.000000	0.000000
27	215	0	0	0.000000	0.000000	0.000000	0.000000
27	216	0	0	0.000000	0.000000	0.000000	0.000000
27	217	0	0	0.000000	0.000000	0.000000	0.000000
27	218	0	0	0.000000	0.000000	0.000000	0.000000
27	219	0	0	0.000000	0.000000	0.000000	0.000000
27	220	0	0	0.000000	0.000000	0.000000	0.000000
27	221	0	0	0.000000	0.000000	0.000000	0.000000
27	222	0	0	0.000000	0.000000	0.000000	0.000000
27	223	0	0	0.000000	0.000000	0.000000	0.000000
27	224	0	0	0.000000	0.000000	0.000000	0.000000
27	225	0	0	0.000000	0.000000	0.000000	0.000000
27	226	0	0	0.000000	0.000000	0.000000	0.000000
27	227	0	0	0.000000	0.000000	0.000000	0.000000
27	228	0	0	0.000000	0.000000	0.000000	0.000000
27	229	0	0	0.000000	0.000000	0.000000	0.000000
27	230	0	0	0.000000	0.000000	0.000000	0.000000
27	231	0	0	0.000000	0.000000	0.000000	0.000000
27	232	0	0	0.000000	0.000000	0.000000	0.000000
27	233	0	0	0.000000	0.000000	0.000000	0.000000
27	234	0	0	0.000000	0.000000	0.000000	0.000000
27	235	0	0	0.000000	0.000000	0.000000	0.000000
27	236	0	0	0.000000	0.000000	0.000000	0.000000
27	237	0	0	0.000000	0.000000	0.000000	0.000000
27	238	0	0	0.000000	0.000000	0.000000	0.000000
27	239	0	0	0.000000	0.000000	0.000000	0.000000
27	240	0	0	0.000000	0.000000	0.000000	0.000000
27	241	0	0	0.000000	0.000000	0.000000	0.000000
27	242	0	0	0.000000	0.000000	0.000000	0.000000
27	243	0	0	0.000000	0.000000	0.000000	0.000000
27	244	0	0	0.000000	0.000000	0.000000	0.000000
27	245	0	0	0.000000	0.000000	0.000000	0.000000
27	246	0	0	0.000000	0.000000	0.000000	0.000000
27	247	0	0	0.000000	0.000000	0.000000	0.000000
27	248	0	0	0.000000	0.000000	0.000000	0.000000
27	249	0	0	0.000000	0.000000	0.000000	0.000000
27	250	0	0	0.000000	0.000000	0.000000	0.000000
27	251	0	0	0.000000	0.000000	0.000000	0.000000
27	252	0	0	0.000000	0.000000	0.000000	0.000000
27	253	0	0	0.000000	0.000000	0.000000	0.000000
27	254	0	0	0.000000	0.000000	0.000000	0.000000
27	255	0	0	0.000000	0.000000	0.000000	0.000000
27	256	0	0	0.000000	0.000000	0.000000	0.000000
27	257	0	0	0.000000	0.000000	0.000000	0.000000
27	258	0	0	0.000000	0.000000	0.000000	0.000000
27	259	0	0	0.000000	0.000000	0.000000	0.000000
27	260	0	0	0.000000	0.000000	0.000000	0.000000
27	261	0	0	0.000000	0.000000	0.000000	0.000000
27	262	0	0	0.000000	0.000000	0.000000	0.000000
27	263	0	0	0.000000	0.000000	0.000000	0.000000
27	264	0	0	0.000000	0.000000	0.000000	0.000000
27	265	0	0	0.000000	0.000000	0.000000	0.000000
27	266	0	0	0.000000	0.000000	0.000000	0.000000
27	267	0	0	0.000000	0.000000	0.000000	0.000000
27	268	0	0	0.000000	0.000000	0.000000	0.000000
27	269	0	0	0.000000	0.000000	0.000000	0.000000
27	137	0	0	1.400000	0.000000	0.000000	0.000000
27	270	0	0	0.000000	0.000000	0.000000	0.000000
27	271	0	0	0.000000	0.000000	0.000000	0.000000
27	272	0	0	0.000000	0.000000	0.000000	0.000000
27	273	0	0	0.000000	0.000000	0.000000	0.000000
27	274	0	0	0.000000	0.000000	0.000000	0.000000
27	275	0	0	0.000000	0.000000	0.000000	0.000000
27	276	0	0	0.000000	0.000000	0.000000	0.000000
27	277	0	0	0.000000	0.000000	0.000000	0.000000
27	278	0	0	0.000000	0.000000	0.000000	0.000000
27	279	0	0	0.000000	0.000000	0.000000	0.000000
27	280	0	0	0.000000	0.000000	0.000000	0.000000
27	281	0	0	0.000000	0.000000	0.000000	0.000000
27	282	0	0	0.000000	0.000000	0.000000	0.000000
27	283	0	0	0.000000	0.000000	0.000000	0.000000
27	284	0	0	0.000000	0.000000	0.000000	0.000000
27	285	0	0	0.000000	0.000000	0.000000	0.000000
27	286	0	0	0.000000	0.000000	0.000000	0.000000
27	287	0	0	0.000000	0.000000	0.000000	0.000000
27	288	0	0	0.000000	0.000000	0.000000	0.000000
27	289	0	0	0.000000	0.000000	0.000000	0.000000
27	290	0	0	0.000000	0.000000	0.000000	0.000000
27	291	0	0	0.000000	0.000000	0.000000	0.000000
27	292	0	0	0.000000	0.000000	0.000000	0.000000
27	293	0	0	0.000000	0.000000	0.000000	0.000000
27	294	0	0	0.000000	0.000000	0.000000	0.000000
27	295	0	0	0.000000	0.000000	0.000000	0.000000
27	296	0	0	0.000000	0.000000	0.000000	0.000000
27	297	0	0	0.000000	0.000000	0.000000	0.000000
27	298	0	0	0.000000	0.000000	0.000000	0.000000
27	299	0	0	0.000000	0.000000	0.000000	0.000000
27	300	0	0	0.000000	0.000000	0.000000	0.000000
27	301	0	0	0.000000	0.000000	0.000000	0.000000
27	302	0	0	0.000000	0.000000	0.000000	0.000000
27	303	0	0	0.000000	0.000000	0.000000	0.000000
27	304	0	0	0.000000	0.000000	0.000000	0.000000
27	305	0	0	0.000000	0.000000	0.000000	0.000000
27	306	0	0	0.000000	0.000000	0.000000	0.000000
27	307	0	0	0.000000	0.000000	0.000000	0.000000
27	308	0	0	0.000000	0.000000	0.000000	0.000000
27	309	0	0	0.000000	0.000000	0.000000	0.000000
27	310	0	0	0.000000	0.000000	0.000000	0.000000
27	311	0	0	0.000000	0.000000	0.000000	0.000000
27	312	0	0	0.000000	0.000000	0.000000	0.000000
27	313	0	0	0.000000	0.000000	0.000000	0.000000
27	314	0	0	0.000000	0.000000	0.000000	0.000000
27	315	0	0	0.000000	0.000000	0.000000	0.000000
27	316	0	0	0.000000	0.000000	0.000000	0.000000
27	317	0	0	0.000000	0.000000	0.000000	0.000000
27	318	0	0	0.000000	0.000000	0.000000	0.000000
27	319	0	0	0.000000	0.000000	0.000000	0.000000
27	320	0	0	0.000000	0.000000	0.000000	0.000000
27	65	0	0	45.000000	0.000000	0.000000	0.000000
27	321	0	0	0.000000	0.000000	0.000000	0.000000
27	322	0	0	0.000000	0.000000	0.000000	0.000000
27	323	0	0	0.000000	0.000000	0.000000	0.000000
27	324	0	0	0.000000	0.000000	0.000000	0.000000
27	325	0	0	0.000000	0.000000	0.000000	0.000000
27	326	0	0	0.000000	0.000000	0.000000	0.000000
27	74	0	0	46.000000	0.000000	0.000000	0.000000
27	327	0	0	0.000000	0.000000	0.000000	0.000000
27	107	0	0	63.000000	0.000000	0.000000	0.000000
27	328	0	0	0.000000	0.000000	0.000000	0.000000
27	3	0	0	79.000000	0.000000	0.000000	0.000000
27	329	0	0	0.000000	0.000000	0.000000	0.000000
27	330	0	0	0.000000	0.000000	0.000000	0.000000
27	23	0	0	52.000000	0.000000	0.000000	0.000000
27	331	0	0	0.000000	0.000000	0.000000	0.000000
27	27	0	0	58.000000	0.000000	0.000000	0.000000
27	332	0	0	0.000000	0.000000	0.000000	0.000000
27	33	0	0	57.000000	0.000000	0.000000	0.000000
27	333	0	0	0.000000	0.000000	0.000000	0.000000
27	58	0	0	79.000000	0.000000	0.000000	0.000000
27	63	0	0	79.500000	0.000000	0.000000	0.000000
27	348	0	0	0.000000	0.000000	0.000000	0.000000
27	334	0	0	0.000000	0.000000	0.000000	0.000000
27	335	0	0	0.000000	0.000000	0.000000	0.000000
27	72	0	0	50.000000	0.000000	0.000000	0.000000
27	76	0	0	83.000000	0.000000	0.000000	0.000000
27	336	0	0	0.000000	0.000000	0.000000	0.000000
27	337	0	0	0.000000	0.000000	0.000000	0.000000
27	338	0	0	0.000000	0.000000	0.000000	0.000000
27	99	0	0	110.000000	0.000000	0.000000	0.000000
27	339	0	0	0.000000	0.000000	0.000000	0.000000
27	106	0	0	24.500000	0.000000	0.000000	0.000000
27	340	0	0	0.000000	0.000000	0.000000	0.000000
27	341	0	0	0.000000	0.000000	0.000000	0.000000
27	342	0	0	0.000000	0.000000	0.000000	0.000000
27	343	0	0	0.000000	0.000000	0.000000	0.000000
27	344	0	0	0.000000	0.000000	0.000000	0.000000
27	345	0	0	0.000000	0.000000	0.000000	0.000000
27	346	0	0	0.000000	0.000000	0.000000	0.000000
27	347	0	0	0.000000	0.000000	0.000000	0.000000
27	349	0	0	0.000000	0.000000	0.000000	0.000000
27	350	0	0	0.000000	0.000000	0.000000	0.000000
27	351	0	0	0.000000	0.000000	0.000000	0.000000
27	352	0	0	0.000000	0.000000	0.000000	0.000000
27	372	0	0	0.000000	0.000000	0.000000	0.000000
27	124	0	0	65.000000	0.000000	0.000000	0.000000
27	5	0	0	82.000000	0.000000	0.000000	0.000000
27	10	0	0	143.000000	0.000000	0.000000	0.000000
27	25	0	0	64.000000	0.000000	0.000000	0.000000
27	30	0	0	66.000000	0.000000	0.000000	0.000000
27	57	0	0	81.000000	0.000000	0.000000	0.000000
27	67	0	0	55.000000	0.000000	0.000000	0.000000
27	70	0	0	54.500000	0.000000	0.000000	0.000000
27	79	0	0	82.000000	0.000000	0.000000	0.000000
27	85	0	0	36.000000	0.000000	0.000000	0.000000
27	92	0	0	34.500000	0.000000	0.000000	0.000000
27	101	0	0	118.500000	0.000000	0.000000	0.000000
27	110	0	0	68.000000	0.000000	0.000000	0.000000
27	135	0	0	0.800000	0.000000	0.000000	0.000000
27	136	0	0	1.400000	0.000000	0.000000	0.000000
27	373	0	0	0.000000	0.000000	0.000000	0.000000
27	140	0	0	120.000000	0.000000	0.000000	0.000000
27	139	0	0	1500.000000	0.000000	0.000000	0.000000
27	374	0	0	0.000000	0.000000	0.000000	0.000000
27	353	0	0	0.000000	0.000000	0.000000	0.000000
27	354	0	0	0.000000	0.000000	0.000000	0.000000
27	355	0	0	0.000000	0.000000	0.000000	0.000000
27	356	0	0	0.000000	0.000000	0.000000	0.000000
27	357	0	0	0.000000	0.000000	0.000000	0.000000
27	358	0	0	0.000000	0.000000	0.000000	0.000000
27	359	0	0	0.000000	0.000000	0.000000	0.000000
27	360	0	0	0.000000	0.000000	0.000000	0.000000
27	361	0	0	0.000000	0.000000	0.000000	0.000000
27	362	0	0	0.000000	0.000000	0.000000	0.000000
27	363	0	0	0.000000	0.000000	0.000000	0.000000
27	364	0	0	0.000000	0.000000	0.000000	0.000000
27	365	0	0	0.000000	0.000000	0.000000	0.000000
27	366	0	0	0.000000	0.000000	0.000000	0.000000
27	367	0	0	0.000000	0.000000	0.000000	0.000000
27	368	0	0	0.000000	0.000000	0.000000	0.000000
27	369	0	0	0.000000	0.000000	0.000000	0.000000
27	370	0	0	0.000000	0.000000	0.000000	0.000000
27	371	0	0	0.000000	0.000000	0.000000	0.000000
27	375	0	0	0.000000	0.000000	0.000000	0.000000
27	376	0	0	0.000000	0.000000	0.000000	0.000000
27	377	0	0	0.000000	0.000000	0.000000	0.000000
27	141	0	0	135.000000	0.000000	0.000000	0.000000
27	417	0	0	0.000000	0.000000	0.000000	0.000000
27	378	0	0	0.000000	0.000000	0.000000	0.000000
27	379	0	0	0.000000	0.000000	0.000000	0.000000
27	380	0	0	0.000000	0.000000	0.000000	0.000000
27	381	0	0	0.000000	0.000000	0.000000	0.000000
27	382	0	0	0.000000	0.000000	0.000000	0.000000
27	383	0	0	0.000000	0.000000	0.000000	0.000000
27	384	0	0	0.000000	0.000000	0.000000	0.000000
27	385	0	0	0.000000	0.000000	0.000000	0.000000
27	386	0	0	0.000000	0.000000	0.000000	0.000000
27	387	0	0	0.000000	0.000000	0.000000	0.000000
27	388	0	0	0.000000	0.000000	0.000000	0.000000
27	389	0	0	0.000000	0.000000	0.000000	0.000000
27	390	0	0	0.000000	0.000000	0.000000	0.000000
27	391	0	0	0.000000	0.000000	0.000000	0.000000
27	392	0	0	0.000000	0.000000	0.000000	0.000000
27	393	0	0	0.000000	0.000000	0.000000	0.000000
27	394	0	0	0.000000	0.000000	0.000000	0.000000
27	395	0	0	0.000000	0.000000	0.000000	0.000000
27	396	0	0	0.000000	0.000000	0.000000	0.000000
27	397	0	0	0.000000	0.000000	0.000000	0.000000
27	398	0	0	0.000000	0.000000	0.000000	0.000000
27	399	0	0	0.000000	0.000000	0.000000	0.000000
27	400	0	0	0.000000	0.000000	0.000000	0.000000
27	401	0	0	0.000000	0.000000	0.000000	0.000000
27	402	0	0	0.000000	0.000000	0.000000	0.000000
27	403	0	0	0.000000	0.000000	0.000000	0.000000
27	404	0	0	0.000000	0.000000	0.000000	0.000000
27	405	0	0	0.000000	0.000000	0.000000	0.000000
27	406	0	0	0.000000	0.000000	0.000000	0.000000
27	407	0	0	0.000000	0.000000	0.000000	0.000000
27	408	0	0	0.000000	0.000000	0.000000	0.000000
27	409	0	0	0.000000	0.000000	0.000000	0.000000
27	410	0	0	0.000000	0.000000	0.000000	0.000000
27	411	0	0	0.000000	0.000000	0.000000	0.000000
27	412	0	0	0.000000	0.000000	0.000000	0.000000
27	413	0	0	0.000000	0.000000	0.000000	0.000000
27	414	0	0	0.000000	0.000000	0.000000	0.000000
27	415	0	0	0.000000	0.000000	0.000000	0.000000
27	416	0	0	0.000000	0.000000	0.000000	0.000000
27	418	0	0	0.000000	0.000000	0.000000	0.000000
27	419	0	0	0.000000	0.000000	0.000000	0.000000
27	420	0	0	0.000000	0.000000	0.000000	0.000000
27	142	0	0	97.000000	0.000000	0.000000	0.000000
27	421	0	0	0.000000	0.000000	0.000000	0.000000
27	422	0	0	0.000000	0.000000	0.000000	0.000000
27	423	0	0	0.000000	0.000000	0.000000	0.000000
27	424	0	0	0.000000	0.000000	0.000000	0.000000
27	425	0	0	0.000000	0.000000	0.000000	0.000000
27	426	0	0	0.000000	0.000000	0.000000	0.000000
27	427	0	0	0.000000	0.000000	0.000000	0.000000
27	428	0	0	0.000000	0.000000	0.000000	0.000000
27	429	0	0	0.000000	0.000000	0.000000	0.000000
27	430	0	0	0.000000	0.000000	0.000000	0.000000
27	431	0	0	0.000000	0.000000	0.000000	0.000000
27	432	0	0	0.000000	0.000000	0.000000	0.000000
27	433	0	0	0.000000	0.000000	0.000000	0.000000
27	434	0	0	0.000000	0.000000	0.000000	0.000000
27	435	0	0	0.000000	0.000000	0.000000	0.000000
27	436	0	0	0.000000	0.000000	0.000000	0.000000
27	437	0	0	0.000000	0.000000	0.000000	0.000000
27	438	0	0	0.000000	0.000000	0.000000	0.000000
27	439	0	0	0.000000	0.000000	0.000000	0.000000
27	440	0	0	0.000000	0.000000	0.000000	0.000000
27	441	0	0	0.000000	0.000000	0.000000	0.000000
27	442	0	0	0.000000	0.000000	0.000000	0.000000
27	443	0	0	0.000000	0.000000	0.000000	0.000000
27	444	0	0	0.000000	0.000000	0.000000	0.000000
27	445	0	0	0.000000	0.000000	0.000000	0.000000
27	446	0	0	0.000000	0.000000	0.000000	0.000000
27	447	0	0	0.000000	0.000000	0.000000	0.000000
27	448	0	0	0.000000	0.000000	0.000000	0.000000
27	449	0	0	0.000000	0.000000	0.000000	0.000000
27	450	0	0	0.000000	0.000000	0.000000	0.000000
27	451	0	0	0.000000	0.000000	0.000000	0.000000
27	452	0	0	0.000000	0.000000	0.000000	0.000000
27	453	0	0	0.000000	0.000000	0.000000	0.000000
27	454	0	0	0.000000	0.000000	0.000000	0.000000
27	455	0	0	0.000000	0.000000	0.000000	0.000000
27	456	0	0	0.000000	0.000000	0.000000	0.000000
27	457	0	0	0.000000	0.000000	0.000000	0.000000
27	458	0	0	0.000000	0.000000	0.000000	0.000000
27	459	0	0	0.000000	0.000000	0.000000	0.000000
27	460	0	0	0.000000	0.000000	0.000000	0.000000
27	461	0	0	0.000000	0.000000	0.000000	0.000000
27	462	0	0	0.000000	0.000000	0.000000	0.000000
27	463	0	0	0.000000	0.000000	0.000000	0.000000
27	464	0	0	0.000000	0.000000	0.000000	0.000000
27	465	0	0	0.000000	0.000000	0.000000	0.000000
27	466	0	0	0.000000	0.000000	0.000000	0.000000
27	467	0	0	0.000000	0.000000	0.000000	0.000000
27	468	0	0	0.000000	0.000000	0.000000	0.000000
27	469	0	0	0.000000	0.000000	0.000000	0.000000
27	470	0	0	0.000000	0.000000	0.000000	0.000000
27	471	0	0	0.000000	0.000000	0.000000	0.000000
27	472	0	0	0.000000	0.000000	0.000000	0.000000
27	473	0	0	0.000000	0.000000	0.000000	0.000000
27	474	0	0	0.000000	0.000000	0.000000	0.000000
27	475	0	0	0.000000	0.000000	0.000000	0.000000
27	476	0	0	0.000000	0.000000	0.000000	0.000000
27	477	0	0	0.000000	0.000000	0.000000	0.000000
27	478	0	0	0.000000	0.000000	0.000000	0.000000
27	479	0	0	0.000000	0.000000	0.000000	0.000000
27	480	0	0	0.000000	0.000000	0.000000	0.000000
27	481	0	0	0.000000	0.000000	0.000000	0.000000
27	482	0	0	0.000000	0.000000	0.000000	0.000000
27	483	0	0	0.000000	0.000000	0.000000	0.000000
27	484	0	0	0.000000	0.000000	0.000000	0.000000
27	485	0	0	0.000000	0.000000	0.000000	0.000000
27	486	0	0	0.000000	0.000000	0.000000	0.000000
27	487	0	0	0.000000	0.000000	0.000000	0.000000
27	488	0	0	0.000000	0.000000	0.000000	0.000000
27	489	0	0	0.000000	0.000000	0.000000	0.000000
27	490	0	0	0.000000	0.000000	0.000000	0.000000
27	491	0	0	0.000000	0.000000	0.000000	0.000000
27	492	0	0	0.000000	0.000000	0.000000	0.000000
27	493	0	0	0.000000	0.000000	0.000000	0.000000
27	494	0	0	0.000000	0.000000	0.000000	0.000000
27	495	0	0	0.000000	0.000000	0.000000	0.000000
27	496	0	0	0.000000	0.000000	0.000000	0.000000
27	497	0	0	0.000000	0.000000	0.000000	0.000000
27	498	0	0	0.000000	0.000000	0.000000	0.000000
27	499	0	0	0.000000	0.000000	0.000000	0.000000
27	500	0	0	0.000000	0.000000	0.000000	0.000000
27	501	0	0	0.000000	0.000000	0.000000	0.000000
27	502	0	0	0.000000	0.000000	0.000000	0.000000
27	503	0	0	0.000000	0.000000	0.000000	0.000000
27	504	0	0	0.000000	0.000000	0.000000	0.000000
27	505	0	0	0.000000	0.000000	0.000000	0.000000
27	1572	0	0	0.000000	0.000000	0.000000	0.000000
27	506	0	0	0.000000	0.000000	0.000000	0.000000
27	507	0	0	0.000000	0.000000	0.000000	0.000000
27	508	0	0	0.000000	0.000000	0.000000	0.000000
27	509	0	0	0.000000	0.000000	0.000000	0.000000
27	510	0	0	0.000000	0.000000	0.000000	0.000000
27	511	0	0	0.000000	0.000000	0.000000	0.000000
27	512	0	0	0.000000	0.000000	0.000000	0.000000
27	513	0	0	0.000000	0.000000	0.000000	0.000000
27	514	0	0	0.000000	0.000000	0.000000	0.000000
27	515	0	0	0.000000	0.000000	0.000000	0.000000
27	516	0	0	0.000000	0.000000	0.000000	0.000000
27	517	0	0	0.000000	0.000000	0.000000	0.000000
27	518	0	0	0.000000	0.000000	0.000000	0.000000
27	519	0	0	0.000000	0.000000	0.000000	0.000000
27	520	0	0	0.000000	0.000000	0.000000	0.000000
27	521	0	0	0.000000	0.000000	0.000000	0.000000
27	522	0	0	0.000000	0.000000	0.000000	0.000000
27	523	0	0	0.000000	0.000000	0.000000	0.000000
27	524	0	0	0.000000	0.000000	0.000000	0.000000
27	525	0	0	0.000000	0.000000	0.000000	0.000000
27	526	0	0	0.000000	0.000000	0.000000	0.000000
27	527	0	0	0.000000	0.000000	0.000000	0.000000
27	528	0	0	0.000000	0.000000	0.000000	0.000000
27	529	0	0	0.000000	0.000000	0.000000	0.000000
27	530	0	0	0.000000	0.000000	0.000000	0.000000
27	531	0	0	0.000000	0.000000	0.000000	0.000000
27	532	0	0	0.000000	0.000000	0.000000	0.000000
27	533	0	0	0.000000	0.000000	0.000000	0.000000
27	534	0	0	0.000000	0.000000	0.000000	0.000000
27	535	0	0	0.000000	0.000000	0.000000	0.000000
27	536	0	0	0.000000	0.000000	0.000000	0.000000
27	537	0	0	0.000000	0.000000	0.000000	0.000000
27	538	0	0	0.000000	0.000000	0.000000	0.000000
27	539	0	0	0.000000	0.000000	0.000000	0.000000
27	540	0	0	0.000000	0.000000	0.000000	0.000000
27	541	0	0	0.000000	0.000000	0.000000	0.000000
27	542	0	0	0.000000	0.000000	0.000000	0.000000
27	543	0	0	0.000000	0.000000	0.000000	0.000000
27	544	0	0	0.000000	0.000000	0.000000	0.000000
27	545	0	0	0.000000	0.000000	0.000000	0.000000
27	546	0	0	0.000000	0.000000	0.000000	0.000000
27	547	0	0	0.000000	0.000000	0.000000	0.000000
27	548	0	0	0.000000	0.000000	0.000000	0.000000
27	549	0	0	0.000000	0.000000	0.000000	0.000000
27	550	0	0	0.000000	0.000000	0.000000	0.000000
27	551	0	0	0.000000	0.000000	0.000000	0.000000
27	552	0	0	0.000000	0.000000	0.000000	0.000000
27	553	0	0	0.000000	0.000000	0.000000	0.000000
27	554	0	0	0.000000	0.000000	0.000000	0.000000
27	555	0	0	0.000000	0.000000	0.000000	0.000000
27	556	0	0	0.000000	0.000000	0.000000	0.000000
27	557	0	0	0.000000	0.000000	0.000000	0.000000
27	558	0	0	0.000000	0.000000	0.000000	0.000000
27	559	0	0	0.000000	0.000000	0.000000	0.000000
27	562	0	0	0.000000	0.000000	0.000000	0.000000
27	563	0	0	0.000000	0.000000	0.000000	0.000000
27	560	0	0	25.000000	0.000000	0.000000	0.000000
27	564	0	0	0.000000	0.000000	0.000000	0.000000
27	565	0	0	0.000000	0.000000	0.000000	0.000000
27	566	0	0	0.000000	0.000000	0.000000	0.000000
27	567	0	0	0.000000	0.000000	0.000000	0.000000
27	568	0	0	0.000000	0.000000	0.000000	0.000000
27	569	0	0	0.000000	0.000000	0.000000	0.000000
27	570	0	0	0.000000	0.000000	0.000000	0.000000
27	571	0	0	0.000000	0.000000	0.000000	0.000000
27	572	0	0	0.000000	0.000000	0.000000	0.000000
27	573	0	0	0.000000	0.000000	0.000000	0.000000
27	574	0	0	0.000000	0.000000	0.000000	0.000000
27	575	0	0	0.000000	0.000000	0.000000	0.000000
27	576	0	0	0.000000	0.000000	0.000000	0.000000
27	577	0	0	0.000000	0.000000	0.000000	0.000000
27	578	0	0	0.000000	0.000000	0.000000	0.000000
27	579	0	0	0.000000	0.000000	0.000000	0.000000
27	580	0	0	0.000000	0.000000	0.000000	0.000000
27	581	0	0	0.000000	0.000000	0.000000	0.000000
27	582	0	0	0.000000	0.000000	0.000000	0.000000
27	583	0	0	0.000000	0.000000	0.000000	0.000000
27	584	0	0	0.000000	0.000000	0.000000	0.000000
27	585	0	0	0.000000	0.000000	0.000000	0.000000
27	586	0	0	0.000000	0.000000	0.000000	0.000000
27	587	0	0	0.000000	0.000000	0.000000	0.000000
27	588	0	0	0.000000	0.000000	0.000000	0.000000
27	589	0	0	0.000000	0.000000	0.000000	0.000000
27	590	0	0	0.000000	0.000000	0.000000	0.000000
27	591	0	0	0.000000	0.000000	0.000000	0.000000
27	1697	0	0	0.000000	0.000000	0.000000	0.000000
27	592	0	0	0.000000	0.000000	0.000000	0.000000
27	593	0	0	0.000000	0.000000	0.000000	0.000000
27	594	0	0	0.000000	0.000000	0.000000	0.000000
27	595	0	0	0.000000	0.000000	0.000000	0.000000
27	596	0	0	0.000000	0.000000	0.000000	0.000000
27	597	0	0	0.000000	0.000000	0.000000	0.000000
27	598	0	0	0.000000	0.000000	0.000000	0.000000
27	599	0	0	0.000000	0.000000	0.000000	0.000000
27	600	0	0	0.000000	0.000000	0.000000	0.000000
27	601	0	0	0.000000	0.000000	0.000000	0.000000
27	602	0	0	0.000000	0.000000	0.000000	0.000000
27	603	0	0	0.000000	0.000000	0.000000	0.000000
27	604	0	0	0.000000	0.000000	0.000000	0.000000
27	605	0	0	0.000000	0.000000	0.000000	0.000000
27	606	0	0	0.000000	0.000000	0.000000	0.000000
27	607	0	0	0.000000	0.000000	0.000000	0.000000
27	608	0	0	0.000000	0.000000	0.000000	0.000000
27	609	0	0	0.000000	0.000000	0.000000	0.000000
27	610	0	0	0.000000	0.000000	0.000000	0.000000
27	611	0	0	0.000000	0.000000	0.000000	0.000000
27	612	0	0	0.000000	0.000000	0.000000	0.000000
27	613	0	0	0.000000	0.000000	0.000000	0.000000
27	614	0	0	0.000000	0.000000	0.000000	0.000000
27	615	0	0	0.000000	0.000000	0.000000	0.000000
27	616	0	0	0.000000	0.000000	0.000000	0.000000
27	617	0	0	0.000000	0.000000	0.000000	0.000000
27	618	0	0	0.000000	0.000000	0.000000	0.000000
27	619	0	0	0.000000	0.000000	0.000000	0.000000
27	620	0	0	0.000000	0.000000	0.000000	0.000000
27	621	0	0	0.000000	0.000000	0.000000	0.000000
27	622	0	0	0.000000	0.000000	0.000000	0.000000
27	623	0	0	0.000000	0.000000	0.000000	0.000000
27	624	0	0	0.000000	0.000000	0.000000	0.000000
27	625	0	0	0.000000	0.000000	0.000000	0.000000
27	626	0	0	0.000000	0.000000	0.000000	0.000000
27	627	0	0	0.000000	0.000000	0.000000	0.000000
27	628	0	0	0.000000	0.000000	0.000000	0.000000
27	629	0	0	0.000000	0.000000	0.000000	0.000000
27	630	0	0	0.000000	0.000000	0.000000	0.000000
27	631	0	0	0.000000	0.000000	0.000000	0.000000
27	632	0	0	0.000000	0.000000	0.000000	0.000000
27	633	0	0	0.000000	0.000000	0.000000	0.000000
27	634	0	0	0.000000	0.000000	0.000000	0.000000
27	635	0	0	0.000000	0.000000	0.000000	0.000000
27	636	0	0	0.000000	0.000000	0.000000	0.000000
27	637	0	0	0.000000	0.000000	0.000000	0.000000
27	638	0	0	0.000000	0.000000	0.000000	0.000000
27	639	0	0	0.000000	0.000000	0.000000	0.000000
27	640	0	0	0.000000	0.000000	0.000000	0.000000
27	641	0	0	0.000000	0.000000	0.000000	0.000000
27	642	0	0	0.000000	0.000000	0.000000	0.000000
27	643	0	0	0.000000	0.000000	0.000000	0.000000
27	644	0	0	0.000000	0.000000	0.000000	0.000000
27	645	0	0	0.000000	0.000000	0.000000	0.000000
27	646	0	0	0.000000	0.000000	0.000000	0.000000
27	647	0	0	0.000000	0.000000	0.000000	0.000000
27	648	0	0	0.000000	0.000000	0.000000	0.000000
27	649	0	0	0.000000	0.000000	0.000000	0.000000
27	650	0	0	0.000000	0.000000	0.000000	0.000000
27	651	0	0	0.000000	0.000000	0.000000	0.000000
27	652	0	0	0.000000	0.000000	0.000000	0.000000
27	653	0	0	0.000000	0.000000	0.000000	0.000000
27	654	0	0	0.000000	0.000000	0.000000	0.000000
27	655	0	0	0.000000	0.000000	0.000000	0.000000
27	656	0	0	0.000000	0.000000	0.000000	0.000000
27	657	0	0	0.000000	0.000000	0.000000	0.000000
27	658	0	0	0.000000	0.000000	0.000000	0.000000
27	659	0	0	0.000000	0.000000	0.000000	0.000000
27	660	0	0	0.000000	0.000000	0.000000	0.000000
27	661	0	0	0.000000	0.000000	0.000000	0.000000
27	662	0	0	0.000000	0.000000	0.000000	0.000000
27	663	0	0	0.000000	0.000000	0.000000	0.000000
27	664	0	0	0.000000	0.000000	0.000000	0.000000
27	665	0	0	0.000000	0.000000	0.000000	0.000000
27	666	0	0	0.000000	0.000000	0.000000	0.000000
27	667	0	0	0.000000	0.000000	0.000000	0.000000
27	668	0	0	0.000000	0.000000	0.000000	0.000000
27	669	0	0	0.000000	0.000000	0.000000	0.000000
27	670	0	0	0.000000	0.000000	0.000000	0.000000
27	671	0	0	0.000000	0.000000	0.000000	0.000000
27	672	0	0	0.000000	0.000000	0.000000	0.000000
27	673	0	0	0.000000	0.000000	0.000000	0.000000
27	674	0	0	0.000000	0.000000	0.000000	0.000000
27	675	0	0	0.000000	0.000000	0.000000	0.000000
27	676	0	0	0.000000	0.000000	0.000000	0.000000
27	677	0	0	0.000000	0.000000	0.000000	0.000000
27	678	0	0	0.000000	0.000000	0.000000	0.000000
27	679	0	0	0.000000	0.000000	0.000000	0.000000
27	680	0	0	0.000000	0.000000	0.000000	0.000000
27	681	0	0	0.000000	0.000000	0.000000	0.000000
27	682	0	0	0.000000	0.000000	0.000000	0.000000
27	683	0	0	0.000000	0.000000	0.000000	0.000000
27	684	0	0	0.000000	0.000000	0.000000	0.000000
27	685	0	0	0.000000	0.000000	0.000000	0.000000
27	686	0	0	0.000000	0.000000	0.000000	0.000000
27	687	0	0	0.000000	0.000000	0.000000	0.000000
27	688	0	0	0.000000	0.000000	0.000000	0.000000
27	689	0	0	0.000000	0.000000	0.000000	0.000000
27	690	0	0	0.000000	0.000000	0.000000	0.000000
27	691	0	0	0.000000	0.000000	0.000000	0.000000
27	692	0	0	0.000000	0.000000	0.000000	0.000000
27	693	0	0	0.000000	0.000000	0.000000	0.000000
27	694	0	0	0.000000	0.000000	0.000000	0.000000
27	695	0	0	0.000000	0.000000	0.000000	0.000000
27	696	0	0	0.000000	0.000000	0.000000	0.000000
27	697	0	0	0.000000	0.000000	0.000000	0.000000
27	698	0	0	0.000000	0.000000	0.000000	0.000000
27	699	0	0	0.000000	0.000000	0.000000	0.000000
27	700	0	0	0.000000	0.000000	0.000000	0.000000
27	701	0	0	0.000000	0.000000	0.000000	0.000000
27	702	0	0	0.000000	0.000000	0.000000	0.000000
27	703	0	0	0.000000	0.000000	0.000000	0.000000
27	704	0	0	0.000000	0.000000	0.000000	0.000000
27	705	0	0	0.000000	0.000000	0.000000	0.000000
27	706	0	0	0.000000	0.000000	0.000000	0.000000
27	707	0	0	0.000000	0.000000	0.000000	0.000000
27	708	0	0	0.000000	0.000000	0.000000	0.000000
27	709	0	0	0.000000	0.000000	0.000000	0.000000
27	710	0	0	0.000000	0.000000	0.000000	0.000000
27	711	0	0	0.000000	0.000000	0.000000	0.000000
27	712	0	0	0.000000	0.000000	0.000000	0.000000
27	713	0	0	0.000000	0.000000	0.000000	0.000000
27	714	0	0	0.000000	0.000000	0.000000	0.000000
27	715	0	0	0.000000	0.000000	0.000000	0.000000
27	716	0	0	0.000000	0.000000	0.000000	0.000000
27	717	0	0	0.000000	0.000000	0.000000	0.000000
27	718	0	0	0.000000	0.000000	0.000000	0.000000
27	719	0	0	0.000000	0.000000	0.000000	0.000000
27	720	0	0	0.000000	0.000000	0.000000	0.000000
27	721	0	0	0.000000	0.000000	0.000000	0.000000
27	722	0	0	0.000000	0.000000	0.000000	0.000000
27	723	0	0	0.000000	0.000000	0.000000	0.000000
27	724	0	0	0.000000	0.000000	0.000000	0.000000
27	725	0	0	0.000000	0.000000	0.000000	0.000000
27	726	0	0	0.000000	0.000000	0.000000	0.000000
27	727	0	0	0.000000	0.000000	0.000000	0.000000
27	728	0	0	0.000000	0.000000	0.000000	0.000000
27	729	0	0	0.000000	0.000000	0.000000	0.000000
27	730	0	0	0.000000	0.000000	0.000000	0.000000
27	731	0	0	0.000000	0.000000	0.000000	0.000000
27	732	0	0	0.000000	0.000000	0.000000	0.000000
27	733	0	0	0.000000	0.000000	0.000000	0.000000
27	734	0	0	0.000000	0.000000	0.000000	0.000000
27	735	0	0	0.000000	0.000000	0.000000	0.000000
27	736	0	0	0.000000	0.000000	0.000000	0.000000
27	737	0	0	0.000000	0.000000	0.000000	0.000000
27	738	0	0	0.000000	0.000000	0.000000	0.000000
27	739	0	0	0.000000	0.000000	0.000000	0.000000
27	740	0	0	0.000000	0.000000	0.000000	0.000000
27	741	0	0	0.000000	0.000000	0.000000	0.000000
27	742	0	0	0.000000	0.000000	0.000000	0.000000
27	743	0	0	0.000000	0.000000	0.000000	0.000000
27	744	0	0	0.000000	0.000000	0.000000	0.000000
27	745	0	0	0.000000	0.000000	0.000000	0.000000
27	746	0	0	0.000000	0.000000	0.000000	0.000000
27	747	0	0	0.000000	0.000000	0.000000	0.000000
27	748	0	0	0.000000	0.000000	0.000000	0.000000
27	749	0	0	0.000000	0.000000	0.000000	0.000000
27	750	0	0	0.000000	0.000000	0.000000	0.000000
27	751	0	0	0.000000	0.000000	0.000000	0.000000
27	752	0	0	0.000000	0.000000	0.000000	0.000000
27	753	0	0	0.000000	0.000000	0.000000	0.000000
27	754	0	0	0.000000	0.000000	0.000000	0.000000
27	755	0	0	0.000000	0.000000	0.000000	0.000000
27	756	0	0	0.000000	0.000000	0.000000	0.000000
27	757	0	0	0.000000	0.000000	0.000000	0.000000
27	758	0	0	0.000000	0.000000	0.000000	0.000000
27	759	0	0	0.000000	0.000000	0.000000	0.000000
27	760	0	0	0.000000	0.000000	0.000000	0.000000
27	761	0	0	0.000000	0.000000	0.000000	0.000000
27	762	0	0	0.000000	0.000000	0.000000	0.000000
27	763	0	0	0.000000	0.000000	0.000000	0.000000
27	764	0	0	0.000000	0.000000	0.000000	0.000000
27	765	0	0	0.000000	0.000000	0.000000	0.000000
27	1698	0	0	0.000000	0.000000	0.000000	0.000000
27	766	0	0	0.000000	0.000000	0.000000	0.000000
27	767	0	0	0.000000	0.000000	0.000000	0.000000
27	768	0	0	0.000000	0.000000	0.000000	0.000000
27	769	0	0	0.000000	0.000000	0.000000	0.000000
27	770	0	0	0.000000	0.000000	0.000000	0.000000
27	771	0	0	0.000000	0.000000	0.000000	0.000000
27	772	0	0	0.000000	0.000000	0.000000	0.000000
27	773	0	0	0.000000	0.000000	0.000000	0.000000
27	774	0	0	0.000000	0.000000	0.000000	0.000000
27	775	0	0	0.000000	0.000000	0.000000	0.000000
27	776	0	0	0.000000	0.000000	0.000000	0.000000
27	777	0	0	0.000000	0.000000	0.000000	0.000000
27	778	0	0	0.000000	0.000000	0.000000	0.000000
27	779	0	0	0.000000	0.000000	0.000000	0.000000
27	780	0	0	0.000000	0.000000	0.000000	0.000000
27	781	0	0	0.000000	0.000000	0.000000	0.000000
27	782	0	0	0.000000	0.000000	0.000000	0.000000
27	783	0	0	0.000000	0.000000	0.000000	0.000000
27	784	0	0	0.000000	0.000000	0.000000	0.000000
27	785	0	0	0.000000	0.000000	0.000000	0.000000
27	786	0	0	0.000000	0.000000	0.000000	0.000000
27	787	0	0	0.000000	0.000000	0.000000	0.000000
27	788	0	0	0.000000	0.000000	0.000000	0.000000
27	789	0	0	0.000000	0.000000	0.000000	0.000000
27	790	0	0	0.000000	0.000000	0.000000	0.000000
27	791	0	0	0.000000	0.000000	0.000000	0.000000
27	792	0	0	0.000000	0.000000	0.000000	0.000000
27	793	0	0	0.000000	0.000000	0.000000	0.000000
27	794	0	0	0.000000	0.000000	0.000000	0.000000
27	795	0	0	0.000000	0.000000	0.000000	0.000000
27	796	0	0	0.000000	0.000000	0.000000	0.000000
27	797	0	0	0.000000	0.000000	0.000000	0.000000
27	798	0	0	0.000000	0.000000	0.000000	0.000000
27	799	0	0	0.000000	0.000000	0.000000	0.000000
27	800	0	0	0.000000	0.000000	0.000000	0.000000
27	801	0	0	0.000000	0.000000	0.000000	0.000000
27	802	0	0	0.000000	0.000000	0.000000	0.000000
27	803	0	0	0.000000	0.000000	0.000000	0.000000
27	804	0	0	0.000000	0.000000	0.000000	0.000000
27	805	0	0	0.000000	0.000000	0.000000	0.000000
27	806	0	0	0.000000	0.000000	0.000000	0.000000
27	807	0	0	0.000000	0.000000	0.000000	0.000000
27	808	0	0	0.000000	0.000000	0.000000	0.000000
27	809	0	0	0.000000	0.000000	0.000000	0.000000
27	810	0	0	0.000000	0.000000	0.000000	0.000000
27	811	0	0	0.000000	0.000000	0.000000	0.000000
27	812	0	0	0.000000	0.000000	0.000000	0.000000
27	813	0	0	0.000000	0.000000	0.000000	0.000000
27	814	0	0	0.000000	0.000000	0.000000	0.000000
27	815	0	0	0.000000	0.000000	0.000000	0.000000
27	816	0	0	0.000000	0.000000	0.000000	0.000000
27	817	0	0	0.000000	0.000000	0.000000	0.000000
27	818	0	0	0.000000	0.000000	0.000000	0.000000
27	819	0	0	0.000000	0.000000	0.000000	0.000000
27	820	0	0	0.000000	0.000000	0.000000	0.000000
27	821	0	0	0.000000	0.000000	0.000000	0.000000
27	822	0	0	0.000000	0.000000	0.000000	0.000000
27	823	0	0	0.000000	0.000000	0.000000	0.000000
27	824	0	0	0.000000	0.000000	0.000000	0.000000
27	825	0	0	0.000000	0.000000	0.000000	0.000000
27	826	0	0	0.000000	0.000000	0.000000	0.000000
27	827	0	0	0.000000	0.000000	0.000000	0.000000
27	828	0	0	0.000000	0.000000	0.000000	0.000000
27	829	0	0	0.000000	0.000000	0.000000	0.000000
27	830	0	0	0.000000	0.000000	0.000000	0.000000
27	831	0	0	0.000000	0.000000	0.000000	0.000000
27	832	0	0	0.000000	0.000000	0.000000	0.000000
27	833	0	0	0.000000	0.000000	0.000000	0.000000
27	834	0	0	0.000000	0.000000	0.000000	0.000000
27	835	0	0	0.000000	0.000000	0.000000	0.000000
27	836	0	0	0.000000	0.000000	0.000000	0.000000
27	837	0	0	0.000000	0.000000	0.000000	0.000000
27	838	0	0	0.000000	0.000000	0.000000	0.000000
27	839	0	0	0.000000	0.000000	0.000000	0.000000
27	840	0	0	0.000000	0.000000	0.000000	0.000000
27	841	0	0	0.000000	0.000000	0.000000	0.000000
27	842	0	0	0.000000	0.000000	0.000000	0.000000
27	843	0	0	0.000000	0.000000	0.000000	0.000000
27	844	0	0	0.000000	0.000000	0.000000	0.000000
27	845	0	0	0.000000	0.000000	0.000000	0.000000
27	846	0	0	0.000000	0.000000	0.000000	0.000000
27	847	0	0	0.000000	0.000000	0.000000	0.000000
27	848	0	0	0.000000	0.000000	0.000000	0.000000
27	849	0	0	0.000000	0.000000	0.000000	0.000000
27	850	0	0	0.000000	0.000000	0.000000	0.000000
27	851	0	0	0.000000	0.000000	0.000000	0.000000
27	852	0	0	0.000000	0.000000	0.000000	0.000000
27	853	0	0	0.000000	0.000000	0.000000	0.000000
27	854	0	0	0.000000	0.000000	0.000000	0.000000
27	855	0	0	0.000000	0.000000	0.000000	0.000000
27	856	0	0	0.000000	0.000000	0.000000	0.000000
27	857	0	0	0.000000	0.000000	0.000000	0.000000
27	858	0	0	0.000000	0.000000	0.000000	0.000000
27	859	0	0	0.000000	0.000000	0.000000	0.000000
27	860	0	0	0.000000	0.000000	0.000000	0.000000
27	861	0	0	0.000000	0.000000	0.000000	0.000000
27	862	0	0	0.000000	0.000000	0.000000	0.000000
27	863	0	0	0.000000	0.000000	0.000000	0.000000
27	864	0	0	0.000000	0.000000	0.000000	0.000000
27	865	0	0	0.000000	0.000000	0.000000	0.000000
27	866	0	0	0.000000	0.000000	0.000000	0.000000
27	867	0	0	0.000000	0.000000	0.000000	0.000000
27	868	0	0	0.000000	0.000000	0.000000	0.000000
27	869	0	0	0.000000	0.000000	0.000000	0.000000
27	870	0	0	0.000000	0.000000	0.000000	0.000000
27	871	0	0	0.000000	0.000000	0.000000	0.000000
27	872	0	0	0.000000	0.000000	0.000000	0.000000
27	873	0	0	0.000000	0.000000	0.000000	0.000000
27	874	0	0	0.000000	0.000000	0.000000	0.000000
27	875	0	0	0.000000	0.000000	0.000000	0.000000
27	876	0	0	0.000000	0.000000	0.000000	0.000000
27	877	0	0	0.000000	0.000000	0.000000	0.000000
27	878	0	0	0.000000	0.000000	0.000000	0.000000
27	879	0	0	0.000000	0.000000	0.000000	0.000000
27	880	0	0	0.000000	0.000000	0.000000	0.000000
27	881	0	0	0.000000	0.000000	0.000000	0.000000
27	882	0	0	0.000000	0.000000	0.000000	0.000000
27	883	0	0	0.000000	0.000000	0.000000	0.000000
27	884	0	0	0.000000	0.000000	0.000000	0.000000
27	885	0	0	0.000000	0.000000	0.000000	0.000000
27	886	0	0	0.000000	0.000000	0.000000	0.000000
27	887	0	0	0.000000	0.000000	0.000000	0.000000
27	888	0	0	0.000000	0.000000	0.000000	0.000000
27	889	0	0	0.000000	0.000000	0.000000	0.000000
27	890	0	0	0.000000	0.000000	0.000000	0.000000
27	891	0	0	0.000000	0.000000	0.000000	0.000000
27	892	0	0	0.000000	0.000000	0.000000	0.000000
27	893	0	0	0.000000	0.000000	0.000000	0.000000
27	894	0	0	0.000000	0.000000	0.000000	0.000000
27	895	0	0	0.000000	0.000000	0.000000	0.000000
27	896	0	0	0.000000	0.000000	0.000000	0.000000
27	897	0	0	0.000000	0.000000	0.000000	0.000000
27	898	0	0	0.000000	0.000000	0.000000	0.000000
27	899	0	0	0.000000	0.000000	0.000000	0.000000
27	900	0	0	0.000000	0.000000	0.000000	0.000000
27	1921	0	0	0.000000	0.000000	0.000000	0.000000
27	901	0	0	0.000000	0.000000	0.000000	0.000000
27	902	0	0	0.000000	0.000000	0.000000	0.000000
27	903	0	0	0.000000	0.000000	0.000000	0.000000
27	904	0	0	0.000000	0.000000	0.000000	0.000000
27	905	0	0	0.000000	0.000000	0.000000	0.000000
27	906	0	0	0.000000	0.000000	0.000000	0.000000
27	907	0	0	0.000000	0.000000	0.000000	0.000000
27	908	0	0	0.000000	0.000000	0.000000	0.000000
27	909	0	0	0.000000	0.000000	0.000000	0.000000
27	910	0	0	0.000000	0.000000	0.000000	0.000000
27	911	0	0	0.000000	0.000000	0.000000	0.000000
27	912	0	0	0.000000	0.000000	0.000000	0.000000
27	913	0	0	0.000000	0.000000	0.000000	0.000000
27	914	0	0	0.000000	0.000000	0.000000	0.000000
27	915	0	0	0.000000	0.000000	0.000000	0.000000
27	916	0	0	0.000000	0.000000	0.000000	0.000000
27	917	0	0	0.000000	0.000000	0.000000	0.000000
27	918	0	0	0.000000	0.000000	0.000000	0.000000
27	919	0	0	0.000000	0.000000	0.000000	0.000000
27	920	0	0	0.000000	0.000000	0.000000	0.000000
27	921	0	0	0.000000	0.000000	0.000000	0.000000
27	922	0	0	0.000000	0.000000	0.000000	0.000000
27	923	0	0	0.000000	0.000000	0.000000	0.000000
27	924	0	0	0.000000	0.000000	0.000000	0.000000
27	925	0	0	0.000000	0.000000	0.000000	0.000000
27	926	0	0	0.000000	0.000000	0.000000	0.000000
27	927	0	0	0.000000	0.000000	0.000000	0.000000
27	928	0	0	0.000000	0.000000	0.000000	0.000000
27	929	0	0	0.000000	0.000000	0.000000	0.000000
27	930	0	0	0.000000	0.000000	0.000000	0.000000
27	931	0	0	0.000000	0.000000	0.000000	0.000000
27	932	0	0	0.000000	0.000000	0.000000	0.000000
27	933	0	0	0.000000	0.000000	0.000000	0.000000
27	934	0	0	0.000000	0.000000	0.000000	0.000000
27	935	0	0	0.000000	0.000000	0.000000	0.000000
27	936	0	0	0.000000	0.000000	0.000000	0.000000
27	937	0	0	0.000000	0.000000	0.000000	0.000000
27	938	0	0	0.000000	0.000000	0.000000	0.000000
27	939	0	0	0.000000	0.000000	0.000000	0.000000
27	940	0	0	0.000000	0.000000	0.000000	0.000000
27	941	0	0	0.000000	0.000000	0.000000	0.000000
27	942	0	0	0.000000	0.000000	0.000000	0.000000
27	943	0	0	0.000000	0.000000	0.000000	0.000000
27	944	0	0	0.000000	0.000000	0.000000	0.000000
27	945	0	0	0.000000	0.000000	0.000000	0.000000
27	946	0	0	0.000000	0.000000	0.000000	0.000000
27	947	0	0	0.000000	0.000000	0.000000	0.000000
27	948	0	0	0.000000	0.000000	0.000000	0.000000
27	949	0	0	0.000000	0.000000	0.000000	0.000000
27	950	0	0	0.000000	0.000000	0.000000	0.000000
27	951	0	0	0.000000	0.000000	0.000000	0.000000
27	952	0	0	0.000000	0.000000	0.000000	0.000000
27	953	0	0	0.000000	0.000000	0.000000	0.000000
27	954	0	0	0.000000	0.000000	0.000000	0.000000
27	955	0	0	0.000000	0.000000	0.000000	0.000000
27	956	0	0	0.000000	0.000000	0.000000	0.000000
27	957	0	0	0.000000	0.000000	0.000000	0.000000
27	958	0	0	0.000000	0.000000	0.000000	0.000000
27	959	0	0	0.000000	0.000000	0.000000	0.000000
27	960	0	0	0.000000	0.000000	0.000000	0.000000
27	961	0	0	0.000000	0.000000	0.000000	0.000000
27	962	0	0	0.000000	0.000000	0.000000	0.000000
27	963	0	0	0.000000	0.000000	0.000000	0.000000
27	964	0	0	0.000000	0.000000	0.000000	0.000000
27	965	0	0	0.000000	0.000000	0.000000	0.000000
27	966	0	0	0.000000	0.000000	0.000000	0.000000
27	967	0	0	0.000000	0.000000	0.000000	0.000000
27	968	0	0	0.000000	0.000000	0.000000	0.000000
27	969	0	0	0.000000	0.000000	0.000000	0.000000
27	970	0	0	0.000000	0.000000	0.000000	0.000000
27	971	0	0	0.000000	0.000000	0.000000	0.000000
27	972	0	0	0.000000	0.000000	0.000000	0.000000
27	973	0	0	0.000000	0.000000	0.000000	0.000000
27	974	0	0	0.000000	0.000000	0.000000	0.000000
27	975	0	0	0.000000	0.000000	0.000000	0.000000
27	976	0	0	0.000000	0.000000	0.000000	0.000000
27	977	0	0	0.000000	0.000000	0.000000	0.000000
27	978	0	0	0.000000	0.000000	0.000000	0.000000
27	979	0	0	0.000000	0.000000	0.000000	0.000000
27	980	0	0	0.000000	0.000000	0.000000	0.000000
27	981	0	0	0.000000	0.000000	0.000000	0.000000
27	982	0	0	0.000000	0.000000	0.000000	0.000000
27	983	0	0	0.000000	0.000000	0.000000	0.000000
27	984	0	0	0.000000	0.000000	0.000000	0.000000
27	985	0	0	0.000000	0.000000	0.000000	0.000000
27	986	0	0	0.000000	0.000000	0.000000	0.000000
27	1922	0	0	0.000000	0.000000	0.000000	0.000000
27	987	0	0	0.000000	0.000000	0.000000	0.000000
27	988	0	0	0.000000	0.000000	0.000000	0.000000
27	989	0	0	0.000000	0.000000	0.000000	0.000000
27	990	0	0	0.000000	0.000000	0.000000	0.000000
27	991	0	0	0.000000	0.000000	0.000000	0.000000
27	994	0	0	0.000000	0.000000	0.000000	0.000000
27	996	0	0	0.000000	0.000000	0.000000	0.000000
27	997	0	0	0.000000	0.000000	0.000000	0.000000
27	998	0	0	0.000000	0.000000	0.000000	0.000000
27	999	0	0	0.000000	0.000000	0.000000	0.000000
27	1000	0	0	0.000000	0.000000	0.000000	0.000000
27	1001	0	0	0.000000	0.000000	0.000000	0.000000
27	1002	0	0	0.000000	0.000000	0.000000	0.000000
27	1003	0	0	0.000000	0.000000	0.000000	0.000000
27	1004	0	0	0.000000	0.000000	0.000000	0.000000
27	1005	0	0	0.000000	0.000000	0.000000	0.000000
27	1006	0	0	0.000000	0.000000	0.000000	0.000000
27	1007	0	0	0.000000	0.000000	0.000000	0.000000
27	1008	0	0	0.000000	0.000000	0.000000	0.000000
27	1009	0	0	0.000000	0.000000	0.000000	0.000000
27	1010	0	0	0.000000	0.000000	0.000000	0.000000
27	1011	0	0	0.000000	0.000000	0.000000	0.000000
27	1012	0	0	0.000000	0.000000	0.000000	0.000000
27	1013	0	0	0.000000	0.000000	0.000000	0.000000
27	1014	0	0	0.000000	0.000000	0.000000	0.000000
27	1015	0	0	0.000000	0.000000	0.000000	0.000000
27	1016	0	0	0.000000	0.000000	0.000000	0.000000
27	1017	0	0	0.000000	0.000000	0.000000	0.000000
27	1018	0	0	0.000000	0.000000	0.000000	0.000000
27	1019	0	0	0.000000	0.000000	0.000000	0.000000
27	1020	0	0	0.000000	0.000000	0.000000	0.000000
27	1021	0	0	0.000000	0.000000	0.000000	0.000000
27	1022	0	0	0.000000	0.000000	0.000000	0.000000
27	1023	0	0	0.000000	0.000000	0.000000	0.000000
27	1024	0	0	0.000000	0.000000	0.000000	0.000000
27	1025	0	0	0.000000	0.000000	0.000000	0.000000
27	1026	0	0	0.000000	0.000000	0.000000	0.000000
27	1027	0	0	0.000000	0.000000	0.000000	0.000000
27	1028	0	0	0.000000	0.000000	0.000000	0.000000
27	1029	0	0	0.000000	0.000000	0.000000	0.000000
27	1030	0	0	0.000000	0.000000	0.000000	0.000000
27	1031	0	0	0.000000	0.000000	0.000000	0.000000
27	1032	0	0	0.000000	0.000000	0.000000	0.000000
27	1033	0	0	0.000000	0.000000	0.000000	0.000000
27	1034	0	0	0.000000	0.000000	0.000000	0.000000
27	1035	0	0	0.000000	0.000000	0.000000	0.000000
27	1036	0	0	0.000000	0.000000	0.000000	0.000000
27	1037	0	0	0.000000	0.000000	0.000000	0.000000
27	1038	0	0	0.000000	0.000000	0.000000	0.000000
27	1039	0	0	0.000000	0.000000	0.000000	0.000000
27	1040	0	0	0.000000	0.000000	0.000000	0.000000
27	1041	0	0	0.000000	0.000000	0.000000	0.000000
27	1042	0	0	0.000000	0.000000	0.000000	0.000000
27	1043	0	0	0.000000	0.000000	0.000000	0.000000
27	1044	0	0	0.000000	0.000000	0.000000	0.000000
27	1045	0	0	0.000000	0.000000	0.000000	0.000000
27	1046	0	0	0.000000	0.000000	0.000000	0.000000
27	1047	0	0	0.000000	0.000000	0.000000	0.000000
27	1048	0	0	0.000000	0.000000	0.000000	0.000000
27	1049	0	0	0.000000	0.000000	0.000000	0.000000
27	1050	0	0	0.000000	0.000000	0.000000	0.000000
27	1051	0	0	0.000000	0.000000	0.000000	0.000000
27	1052	0	0	0.000000	0.000000	0.000000	0.000000
27	1053	0	0	0.000000	0.000000	0.000000	0.000000
27	1054	0	0	0.000000	0.000000	0.000000	0.000000
27	1055	0	0	0.000000	0.000000	0.000000	0.000000
27	1056	0	0	0.000000	0.000000	0.000000	0.000000
27	1057	0	0	0.000000	0.000000	0.000000	0.000000
27	1058	0	0	0.000000	0.000000	0.000000	0.000000
27	1059	0	0	0.000000	0.000000	0.000000	0.000000
27	1060	0	0	0.000000	0.000000	0.000000	0.000000
27	1061	0	0	0.000000	0.000000	0.000000	0.000000
27	1062	0	0	0.000000	0.000000	0.000000	0.000000
27	1063	0	0	0.000000	0.000000	0.000000	0.000000
27	1064	0	0	0.000000	0.000000	0.000000	0.000000
27	1065	0	0	0.000000	0.000000	0.000000	0.000000
27	1066	0	0	0.000000	0.000000	0.000000	0.000000
27	1067	0	0	0.000000	0.000000	0.000000	0.000000
27	1068	0	0	0.000000	0.000000	0.000000	0.000000
27	1069	0	0	0.000000	0.000000	0.000000	0.000000
27	1070	0	0	0.000000	0.000000	0.000000	0.000000
27	1071	0	0	0.000000	0.000000	0.000000	0.000000
27	1072	0	0	0.000000	0.000000	0.000000	0.000000
27	1073	0	0	0.000000	0.000000	0.000000	0.000000
27	1074	0	0	0.000000	0.000000	0.000000	0.000000
27	1075	0	0	0.000000	0.000000	0.000000	0.000000
27	1076	0	0	0.000000	0.000000	0.000000	0.000000
27	1077	0	0	0.000000	0.000000	0.000000	0.000000
27	1078	0	0	0.000000	0.000000	0.000000	0.000000
27	1079	0	0	0.000000	0.000000	0.000000	0.000000
27	1080	0	0	0.000000	0.000000	0.000000	0.000000
27	1081	0	0	0.000000	0.000000	0.000000	0.000000
27	1082	0	0	0.000000	0.000000	0.000000	0.000000
27	1083	0	0	0.000000	0.000000	0.000000	0.000000
27	1084	0	0	0.000000	0.000000	0.000000	0.000000
27	1085	0	0	0.000000	0.000000	0.000000	0.000000
27	1086	0	0	0.000000	0.000000	0.000000	0.000000
27	1087	0	0	0.000000	0.000000	0.000000	0.000000
27	1088	0	0	0.000000	0.000000	0.000000	0.000000
27	1089	0	0	0.000000	0.000000	0.000000	0.000000
27	1090	0	0	0.000000	0.000000	0.000000	0.000000
27	1091	0	0	0.000000	0.000000	0.000000	0.000000
27	1092	0	0	0.000000	0.000000	0.000000	0.000000
27	1093	0	0	0.000000	0.000000	0.000000	0.000000
27	1094	0	0	0.000000	0.000000	0.000000	0.000000
27	1095	0	0	0.000000	0.000000	0.000000	0.000000
27	1096	0	0	0.000000	0.000000	0.000000	0.000000
27	1097	0	0	0.000000	0.000000	0.000000	0.000000
27	1098	0	0	0.000000	0.000000	0.000000	0.000000
27	1099	0	0	0.000000	0.000000	0.000000	0.000000
27	1100	0	0	0.000000	0.000000	0.000000	0.000000
27	1101	0	0	0.000000	0.000000	0.000000	0.000000
27	1102	0	0	0.000000	0.000000	0.000000	0.000000
27	1103	0	0	0.000000	0.000000	0.000000	0.000000
27	993	0	0	16.200000	0.000000	0.000000	0.000000
27	1104	0	0	0.000000	0.000000	0.000000	0.000000
27	1105	0	0	0.000000	0.000000	0.000000	0.000000
27	1106	0	0	0.000000	0.000000	0.000000	0.000000
27	1107	0	0	0.000000	0.000000	0.000000	0.000000
27	1108	0	0	0.000000	0.000000	0.000000	0.000000
27	1109	0	0	0.000000	0.000000	0.000000	0.000000
27	1110	0	0	0.000000	0.000000	0.000000	0.000000
27	1111	0	0	0.000000	0.000000	0.000000	0.000000
27	1112	0	0	0.000000	0.000000	0.000000	0.000000
27	1113	0	0	0.000000	0.000000	0.000000	0.000000
27	1114	0	0	0.000000	0.000000	0.000000	0.000000
27	1115	0	0	0.000000	0.000000	0.000000	0.000000
27	1116	0	0	0.000000	0.000000	0.000000	0.000000
27	1117	0	0	0.000000	0.000000	0.000000	0.000000
27	1118	0	0	0.000000	0.000000	0.000000	0.000000
27	1119	0	0	0.000000	0.000000	0.000000	0.000000
27	1120	0	0	0.000000	0.000000	0.000000	0.000000
27	1121	0	0	0.000000	0.000000	0.000000	0.000000
27	1122	0	0	0.000000	0.000000	0.000000	0.000000
27	1123	0	0	0.000000	0.000000	0.000000	0.000000
27	1124	0	0	0.000000	0.000000	0.000000	0.000000
27	1125	0	0	0.000000	0.000000	0.000000	0.000000
27	1126	0	0	0.000000	0.000000	0.000000	0.000000
27	1127	0	0	0.000000	0.000000	0.000000	0.000000
27	1128	0	0	0.000000	0.000000	0.000000	0.000000
27	1129	0	0	0.000000	0.000000	0.000000	0.000000
27	1130	0	0	0.000000	0.000000	0.000000	0.000000
27	1131	0	0	0.000000	0.000000	0.000000	0.000000
27	1132	0	0	0.000000	0.000000	0.000000	0.000000
27	1133	0	0	0.000000	0.000000	0.000000	0.000000
27	1134	0	0	0.000000	0.000000	0.000000	0.000000
27	1135	0	0	0.000000	0.000000	0.000000	0.000000
27	1136	0	0	0.000000	0.000000	0.000000	0.000000
27	1137	0	0	0.000000	0.000000	0.000000	0.000000
27	1138	0	0	0.000000	0.000000	0.000000	0.000000
27	1139	0	0	0.000000	0.000000	0.000000	0.000000
27	1140	0	0	0.000000	0.000000	0.000000	0.000000
27	1141	0	0	0.000000	0.000000	0.000000	0.000000
27	1142	0	0	0.000000	0.000000	0.000000	0.000000
27	1143	0	0	0.000000	0.000000	0.000000	0.000000
27	1144	0	0	0.000000	0.000000	0.000000	0.000000
27	1145	0	0	0.000000	0.000000	0.000000	0.000000
27	1146	0	0	0.000000	0.000000	0.000000	0.000000
27	1147	0	0	0.000000	0.000000	0.000000	0.000000
27	1148	0	0	0.000000	0.000000	0.000000	0.000000
27	1149	0	0	0.000000	0.000000	0.000000	0.000000
27	1150	0	0	0.000000	0.000000	0.000000	0.000000
27	1151	0	0	0.000000	0.000000	0.000000	0.000000
27	1152	0	0	0.000000	0.000000	0.000000	0.000000
27	1153	0	0	0.000000	0.000000	0.000000	0.000000
27	1154	0	0	0.000000	0.000000	0.000000	0.000000
27	1155	0	0	0.000000	0.000000	0.000000	0.000000
27	1156	0	0	0.000000	0.000000	0.000000	0.000000
27	1157	0	0	0.000000	0.000000	0.000000	0.000000
27	1158	0	0	0.000000	0.000000	0.000000	0.000000
27	1159	0	0	0.000000	0.000000	0.000000	0.000000
27	1160	0	0	0.000000	0.000000	0.000000	0.000000
27	1161	0	0	0.000000	0.000000	0.000000	0.000000
27	1162	0	0	0.000000	0.000000	0.000000	0.000000
27	1163	0	0	0.000000	0.000000	0.000000	0.000000
27	1164	0	0	0.000000	0.000000	0.000000	0.000000
27	1165	0	0	0.000000	0.000000	0.000000	0.000000
27	1166	0	0	0.000000	0.000000	0.000000	0.000000
27	1167	0	0	0.000000	0.000000	0.000000	0.000000
27	1168	0	0	0.000000	0.000000	0.000000	0.000000
27	1169	0	0	0.000000	0.000000	0.000000	0.000000
27	1170	0	0	0.000000	0.000000	0.000000	0.000000
27	1171	0	0	0.000000	0.000000	0.000000	0.000000
27	1172	0	0	0.000000	0.000000	0.000000	0.000000
27	1173	0	0	0.000000	0.000000	0.000000	0.000000
27	1174	0	0	0.000000	0.000000	0.000000	0.000000
27	1175	0	0	0.000000	0.000000	0.000000	0.000000
27	1176	0	0	0.000000	0.000000	0.000000	0.000000
27	1177	0	0	0.000000	0.000000	0.000000	0.000000
27	1178	0	0	0.000000	0.000000	0.000000	0.000000
27	1179	0	0	0.000000	0.000000	0.000000	0.000000
27	1180	0	0	0.000000	0.000000	0.000000	0.000000
27	1181	0	0	0.000000	0.000000	0.000000	0.000000
27	1182	0	0	0.000000	0.000000	0.000000	0.000000
27	1183	0	0	0.000000	0.000000	0.000000	0.000000
27	1184	0	0	0.000000	0.000000	0.000000	0.000000
27	1185	0	0	0.000000	0.000000	0.000000	0.000000
27	1186	0	0	0.000000	0.000000	0.000000	0.000000
27	1187	0	0	0.000000	0.000000	0.000000	0.000000
27	1188	0	0	0.000000	0.000000	0.000000	0.000000
27	1189	0	0	0.000000	0.000000	0.000000	0.000000
27	1190	0	0	0.000000	0.000000	0.000000	0.000000
27	1191	0	0	0.000000	0.000000	0.000000	0.000000
27	1192	0	0	0.000000	0.000000	0.000000	0.000000
27	1193	0	0	0.000000	0.000000	0.000000	0.000000
27	1194	0	0	0.000000	0.000000	0.000000	0.000000
27	1195	0	0	0.000000	0.000000	0.000000	0.000000
27	1196	0	0	0.000000	0.000000	0.000000	0.000000
27	1197	0	0	0.000000	0.000000	0.000000	0.000000
27	1198	0	0	0.000000	0.000000	0.000000	0.000000
27	1199	0	0	0.000000	0.000000	0.000000	0.000000
27	1200	0	0	0.000000	0.000000	0.000000	0.000000
27	1201	0	0	0.000000	0.000000	0.000000	0.000000
27	1202	0	0	0.000000	0.000000	0.000000	0.000000
27	1203	0	0	0.000000	0.000000	0.000000	0.000000
27	1204	0	0	0.000000	0.000000	0.000000	0.000000
27	1205	0	0	0.000000	0.000000	0.000000	0.000000
27	1206	0	0	0.000000	0.000000	0.000000	0.000000
27	1207	0	0	0.000000	0.000000	0.000000	0.000000
27	1208	0	0	0.000000	0.000000	0.000000	0.000000
27	1209	0	0	0.000000	0.000000	0.000000	0.000000
27	1210	0	0	0.000000	0.000000	0.000000	0.000000
27	1211	0	0	0.000000	0.000000	0.000000	0.000000
27	1212	0	0	0.000000	0.000000	0.000000	0.000000
27	1213	0	0	0.000000	0.000000	0.000000	0.000000
27	1214	0	0	0.000000	0.000000	0.000000	0.000000
27	1215	0	0	0.000000	0.000000	0.000000	0.000000
27	1216	0	0	0.000000	0.000000	0.000000	0.000000
27	1217	0	0	0.000000	0.000000	0.000000	0.000000
27	1218	0	0	0.000000	0.000000	0.000000	0.000000
27	1219	0	0	0.000000	0.000000	0.000000	0.000000
27	1220	0	0	0.000000	0.000000	0.000000	0.000000
27	1221	0	0	0.000000	0.000000	0.000000	0.000000
27	1222	0	0	0.000000	0.000000	0.000000	0.000000
27	1223	0	0	0.000000	0.000000	0.000000	0.000000
27	1224	0	0	0.000000	0.000000	0.000000	0.000000
27	1225	0	0	0.000000	0.000000	0.000000	0.000000
27	1226	0	0	0.000000	0.000000	0.000000	0.000000
27	1227	0	0	0.000000	0.000000	0.000000	0.000000
27	1228	0	0	0.000000	0.000000	0.000000	0.000000
27	1229	0	0	0.000000	0.000000	0.000000	0.000000
27	1230	0	0	0.000000	0.000000	0.000000	0.000000
27	1231	0	0	0.000000	0.000000	0.000000	0.000000
27	1232	0	0	0.000000	0.000000	0.000000	0.000000
27	1233	0	0	0.000000	0.000000	0.000000	0.000000
27	1234	0	0	0.000000	0.000000	0.000000	0.000000
27	1235	0	0	0.000000	0.000000	0.000000	0.000000
27	1236	0	0	0.000000	0.000000	0.000000	0.000000
27	1237	0	0	0.000000	0.000000	0.000000	0.000000
27	1238	0	0	0.000000	0.000000	0.000000	0.000000
27	1239	0	0	0.000000	0.000000	0.000000	0.000000
27	1240	0	0	0.000000	0.000000	0.000000	0.000000
27	1241	0	0	0.000000	0.000000	0.000000	0.000000
27	1242	0	0	0.000000	0.000000	0.000000	0.000000
27	1243	0	0	0.000000	0.000000	0.000000	0.000000
27	1244	0	0	0.000000	0.000000	0.000000	0.000000
27	1245	0	0	0.000000	0.000000	0.000000	0.000000
27	1246	0	0	0.000000	0.000000	0.000000	0.000000
27	1247	0	0	0.000000	0.000000	0.000000	0.000000
27	1248	0	0	0.000000	0.000000	0.000000	0.000000
27	1249	0	0	0.000000	0.000000	0.000000	0.000000
27	1250	0	0	0.000000	0.000000	0.000000	0.000000
27	1251	0	0	0.000000	0.000000	0.000000	0.000000
27	1252	0	0	0.000000	0.000000	0.000000	0.000000
27	1253	0	0	0.000000	0.000000	0.000000	0.000000
27	1254	0	0	0.000000	0.000000	0.000000	0.000000
27	1255	0	0	0.000000	0.000000	0.000000	0.000000
27	1256	0	0	0.000000	0.000000	0.000000	0.000000
27	1257	0	0	0.000000	0.000000	0.000000	0.000000
27	1258	0	0	0.000000	0.000000	0.000000	0.000000
27	1259	0	0	0.000000	0.000000	0.000000	0.000000
27	1260	0	0	0.000000	0.000000	0.000000	0.000000
27	1261	0	0	0.000000	0.000000	0.000000	0.000000
27	1262	0	0	0.000000	0.000000	0.000000	0.000000
27	1263	0	0	0.000000	0.000000	0.000000	0.000000
27	1264	0	0	0.000000	0.000000	0.000000	0.000000
27	1265	0	0	0.000000	0.000000	0.000000	0.000000
27	1266	0	0	0.000000	0.000000	0.000000	0.000000
27	1267	0	0	0.000000	0.000000	0.000000	0.000000
27	1268	0	0	0.000000	0.000000	0.000000	0.000000
27	1269	0	0	0.000000	0.000000	0.000000	0.000000
27	1270	0	0	0.000000	0.000000	0.000000	0.000000
27	1271	0	0	0.000000	0.000000	0.000000	0.000000
27	1272	0	0	0.000000	0.000000	0.000000	0.000000
27	1273	0	0	0.000000	0.000000	0.000000	0.000000
27	1274	0	0	0.000000	0.000000	0.000000	0.000000
27	1275	0	0	0.000000	0.000000	0.000000	0.000000
27	1276	0	0	0.000000	0.000000	0.000000	0.000000
27	1277	0	0	0.000000	0.000000	0.000000	0.000000
27	1278	0	0	0.000000	0.000000	0.000000	0.000000
27	1279	0	0	0.000000	0.000000	0.000000	0.000000
27	1280	0	0	0.000000	0.000000	0.000000	0.000000
27	1281	0	0	0.000000	0.000000	0.000000	0.000000
27	1282	0	0	0.000000	0.000000	0.000000	0.000000
27	1283	0	0	0.000000	0.000000	0.000000	0.000000
27	1284	0	0	0.000000	0.000000	0.000000	0.000000
27	1285	0	0	0.000000	0.000000	0.000000	0.000000
27	1286	0	0	0.000000	0.000000	0.000000	0.000000
27	1287	0	0	0.000000	0.000000	0.000000	0.000000
27	1288	0	0	0.000000	0.000000	0.000000	0.000000
27	1289	0	0	0.000000	0.000000	0.000000	0.000000
27	1290	0	0	0.000000	0.000000	0.000000	0.000000
27	1291	0	0	0.000000	0.000000	0.000000	0.000000
27	1292	0	0	0.000000	0.000000	0.000000	0.000000
27	1293	0	0	0.000000	0.000000	0.000000	0.000000
27	1294	0	0	0.000000	0.000000	0.000000	0.000000
27	1295	0	0	0.000000	0.000000	0.000000	0.000000
27	1296	0	0	0.000000	0.000000	0.000000	0.000000
27	1297	0	0	0.000000	0.000000	0.000000	0.000000
27	1298	0	0	0.000000	0.000000	0.000000	0.000000
27	1299	0	0	0.000000	0.000000	0.000000	0.000000
27	1300	0	0	0.000000	0.000000	0.000000	0.000000
27	1301	0	0	0.000000	0.000000	0.000000	0.000000
27	1302	0	0	0.000000	0.000000	0.000000	0.000000
27	1303	0	0	0.000000	0.000000	0.000000	0.000000
27	1304	0	0	0.000000	0.000000	0.000000	0.000000
27	1305	0	0	0.000000	0.000000	0.000000	0.000000
27	1306	0	0	0.000000	0.000000	0.000000	0.000000
27	1307	0	0	0.000000	0.000000	0.000000	0.000000
27	1308	0	0	0.000000	0.000000	0.000000	0.000000
27	1309	0	0	0.000000	0.000000	0.000000	0.000000
27	1310	0	0	0.000000	0.000000	0.000000	0.000000
27	1311	0	0	0.000000	0.000000	0.000000	0.000000
27	1312	0	0	0.000000	0.000000	0.000000	0.000000
27	1313	0	0	0.000000	0.000000	0.000000	0.000000
27	1314	0	0	0.000000	0.000000	0.000000	0.000000
27	1315	0	0	0.000000	0.000000	0.000000	0.000000
27	1316	0	0	0.000000	0.000000	0.000000	0.000000
27	1317	0	0	0.000000	0.000000	0.000000	0.000000
27	1318	0	0	0.000000	0.000000	0.000000	0.000000
27	1319	0	0	0.000000	0.000000	0.000000	0.000000
27	1320	0	0	0.000000	0.000000	0.000000	0.000000
27	1321	0	0	0.000000	0.000000	0.000000	0.000000
27	1322	0	0	0.000000	0.000000	0.000000	0.000000
27	1323	0	0	0.000000	0.000000	0.000000	0.000000
27	1324	0	0	0.000000	0.000000	0.000000	0.000000
27	1325	0	0	0.000000	0.000000	0.000000	0.000000
27	1326	0	0	0.000000	0.000000	0.000000	0.000000
27	1327	0	0	0.000000	0.000000	0.000000	0.000000
27	1328	0	0	0.000000	0.000000	0.000000	0.000000
27	1329	0	0	0.000000	0.000000	0.000000	0.000000
27	1330	0	0	0.000000	0.000000	0.000000	0.000000
27	1331	0	0	0.000000	0.000000	0.000000	0.000000
27	1332	0	0	0.000000	0.000000	0.000000	0.000000
27	1333	0	0	0.000000	0.000000	0.000000	0.000000
27	1334	0	0	0.000000	0.000000	0.000000	0.000000
27	1335	0	0	0.000000	0.000000	0.000000	0.000000
27	1336	0	0	0.000000	0.000000	0.000000	0.000000
27	1337	0	0	0.000000	0.000000	0.000000	0.000000
27	1338	0	0	0.000000	0.000000	0.000000	0.000000
27	1339	0	0	0.000000	0.000000	0.000000	0.000000
27	1340	0	0	0.000000	0.000000	0.000000	0.000000
27	1341	0	0	0.000000	0.000000	0.000000	0.000000
27	1342	0	0	0.000000	0.000000	0.000000	0.000000
27	1343	0	0	0.000000	0.000000	0.000000	0.000000
27	1344	0	0	0.000000	0.000000	0.000000	0.000000
27	1345	0	0	0.000000	0.000000	0.000000	0.000000
27	1346	0	0	0.000000	0.000000	0.000000	0.000000
27	1347	0	0	0.000000	0.000000	0.000000	0.000000
27	1348	0	0	0.000000	0.000000	0.000000	0.000000
27	1349	0	0	0.000000	0.000000	0.000000	0.000000
27	1350	0	0	0.000000	0.000000	0.000000	0.000000
27	1351	0	0	0.000000	0.000000	0.000000	0.000000
27	1352	0	0	0.000000	0.000000	0.000000	0.000000
27	1353	0	0	0.000000	0.000000	0.000000	0.000000
27	1354	0	0	0.000000	0.000000	0.000000	0.000000
27	1355	0	0	0.000000	0.000000	0.000000	0.000000
27	1356	0	0	0.000000	0.000000	0.000000	0.000000
27	1357	0	0	0.000000	0.000000	0.000000	0.000000
27	1358	0	0	0.000000	0.000000	0.000000	0.000000
27	1359	0	0	0.000000	0.000000	0.000000	0.000000
27	1360	0	0	0.000000	0.000000	0.000000	0.000000
27	1361	0	0	0.000000	0.000000	0.000000	0.000000
27	1362	0	0	0.000000	0.000000	0.000000	0.000000
27	1363	0	0	0.000000	0.000000	0.000000	0.000000
27	1364	0	0	0.000000	0.000000	0.000000	0.000000
27	1365	0	0	0.000000	0.000000	0.000000	0.000000
27	1366	0	0	0.000000	0.000000	0.000000	0.000000
27	1367	0	0	0.000000	0.000000	0.000000	0.000000
27	1368	0	0	0.000000	0.000000	0.000000	0.000000
27	1369	0	0	0.000000	0.000000	0.000000	0.000000
27	1370	0	0	0.000000	0.000000	0.000000	0.000000
27	1371	0	0	0.000000	0.000000	0.000000	0.000000
27	1372	0	0	0.000000	0.000000	0.000000	0.000000
27	1373	0	0	0.000000	0.000000	0.000000	0.000000
27	1374	0	0	0.000000	0.000000	0.000000	0.000000
27	1375	0	0	0.000000	0.000000	0.000000	0.000000
27	1376	0	0	0.000000	0.000000	0.000000	0.000000
27	1377	0	0	0.000000	0.000000	0.000000	0.000000
27	1378	0	0	0.000000	0.000000	0.000000	0.000000
27	1379	0	0	0.000000	0.000000	0.000000	0.000000
27	1380	0	0	0.000000	0.000000	0.000000	0.000000
27	1381	0	0	0.000000	0.000000	0.000000	0.000000
27	1382	0	0	0.000000	0.000000	0.000000	0.000000
27	1383	0	0	0.000000	0.000000	0.000000	0.000000
27	1384	0	0	0.000000	0.000000	0.000000	0.000000
27	1385	0	0	0.000000	0.000000	0.000000	0.000000
27	1386	0	0	0.000000	0.000000	0.000000	0.000000
27	1387	0	0	0.000000	0.000000	0.000000	0.000000
27	1388	0	0	0.000000	0.000000	0.000000	0.000000
27	1389	0	0	0.000000	0.000000	0.000000	0.000000
27	1390	0	0	0.000000	0.000000	0.000000	0.000000
27	1391	0	0	0.000000	0.000000	0.000000	0.000000
27	1392	0	0	0.000000	0.000000	0.000000	0.000000
27	1393	0	0	0.000000	0.000000	0.000000	0.000000
27	6	0	0	0.000000	0.000000	0.000000	0.000000
27	7	0	0	0.000000	0.000000	0.000000	0.000000
27	1394	0	0	0.000000	0.000000	0.000000	0.000000
27	9	0	0	0.000000	0.000000	0.000000	0.000000
27	1395	0	0	0.000000	0.000000	0.000000	0.000000
27	11	0	0	0.000000	0.000000	0.000000	0.000000
27	12	0	0	0.000000	0.000000	0.000000	0.000000
27	13	0	0	0.000000	0.000000	0.000000	0.000000
27	14	0	0	0.000000	0.000000	0.000000	0.000000
27	15	0	0	0.000000	0.000000	0.000000	0.000000
27	16	0	0	0.000000	0.000000	0.000000	0.000000
27	17	0	0	0.000000	0.000000	0.000000	0.000000
27	18	0	0	0.000000	0.000000	0.000000	0.000000
27	19	0	0	0.000000	0.000000	0.000000	0.000000
27	20	0	0	0.000000	0.000000	0.000000	0.000000
27	21	0	0	0.000000	0.000000	0.000000	0.000000
27	22	0	0	0.000000	0.000000	0.000000	0.000000
27	1396	0	0	0.000000	0.000000	0.000000	0.000000
27	24	0	0	0.000000	0.000000	0.000000	0.000000
27	1397	0	0	0.000000	0.000000	0.000000	0.000000
27	1398	0	0	0.000000	0.000000	0.000000	0.000000
27	1399	0	0	0.000000	0.000000	0.000000	0.000000
27	1400	0	0	0.000000	0.000000	0.000000	0.000000
27	1401	0	0	0.000000	0.000000	0.000000	0.000000
27	1402	0	0	0.000000	0.000000	0.000000	0.000000
27	1403	0	0	0.000000	0.000000	0.000000	0.000000
27	32	0	0	0.000000	0.000000	0.000000	0.000000
27	1404	0	0	0.000000	0.000000	0.000000	0.000000
27	1405	0	0	0.000000	0.000000	0.000000	0.000000
27	35	0	0	0.000000	0.000000	0.000000	0.000000
27	36	0	0	0.000000	0.000000	0.000000	0.000000
27	1406	0	0	0.000000	0.000000	0.000000	0.000000
27	38	0	0	0.000000	0.000000	0.000000	0.000000
27	68	0	0	54.000000	0.000000	0.000000	0.000000
27	40	0	0	0.000000	0.000000	0.000000	0.000000
27	41	0	0	0.000000	0.000000	0.000000	0.000000
27	42	0	0	0.000000	0.000000	0.000000	0.000000
27	43	0	0	0.000000	0.000000	0.000000	0.000000
27	44	0	0	0.000000	0.000000	0.000000	0.000000
27	45	0	0	0.000000	0.000000	0.000000	0.000000
27	46	0	0	0.000000	0.000000	0.000000	0.000000
27	47	0	0	0.000000	0.000000	0.000000	0.000000
27	48	0	0	0.000000	0.000000	0.000000	0.000000
27	49	0	0	0.000000	0.000000	0.000000	0.000000
27	50	0	0	0.000000	0.000000	0.000000	0.000000
27	51	0	0	0.000000	0.000000	0.000000	0.000000
27	52	0	0	0.000000	0.000000	0.000000	0.000000
27	1407	0	0	0.000000	0.000000	0.000000	0.000000
27	1408	0	0	0.000000	0.000000	0.000000	0.000000
27	1409	0	0	0.000000	0.000000	0.000000	0.000000
27	56	0	0	0.000000	0.000000	0.000000	0.000000
27	1410	0	0	0.000000	0.000000	0.000000	0.000000
27	1411	0	0	0.000000	0.000000	0.000000	0.000000
27	1412	0	0	0.000000	0.000000	0.000000	0.000000
27	60	0	0	0.000000	0.000000	0.000000	0.000000
27	61	0	0	0.000000	0.000000	0.000000	0.000000
27	62	0	0	0.000000	0.000000	0.000000	0.000000
27	1413	0	0	0.000000	0.000000	0.000000	0.000000
27	1414	0	0	0.000000	0.000000	0.000000	0.000000
27	1415	0	0	0.000000	0.000000	0.000000	0.000000
27	66	0	0	0.000000	0.000000	0.000000	0.000000
27	1416	0	0	0.000000	0.000000	0.000000	0.000000
27	1417	0	0	0.000000	0.000000	0.000000	0.000000
27	1418	0	0	0.000000	0.000000	0.000000	0.000000
27	71	0	0	0.000000	0.000000	0.000000	0.000000
27	1419	0	0	0.000000	0.000000	0.000000	0.000000
27	73	0	0	0.000000	0.000000	0.000000	0.000000
27	1420	0	0	0.000000	0.000000	0.000000	0.000000
27	1421	0	0	0.000000	0.000000	0.000000	0.000000
27	77	0	0	0.000000	0.000000	0.000000	0.000000
27	78	0	0	0.000000	0.000000	0.000000	0.000000
27	1422	0	0	0.000000	0.000000	0.000000	0.000000
27	80	0	0	0.000000	0.000000	0.000000	0.000000
27	81	0	0	0.000000	0.000000	0.000000	0.000000
27	82	0	0	0.000000	0.000000	0.000000	0.000000
27	83	0	0	0.000000	0.000000	0.000000	0.000000
27	1423	0	0	0.000000	0.000000	0.000000	0.000000
27	1424	0	0	0.000000	0.000000	0.000000	0.000000
27	1425	0	0	0.000000	0.000000	0.000000	0.000000
27	87	0	0	0.000000	0.000000	0.000000	0.000000
27	1426	0	0	0.000000	0.000000	0.000000	0.000000
27	1427	0	0	0.000000	0.000000	0.000000	0.000000
27	90	0	0	0.000000	0.000000	0.000000	0.000000
27	91	0	0	0.000000	0.000000	0.000000	0.000000
27	1428	0	0	0.000000	0.000000	0.000000	0.000000
27	93	0	0	0.000000	0.000000	0.000000	0.000000
27	94	0	0	0.000000	0.000000	0.000000	0.000000
27	95	0	0	0.000000	0.000000	0.000000	0.000000
27	96	0	0	0.000000	0.000000	0.000000	0.000000
27	1429	0	0	0.000000	0.000000	0.000000	0.000000
27	1430	0	0	0.000000	0.000000	0.000000	0.000000
27	1431	0	0	0.000000	0.000000	0.000000	0.000000
27	100	0	0	0.000000	0.000000	0.000000	0.000000
27	1432	0	0	0.000000	0.000000	0.000000	0.000000
27	102	0	0	0.000000	0.000000	0.000000	0.000000
27	103	0	0	0.000000	0.000000	0.000000	0.000000
27	104	0	0	0.000000	0.000000	0.000000	0.000000
27	105	0	0	0.000000	0.000000	0.000000	0.000000
27	1433	0	0	0.000000	0.000000	0.000000	0.000000
27	1434	0	0	0.000000	0.000000	0.000000	0.000000
27	108	0	0	0.000000	0.000000	0.000000	0.000000
27	1435	0	0	0.000000	0.000000	0.000000	0.000000
27	1436	0	0	0.000000	0.000000	0.000000	0.000000
27	111	0	0	0.000000	0.000000	0.000000	0.000000
27	112	0	0	0.000000	0.000000	0.000000	0.000000
27	113	0	0	0.000000	0.000000	0.000000	0.000000
27	114	0	0	0.000000	0.000000	0.000000	0.000000
27	115	0	0	0.000000	0.000000	0.000000	0.000000
27	116	0	0	0.000000	0.000000	0.000000	0.000000
27	117	0	0	0.000000	0.000000	0.000000	0.000000
27	118	0	0	0.000000	0.000000	0.000000	0.000000
27	1437	0	0	0.000000	0.000000	0.000000	0.000000
27	1438	0	0	0.000000	0.000000	0.000000	0.000000
27	1439	0	0	0.000000	0.000000	0.000000	0.000000
27	119	0	0	0.000000	0.000000	0.000000	0.000000
27	122	0	0	0.000000	0.000000	0.000000	0.000000
27	125	0	0	0.000000	0.000000	0.000000	0.000000
27	126	0	0	0.000000	0.000000	0.000000	0.000000
27	128	0	0	0.000000	0.000000	0.000000	0.000000
27	1440	0	0	0.000000	0.000000	0.000000	0.000000
27	121	0	0	55.500000	0.000000	0.000000	0.000000
27	1441	0	0	0.000000	0.000000	0.000000	0.000000
27	1442	0	0	0.000000	0.000000	0.000000	0.000000
27	1443	0	0	0.000000	0.000000	0.000000	0.000000
27	1444	0	0	0.000000	0.000000	0.000000	0.000000
27	1445	0	0	0.000000	0.000000	0.000000	0.000000
27	1446	0	0	0.000000	0.000000	0.000000	0.000000
27	1447	0	0	0.000000	0.000000	0.000000	0.000000
27	1448	0	0	0.000000	0.000000	0.000000	0.000000
27	1449	0	0	0.000000	0.000000	0.000000	0.000000
27	1450	0	0	0.000000	0.000000	0.000000	0.000000
27	1451	0	0	0.000000	0.000000	0.000000	0.000000
27	1452	0	0	0.000000	0.000000	0.000000	0.000000
27	1453	0	0	0.000000	0.000000	0.000000	0.000000
27	1454	0	0	0.000000	0.000000	0.000000	0.000000
27	1455	0	0	0.000000	0.000000	0.000000	0.000000
27	1456	0	0	0.000000	0.000000	0.000000	0.000000
27	127	0	0	57.000000	0.000000	0.000000	0.000000
27	1457	0	0	0.000000	0.000000	0.000000	0.000000
27	130	0	0	57.000000	0.000000	0.000000	0.000000
27	1458	0	0	0.000000	0.000000	0.000000	0.000000
27	1459	0	0	0.000000	0.000000	0.000000	0.000000
27	120	0	0	60.000000	0.000000	0.000000	0.000000
27	1460	0	0	0.000000	0.000000	0.000000	0.000000
27	1461	0	0	0.000000	0.000000	0.000000	0.000000
27	1462	0	0	0.000000	0.000000	0.000000	0.000000
27	1463	0	0	0.000000	0.000000	0.000000	0.000000
27	1464	0	0	0.000000	0.000000	0.000000	0.000000
27	1465	0	0	0.000000	0.000000	0.000000	0.000000
27	1466	0	0	0.000000	0.000000	0.000000	0.000000
27	1467	0	0	0.000000	0.000000	0.000000	0.000000
27	1468	0	0	0.000000	0.000000	0.000000	0.000000
27	1469	0	0	0.000000	0.000000	0.000000	0.000000
27	1470	0	0	0.000000	0.000000	0.000000	0.000000
27	123	0	0	52.000000	0.000000	0.000000	0.000000
27	1471	0	0	0.000000	0.000000	0.000000	0.000000
27	1472	0	0	0.000000	0.000000	0.000000	0.000000
27	131	0	0	71.000000	0.000000	0.000000	0.000000
27	1473	0	0	0.000000	0.000000	0.000000	0.000000
27	1474	0	0	0.000000	0.000000	0.000000	0.000000
27	1573	0	0	0.000000	0.000000	0.000000	0.000000
27	1574	0	0	0.000000	0.000000	0.000000	0.000000
27	1575	0	0	0.000000	0.000000	0.000000	0.000000
27	1576	0	0	0.000000	0.000000	0.000000	0.000000
27	1577	0	0	0.000000	0.000000	0.000000	0.000000
27	1578	0	0	0.000000	0.000000	0.000000	0.000000
27	1579	0	0	0.000000	0.000000	0.000000	0.000000
27	1580	0	0	0.000000	0.000000	0.000000	0.000000
27	1581	0	0	0.000000	0.000000	0.000000	0.000000
27	1582	0	0	0.000000	0.000000	0.000000	0.000000
27	1583	0	0	0.000000	0.000000	0.000000	0.000000
27	1584	0	0	0.000000	0.000000	0.000000	0.000000
27	1585	0	0	0.000000	0.000000	0.000000	0.000000
27	1586	0	0	0.000000	0.000000	0.000000	0.000000
27	1587	0	0	0.000000	0.000000	0.000000	0.000000
27	1588	0	0	0.000000	0.000000	0.000000	0.000000
27	1589	0	0	0.000000	0.000000	0.000000	0.000000
27	1590	0	0	0.000000	0.000000	0.000000	0.000000
27	1591	0	0	0.000000	0.000000	0.000000	0.000000
27	1592	0	0	0.000000	0.000000	0.000000	0.000000
27	1593	0	0	0.000000	0.000000	0.000000	0.000000
27	1594	0	0	0.000000	0.000000	0.000000	0.000000
27	1595	0	0	0.000000	0.000000	0.000000	0.000000
27	1596	0	0	0.000000	0.000000	0.000000	0.000000
27	1597	0	0	0.000000	0.000000	0.000000	0.000000
27	1598	0	0	0.000000	0.000000	0.000000	0.000000
27	1599	0	0	0.000000	0.000000	0.000000	0.000000
27	1600	0	0	0.000000	0.000000	0.000000	0.000000
27	1601	0	0	0.000000	0.000000	0.000000	0.000000
27	1602	0	0	0.000000	0.000000	0.000000	0.000000
27	1603	0	0	0.000000	0.000000	0.000000	0.000000
27	1604	0	0	0.000000	0.000000	0.000000	0.000000
27	1605	0	0	0.000000	0.000000	0.000000	0.000000
27	1606	0	0	0.000000	0.000000	0.000000	0.000000
27	1607	0	0	0.000000	0.000000	0.000000	0.000000
27	1608	0	0	0.000000	0.000000	0.000000	0.000000
27	1609	0	0	0.000000	0.000000	0.000000	0.000000
27	1610	0	0	0.000000	0.000000	0.000000	0.000000
27	1611	0	0	0.000000	0.000000	0.000000	0.000000
27	1612	0	0	0.000000	0.000000	0.000000	0.000000
27	1613	0	0	0.000000	0.000000	0.000000	0.000000
27	1614	0	0	0.000000	0.000000	0.000000	0.000000
27	1615	0	0	0.000000	0.000000	0.000000	0.000000
27	1616	0	0	0.000000	0.000000	0.000000	0.000000
27	1617	0	0	0.000000	0.000000	0.000000	0.000000
27	1618	0	0	0.000000	0.000000	0.000000	0.000000
27	1619	0	0	0.000000	0.000000	0.000000	0.000000
27	1620	0	0	0.000000	0.000000	0.000000	0.000000
27	1621	0	0	0.000000	0.000000	0.000000	0.000000
27	1622	0	0	0.000000	0.000000	0.000000	0.000000
27	1623	0	0	0.000000	0.000000	0.000000	0.000000
27	1624	0	0	0.000000	0.000000	0.000000	0.000000
27	1625	0	0	0.000000	0.000000	0.000000	0.000000
27	1626	0	0	0.000000	0.000000	0.000000	0.000000
27	1627	0	0	0.000000	0.000000	0.000000	0.000000
27	1628	0	0	0.000000	0.000000	0.000000	0.000000
27	1629	0	0	0.000000	0.000000	0.000000	0.000000
27	1630	0	0	0.000000	0.000000	0.000000	0.000000
27	1631	0	0	0.000000	0.000000	0.000000	0.000000
27	1632	0	0	0.000000	0.000000	0.000000	0.000000
27	1633	0	0	0.000000	0.000000	0.000000	0.000000
27	1634	0	0	0.000000	0.000000	0.000000	0.000000
27	1635	0	0	0.000000	0.000000	0.000000	0.000000
27	1636	0	0	0.000000	0.000000	0.000000	0.000000
27	1637	0	0	0.000000	0.000000	0.000000	0.000000
27	1638	0	0	0.000000	0.000000	0.000000	0.000000
27	1639	0	0	0.000000	0.000000	0.000000	0.000000
27	1640	0	0	0.000000	0.000000	0.000000	0.000000
27	1641	0	0	0.000000	0.000000	0.000000	0.000000
27	1642	0	0	0.000000	0.000000	0.000000	0.000000
27	1643	0	0	0.000000	0.000000	0.000000	0.000000
27	1644	0	0	0.000000	0.000000	0.000000	0.000000
27	1645	0	0	0.000000	0.000000	0.000000	0.000000
27	1646	0	0	0.000000	0.000000	0.000000	0.000000
27	1647	0	0	0.000000	0.000000	0.000000	0.000000
27	1648	0	0	0.000000	0.000000	0.000000	0.000000
27	1649	0	0	0.000000	0.000000	0.000000	0.000000
27	1650	0	0	0.000000	0.000000	0.000000	0.000000
27	1651	0	0	0.000000	0.000000	0.000000	0.000000
27	1652	0	0	0.000000	0.000000	0.000000	0.000000
27	1653	0	0	0.000000	0.000000	0.000000	0.000000
27	1654	0	0	0.000000	0.000000	0.000000	0.000000
27	1655	0	0	0.000000	0.000000	0.000000	0.000000
27	1656	0	0	0.000000	0.000000	0.000000	0.000000
27	1657	0	0	0.000000	0.000000	0.000000	0.000000
27	1658	0	0	0.000000	0.000000	0.000000	0.000000
27	1659	0	0	0.000000	0.000000	0.000000	0.000000
27	1660	0	0	0.000000	0.000000	0.000000	0.000000
27	1661	0	0	0.000000	0.000000	0.000000	0.000000
27	1662	0	0	0.000000	0.000000	0.000000	0.000000
27	1663	0	0	0.000000	0.000000	0.000000	0.000000
27	1664	0	0	0.000000	0.000000	0.000000	0.000000
27	1665	0	0	0.000000	0.000000	0.000000	0.000000
27	1666	0	0	0.000000	0.000000	0.000000	0.000000
27	1667	0	0	0.000000	0.000000	0.000000	0.000000
27	1668	0	0	0.000000	0.000000	0.000000	0.000000
27	1669	0	0	0.000000	0.000000	0.000000	0.000000
27	1670	0	0	0.000000	0.000000	0.000000	0.000000
27	1671	0	0	0.000000	0.000000	0.000000	0.000000
27	1672	0	0	0.000000	0.000000	0.000000	0.000000
27	1673	0	0	0.000000	0.000000	0.000000	0.000000
27	1674	0	0	0.000000	0.000000	0.000000	0.000000
27	1675	0	0	0.000000	0.000000	0.000000	0.000000
27	1676	0	0	0.000000	0.000000	0.000000	0.000000
27	1677	0	0	0.000000	0.000000	0.000000	0.000000
27	1678	0	0	0.000000	0.000000	0.000000	0.000000
27	1679	0	0	0.000000	0.000000	0.000000	0.000000
27	1680	0	0	0.000000	0.000000	0.000000	0.000000
27	1681	0	0	0.000000	0.000000	0.000000	0.000000
27	1682	0	0	0.000000	0.000000	0.000000	0.000000
27	1683	0	0	0.000000	0.000000	0.000000	0.000000
27	1684	0	0	0.000000	0.000000	0.000000	0.000000
27	1685	0	0	0.000000	0.000000	0.000000	0.000000
27	1686	0	0	0.000000	0.000000	0.000000	0.000000
27	1687	0	0	0.000000	0.000000	0.000000	0.000000
27	1688	0	0	0.000000	0.000000	0.000000	0.000000
27	1689	0	0	0.000000	0.000000	0.000000	0.000000
27	1690	0	0	0.000000	0.000000	0.000000	0.000000
27	1691	0	0	0.000000	0.000000	0.000000	0.000000
27	1692	0	0	0.000000	0.000000	0.000000	0.000000
27	1693	0	0	0.000000	0.000000	0.000000	0.000000
27	1694	0	0	0.000000	0.000000	0.000000	0.000000
27	1695	0	0	0.000000	0.000000	0.000000	0.000000
27	1696	0	0	0.000000	0.000000	0.000000	0.000000
27	1699	0	0	0.000000	0.000000	0.000000	0.000000
27	1700	0	0	0.000000	0.000000	0.000000	0.000000
27	1701	0	0	0.000000	0.000000	0.000000	0.000000
27	1702	0	0	0.000000	0.000000	0.000000	0.000000
27	1703	0	0	0.000000	0.000000	0.000000	0.000000
27	1704	0	0	0.000000	0.000000	0.000000	0.000000
27	1705	0	0	0.000000	0.000000	0.000000	0.000000
27	1706	0	0	0.000000	0.000000	0.000000	0.000000
27	1707	0	0	0.000000	0.000000	0.000000	0.000000
27	1708	0	0	0.000000	0.000000	0.000000	0.000000
27	1709	0	0	0.000000	0.000000	0.000000	0.000000
27	1710	0	0	0.000000	0.000000	0.000000	0.000000
27	1711	0	0	0.000000	0.000000	0.000000	0.000000
27	1712	0	0	0.000000	0.000000	0.000000	0.000000
27	1713	0	0	0.000000	0.000000	0.000000	0.000000
27	1714	0	0	0.000000	0.000000	0.000000	0.000000
27	1715	0	0	0.000000	0.000000	0.000000	0.000000
27	1716	0	0	0.000000	0.000000	0.000000	0.000000
27	1717	0	0	0.000000	0.000000	0.000000	0.000000
27	1718	0	0	0.000000	0.000000	0.000000	0.000000
27	1719	0	0	0.000000	0.000000	0.000000	0.000000
27	1720	0	0	0.000000	0.000000	0.000000	0.000000
27	1721	0	0	0.000000	0.000000	0.000000	0.000000
27	1722	0	0	0.000000	0.000000	0.000000	0.000000
27	1723	0	0	0.000000	0.000000	0.000000	0.000000
27	1724	0	0	0.000000	0.000000	0.000000	0.000000
27	1725	0	0	0.000000	0.000000	0.000000	0.000000
27	1726	0	0	0.000000	0.000000	0.000000	0.000000
27	1727	0	0	0.000000	0.000000	0.000000	0.000000
27	1728	0	0	0.000000	0.000000	0.000000	0.000000
27	1729	0	0	0.000000	0.000000	0.000000	0.000000
27	1730	0	0	0.000000	0.000000	0.000000	0.000000
27	1731	0	0	0.000000	0.000000	0.000000	0.000000
27	1732	0	0	0.000000	0.000000	0.000000	0.000000
27	1733	0	0	0.000000	0.000000	0.000000	0.000000
27	1734	0	0	0.000000	0.000000	0.000000	0.000000
27	1735	0	0	0.000000	0.000000	0.000000	0.000000
27	1736	0	0	0.000000	0.000000	0.000000	0.000000
27	1737	0	0	0.000000	0.000000	0.000000	0.000000
27	1738	0	0	0.000000	0.000000	0.000000	0.000000
27	1739	0	0	0.000000	0.000000	0.000000	0.000000
27	1740	0	0	0.000000	0.000000	0.000000	0.000000
27	1741	0	0	0.000000	0.000000	0.000000	0.000000
27	2143	0	0	0.000000	0.000000	0.000000	0.000000
27	1742	0	0	0.000000	0.000000	0.000000	0.000000
27	1743	0	0	0.000000	0.000000	0.000000	0.000000
27	1744	0	0	0.000000	0.000000	0.000000	0.000000
27	1745	0	0	0.000000	0.000000	0.000000	0.000000
27	1746	0	0	0.000000	0.000000	0.000000	0.000000
27	1747	0	0	0.000000	0.000000	0.000000	0.000000
27	1748	0	0	0.000000	0.000000	0.000000	0.000000
27	1749	0	0	0.000000	0.000000	0.000000	0.000000
27	1750	0	0	0.000000	0.000000	0.000000	0.000000
27	1751	0	0	0.000000	0.000000	0.000000	0.000000
27	1752	0	0	0.000000	0.000000	0.000000	0.000000
27	1753	0	0	0.000000	0.000000	0.000000	0.000000
27	1754	0	0	0.000000	0.000000	0.000000	0.000000
27	1755	0	0	0.000000	0.000000	0.000000	0.000000
27	1756	0	0	0.000000	0.000000	0.000000	0.000000
27	1757	0	0	0.000000	0.000000	0.000000	0.000000
27	1758	0	0	0.000000	0.000000	0.000000	0.000000
27	1759	0	0	0.000000	0.000000	0.000000	0.000000
27	1760	0	0	0.000000	0.000000	0.000000	0.000000
27	1761	0	0	0.000000	0.000000	0.000000	0.000000
27	1762	0	0	0.000000	0.000000	0.000000	0.000000
27	1763	0	0	0.000000	0.000000	0.000000	0.000000
27	1764	0	0	0.000000	0.000000	0.000000	0.000000
27	1765	0	0	0.000000	0.000000	0.000000	0.000000
27	1766	0	0	0.000000	0.000000	0.000000	0.000000
27	1767	0	0	0.000000	0.000000	0.000000	0.000000
27	1768	0	0	0.000000	0.000000	0.000000	0.000000
27	1769	0	0	0.000000	0.000000	0.000000	0.000000
27	1770	0	0	0.000000	0.000000	0.000000	0.000000
27	1771	0	0	0.000000	0.000000	0.000000	0.000000
27	1772	0	0	0.000000	0.000000	0.000000	0.000000
27	1773	0	0	0.000000	0.000000	0.000000	0.000000
27	1774	0	0	0.000000	0.000000	0.000000	0.000000
27	1775	0	0	0.000000	0.000000	0.000000	0.000000
27	1776	0	0	0.000000	0.000000	0.000000	0.000000
27	1777	0	0	0.000000	0.000000	0.000000	0.000000
27	1778	0	0	0.000000	0.000000	0.000000	0.000000
27	1779	0	0	0.000000	0.000000	0.000000	0.000000
27	1780	0	0	0.000000	0.000000	0.000000	0.000000
27	1781	0	0	0.000000	0.000000	0.000000	0.000000
27	1782	0	0	0.000000	0.000000	0.000000	0.000000
27	1783	0	0	0.000000	0.000000	0.000000	0.000000
27	1784	0	0	0.000000	0.000000	0.000000	0.000000
27	1785	0	0	0.000000	0.000000	0.000000	0.000000
27	2144	0	0	0.000000	0.000000	0.000000	0.000000
27	1786	0	0	0.000000	0.000000	0.000000	0.000000
27	1787	0	0	0.000000	0.000000	0.000000	0.000000
27	1788	0	0	0.000000	0.000000	0.000000	0.000000
27	1789	0	0	0.000000	0.000000	0.000000	0.000000
27	1790	0	0	0.000000	0.000000	0.000000	0.000000
27	1791	0	0	0.000000	0.000000	0.000000	0.000000
27	1792	0	0	0.000000	0.000000	0.000000	0.000000
27	1793	0	0	0.000000	0.000000	0.000000	0.000000
27	1794	0	0	0.000000	0.000000	0.000000	0.000000
27	1795	0	0	0.000000	0.000000	0.000000	0.000000
27	1796	0	0	0.000000	0.000000	0.000000	0.000000
27	1797	0	0	0.000000	0.000000	0.000000	0.000000
27	1798	0	0	0.000000	0.000000	0.000000	0.000000
27	1799	0	0	0.000000	0.000000	0.000000	0.000000
27	1800	0	0	0.000000	0.000000	0.000000	0.000000
27	1801	0	0	0.000000	0.000000	0.000000	0.000000
27	1802	0	0	0.000000	0.000000	0.000000	0.000000
27	1803	0	0	0.000000	0.000000	0.000000	0.000000
27	1804	0	0	0.000000	0.000000	0.000000	0.000000
27	1805	0	0	0.000000	0.000000	0.000000	0.000000
27	1806	0	0	0.000000	0.000000	0.000000	0.000000
27	1807	0	0	0.000000	0.000000	0.000000	0.000000
27	1808	0	0	0.000000	0.000000	0.000000	0.000000
27	1809	0	0	0.000000	0.000000	0.000000	0.000000
27	1810	0	0	0.000000	0.000000	0.000000	0.000000
27	1811	0	0	0.000000	0.000000	0.000000	0.000000
27	1812	0	0	0.000000	0.000000	0.000000	0.000000
27	1813	0	0	0.000000	0.000000	0.000000	0.000000
27	1814	0	0	0.000000	0.000000	0.000000	0.000000
27	1815	0	0	0.000000	0.000000	0.000000	0.000000
27	1816	0	0	0.000000	0.000000	0.000000	0.000000
27	1817	0	0	0.000000	0.000000	0.000000	0.000000
27	1818	0	0	0.000000	0.000000	0.000000	0.000000
27	1819	0	0	0.000000	0.000000	0.000000	0.000000
27	1820	0	0	0.000000	0.000000	0.000000	0.000000
27	1821	0	0	0.000000	0.000000	0.000000	0.000000
27	1822	0	0	0.000000	0.000000	0.000000	0.000000
27	1823	0	0	0.000000	0.000000	0.000000	0.000000
27	1824	0	0	0.000000	0.000000	0.000000	0.000000
27	1825	0	0	0.000000	0.000000	0.000000	0.000000
27	1826	0	0	0.000000	0.000000	0.000000	0.000000
27	1827	0	0	0.000000	0.000000	0.000000	0.000000
27	1828	0	0	0.000000	0.000000	0.000000	0.000000
27	1829	0	0	0.000000	0.000000	0.000000	0.000000
27	1830	0	0	0.000000	0.000000	0.000000	0.000000
27	1831	0	0	0.000000	0.000000	0.000000	0.000000
27	1832	0	0	0.000000	0.000000	0.000000	0.000000
27	1833	0	0	0.000000	0.000000	0.000000	0.000000
27	1834	0	0	0.000000	0.000000	0.000000	0.000000
27	1835	0	0	0.000000	0.000000	0.000000	0.000000
27	1836	0	0	0.000000	0.000000	0.000000	0.000000
27	1837	0	0	0.000000	0.000000	0.000000	0.000000
27	1838	0	0	0.000000	0.000000	0.000000	0.000000
27	1839	0	0	0.000000	0.000000	0.000000	0.000000
27	1840	0	0	0.000000	0.000000	0.000000	0.000000
27	1841	0	0	0.000000	0.000000	0.000000	0.000000
27	1842	0	0	0.000000	0.000000	0.000000	0.000000
27	1843	0	0	0.000000	0.000000	0.000000	0.000000
27	1844	0	0	0.000000	0.000000	0.000000	0.000000
27	1845	0	0	0.000000	0.000000	0.000000	0.000000
27	1846	0	0	0.000000	0.000000	0.000000	0.000000
27	1847	0	0	0.000000	0.000000	0.000000	0.000000
27	1848	0	0	0.000000	0.000000	0.000000	0.000000
27	1849	0	0	0.000000	0.000000	0.000000	0.000000
27	1850	0	0	0.000000	0.000000	0.000000	0.000000
27	1851	0	0	0.000000	0.000000	0.000000	0.000000
27	1852	0	0	0.000000	0.000000	0.000000	0.000000
27	1853	0	0	0.000000	0.000000	0.000000	0.000000
27	1854	0	0	0.000000	0.000000	0.000000	0.000000
27	1855	0	0	0.000000	0.000000	0.000000	0.000000
27	1856	0	0	0.000000	0.000000	0.000000	0.000000
27	1857	0	0	0.000000	0.000000	0.000000	0.000000
27	1858	0	0	0.000000	0.000000	0.000000	0.000000
27	1859	0	0	0.000000	0.000000	0.000000	0.000000
27	1860	0	0	0.000000	0.000000	0.000000	0.000000
27	1861	0	0	0.000000	0.000000	0.000000	0.000000
27	1862	0	0	0.000000	0.000000	0.000000	0.000000
27	1863	0	0	0.000000	0.000000	0.000000	0.000000
27	1864	0	0	0.000000	0.000000	0.000000	0.000000
27	1865	0	0	0.000000	0.000000	0.000000	0.000000
27	1866	0	0	0.000000	0.000000	0.000000	0.000000
27	1867	0	0	0.000000	0.000000	0.000000	0.000000
27	1868	0	0	0.000000	0.000000	0.000000	0.000000
27	1869	0	0	0.000000	0.000000	0.000000	0.000000
27	1870	0	0	0.000000	0.000000	0.000000	0.000000
27	1871	0	0	0.000000	0.000000	0.000000	0.000000
27	1872	0	0	0.000000	0.000000	0.000000	0.000000
27	1873	0	0	0.000000	0.000000	0.000000	0.000000
27	1874	0	0	0.000000	0.000000	0.000000	0.000000
27	1875	0	0	0.000000	0.000000	0.000000	0.000000
27	1876	0	0	0.000000	0.000000	0.000000	0.000000
27	1877	0	0	0.000000	0.000000	0.000000	0.000000
27	1878	0	0	0.000000	0.000000	0.000000	0.000000
27	1879	0	0	0.000000	0.000000	0.000000	0.000000
27	1880	0	0	0.000000	0.000000	0.000000	0.000000
27	1881	0	0	0.000000	0.000000	0.000000	0.000000
27	1882	0	0	0.000000	0.000000	0.000000	0.000000
27	1883	0	0	0.000000	0.000000	0.000000	0.000000
27	1884	0	0	0.000000	0.000000	0.000000	0.000000
27	1885	0	0	0.000000	0.000000	0.000000	0.000000
27	1886	0	0	0.000000	0.000000	0.000000	0.000000
27	1887	0	0	0.000000	0.000000	0.000000	0.000000
27	1888	0	0	0.000000	0.000000	0.000000	0.000000
27	1889	0	0	0.000000	0.000000	0.000000	0.000000
27	1890	0	0	0.000000	0.000000	0.000000	0.000000
27	1891	0	0	0.000000	0.000000	0.000000	0.000000
27	1892	0	0	0.000000	0.000000	0.000000	0.000000
27	1893	0	0	0.000000	0.000000	0.000000	0.000000
27	1894	0	0	0.000000	0.000000	0.000000	0.000000
27	1895	0	0	0.000000	0.000000	0.000000	0.000000
27	1896	0	0	0.000000	0.000000	0.000000	0.000000
27	1897	0	0	0.000000	0.000000	0.000000	0.000000
27	1898	0	0	0.000000	0.000000	0.000000	0.000000
27	1899	0	0	0.000000	0.000000	0.000000	0.000000
27	1900	0	0	0.000000	0.000000	0.000000	0.000000
27	1901	0	0	0.000000	0.000000	0.000000	0.000000
27	1902	0	0	0.000000	0.000000	0.000000	0.000000
27	1903	0	0	0.000000	0.000000	0.000000	0.000000
27	1904	0	0	0.000000	0.000000	0.000000	0.000000
27	1905	0	0	0.000000	0.000000	0.000000	0.000000
27	1906	0	0	0.000000	0.000000	0.000000	0.000000
27	1907	0	0	0.000000	0.000000	0.000000	0.000000
27	1908	0	0	0.000000	0.000000	0.000000	0.000000
27	1909	0	0	0.000000	0.000000	0.000000	0.000000
27	1910	0	0	0.000000	0.000000	0.000000	0.000000
27	1911	0	0	0.000000	0.000000	0.000000	0.000000
27	1912	0	0	0.000000	0.000000	0.000000	0.000000
27	1913	0	0	0.000000	0.000000	0.000000	0.000000
27	1914	0	0	0.000000	0.000000	0.000000	0.000000
27	1915	0	0	0.000000	0.000000	0.000000	0.000000
27	1916	0	0	0.000000	0.000000	0.000000	0.000000
27	1917	0	0	0.000000	0.000000	0.000000	0.000000
27	1918	0	0	0.000000	0.000000	0.000000	0.000000
27	1919	0	0	0.000000	0.000000	0.000000	0.000000
27	1920	0	0	0.000000	0.000000	0.000000	0.000000
27	1923	0	0	0.000000	0.000000	0.000000	0.000000
27	1924	0	0	0.000000	0.000000	0.000000	0.000000
27	1925	0	0	0.000000	0.000000	0.000000	0.000000
27	1926	0	0	0.000000	0.000000	0.000000	0.000000
27	1927	0	0	0.000000	0.000000	0.000000	0.000000
27	1928	0	0	0.000000	0.000000	0.000000	0.000000
27	1929	0	0	0.000000	0.000000	0.000000	0.000000
27	1930	0	0	0.000000	0.000000	0.000000	0.000000
27	1931	0	0	0.000000	0.000000	0.000000	0.000000
27	1932	0	0	0.000000	0.000000	0.000000	0.000000
27	1933	0	0	0.000000	0.000000	0.000000	0.000000
27	1934	0	0	0.000000	0.000000	0.000000	0.000000
27	1935	0	0	0.000000	0.000000	0.000000	0.000000
27	1936	0	0	0.000000	0.000000	0.000000	0.000000
27	1937	0	0	0.000000	0.000000	0.000000	0.000000
27	1938	0	0	0.000000	0.000000	0.000000	0.000000
27	1939	0	0	0.000000	0.000000	0.000000	0.000000
27	1940	0	0	0.000000	0.000000	0.000000	0.000000
27	1941	0	0	0.000000	0.000000	0.000000	0.000000
27	1942	0	0	0.000000	0.000000	0.000000	0.000000
27	1943	0	0	0.000000	0.000000	0.000000	0.000000
27	1944	0	0	0.000000	0.000000	0.000000	0.000000
27	1945	0	0	0.000000	0.000000	0.000000	0.000000
27	1946	0	0	0.000000	0.000000	0.000000	0.000000
27	1947	0	0	0.000000	0.000000	0.000000	0.000000
27	1948	0	0	0.000000	0.000000	0.000000	0.000000
27	1949	0	0	0.000000	0.000000	0.000000	0.000000
27	1950	0	0	0.000000	0.000000	0.000000	0.000000
27	1951	0	0	0.000000	0.000000	0.000000	0.000000
27	1952	0	0	0.000000	0.000000	0.000000	0.000000
27	1953	0	0	0.000000	0.000000	0.000000	0.000000
27	1954	0	0	0.000000	0.000000	0.000000	0.000000
27	1955	0	0	0.000000	0.000000	0.000000	0.000000
27	1956	0	0	0.000000	0.000000	0.000000	0.000000
27	1957	0	0	0.000000	0.000000	0.000000	0.000000
27	1958	0	0	0.000000	0.000000	0.000000	0.000000
27	1959	0	0	0.000000	0.000000	0.000000	0.000000
27	1960	0	0	0.000000	0.000000	0.000000	0.000000
27	1961	0	0	0.000000	0.000000	0.000000	0.000000
27	1962	0	0	0.000000	0.000000	0.000000	0.000000
27	1963	0	0	0.000000	0.000000	0.000000	0.000000
27	1964	0	0	0.000000	0.000000	0.000000	0.000000
27	1965	0	0	0.000000	0.000000	0.000000	0.000000
27	1966	0	0	0.000000	0.000000	0.000000	0.000000
27	1967	0	0	0.000000	0.000000	0.000000	0.000000
27	1968	0	0	0.000000	0.000000	0.000000	0.000000
27	1969	0	0	0.000000	0.000000	0.000000	0.000000
27	1970	0	0	0.000000	0.000000	0.000000	0.000000
27	1971	0	0	0.000000	0.000000	0.000000	0.000000
27	1972	0	0	0.000000	0.000000	0.000000	0.000000
27	1973	0	0	0.000000	0.000000	0.000000	0.000000
27	1974	0	0	0.000000	0.000000	0.000000	0.000000
27	1975	0	0	0.000000	0.000000	0.000000	0.000000
27	1976	0	0	0.000000	0.000000	0.000000	0.000000
27	1977	0	0	0.000000	0.000000	0.000000	0.000000
27	1978	0	0	0.000000	0.000000	0.000000	0.000000
27	1979	0	0	0.000000	0.000000	0.000000	0.000000
27	1980	0	0	0.000000	0.000000	0.000000	0.000000
27	1981	0	0	0.000000	0.000000	0.000000	0.000000
27	1982	0	0	0.000000	0.000000	0.000000	0.000000
27	1983	0	0	0.000000	0.000000	0.000000	0.000000
27	1984	0	0	0.000000	0.000000	0.000000	0.000000
27	1985	0	0	0.000000	0.000000	0.000000	0.000000
27	1986	0	0	0.000000	0.000000	0.000000	0.000000
27	1987	0	0	0.000000	0.000000	0.000000	0.000000
27	1988	0	0	0.000000	0.000000	0.000000	0.000000
27	1989	0	0	0.000000	0.000000	0.000000	0.000000
27	1990	0	0	0.000000	0.000000	0.000000	0.000000
27	1991	0	0	0.000000	0.000000	0.000000	0.000000
27	1992	0	0	0.000000	0.000000	0.000000	0.000000
27	1993	0	0	0.000000	0.000000	0.000000	0.000000
27	1994	0	0	0.000000	0.000000	0.000000	0.000000
27	1995	0	0	0.000000	0.000000	0.000000	0.000000
27	1996	0	0	0.000000	0.000000	0.000000	0.000000
27	1997	0	0	0.000000	0.000000	0.000000	0.000000
27	1998	0	0	0.000000	0.000000	0.000000	0.000000
27	1999	0	0	0.000000	0.000000	0.000000	0.000000
27	2000	0	0	0.000000	0.000000	0.000000	0.000000
27	2001	0	0	0.000000	0.000000	0.000000	0.000000
27	2002	0	0	0.000000	0.000000	0.000000	0.000000
27	2003	0	0	0.000000	0.000000	0.000000	0.000000
27	2004	0	0	0.000000	0.000000	0.000000	0.000000
27	2005	0	0	0.000000	0.000000	0.000000	0.000000
27	2006	0	0	0.000000	0.000000	0.000000	0.000000
27	2007	0	0	0.000000	0.000000	0.000000	0.000000
27	2008	0	0	0.000000	0.000000	0.000000	0.000000
27	2232	0	0	0.000000	0.000000	0.000000	0.000000
27	2009	0	0	0.000000	0.000000	0.000000	0.000000
27	2010	0	0	0.000000	0.000000	0.000000	0.000000
27	2011	0	0	0.000000	0.000000	0.000000	0.000000
27	2012	0	0	0.000000	0.000000	0.000000	0.000000
27	2013	0	0	0.000000	0.000000	0.000000	0.000000
27	2014	0	0	0.000000	0.000000	0.000000	0.000000
27	2015	0	0	0.000000	0.000000	0.000000	0.000000
27	2016	0	0	0.000000	0.000000	0.000000	0.000000
27	2017	0	0	0.000000	0.000000	0.000000	0.000000
27	2018	0	0	0.000000	0.000000	0.000000	0.000000
27	2019	0	0	0.000000	0.000000	0.000000	0.000000
27	2020	0	0	0.000000	0.000000	0.000000	0.000000
27	2021	0	0	0.000000	0.000000	0.000000	0.000000
27	2022	0	0	0.000000	0.000000	0.000000	0.000000
27	2023	0	0	0.000000	0.000000	0.000000	0.000000
27	2024	0	0	0.000000	0.000000	0.000000	0.000000
27	2025	0	0	0.000000	0.000000	0.000000	0.000000
27	2026	0	0	0.000000	0.000000	0.000000	0.000000
27	2027	0	0	0.000000	0.000000	0.000000	0.000000
27	2028	0	0	0.000000	0.000000	0.000000	0.000000
27	2029	0	0	0.000000	0.000000	0.000000	0.000000
27	2030	0	0	0.000000	0.000000	0.000000	0.000000
27	2031	0	0	0.000000	0.000000	0.000000	0.000000
27	2032	0	0	0.000000	0.000000	0.000000	0.000000
27	2033	0	0	0.000000	0.000000	0.000000	0.000000
27	2034	0	0	0.000000	0.000000	0.000000	0.000000
27	2035	0	0	0.000000	0.000000	0.000000	0.000000
27	2036	0	0	0.000000	0.000000	0.000000	0.000000
27	2037	0	0	0.000000	0.000000	0.000000	0.000000
27	2038	0	0	0.000000	0.000000	0.000000	0.000000
27	2039	0	0	0.000000	0.000000	0.000000	0.000000
27	2040	0	0	0.000000	0.000000	0.000000	0.000000
27	2041	0	0	0.000000	0.000000	0.000000	0.000000
27	2042	0	0	0.000000	0.000000	0.000000	0.000000
27	2043	0	0	0.000000	0.000000	0.000000	0.000000
27	2044	0	0	0.000000	0.000000	0.000000	0.000000
27	2045	0	0	0.000000	0.000000	0.000000	0.000000
27	2046	0	0	0.000000	0.000000	0.000000	0.000000
27	2047	0	0	0.000000	0.000000	0.000000	0.000000
27	2048	0	0	0.000000	0.000000	0.000000	0.000000
27	2049	0	0	0.000000	0.000000	0.000000	0.000000
27	2050	0	0	0.000000	0.000000	0.000000	0.000000
27	2051	0	0	0.000000	0.000000	0.000000	0.000000
27	2052	0	0	0.000000	0.000000	0.000000	0.000000
27	2053	0	0	0.000000	0.000000	0.000000	0.000000
27	2054	0	0	0.000000	0.000000	0.000000	0.000000
27	2055	0	0	0.000000	0.000000	0.000000	0.000000
27	2056	0	0	0.000000	0.000000	0.000000	0.000000
27	2057	0	0	0.000000	0.000000	0.000000	0.000000
27	2058	0	0	0.000000	0.000000	0.000000	0.000000
27	2059	0	0	0.000000	0.000000	0.000000	0.000000
27	2060	0	0	0.000000	0.000000	0.000000	0.000000
27	2061	0	0	0.000000	0.000000	0.000000	0.000000
27	2062	0	0	0.000000	0.000000	0.000000	0.000000
27	2063	0	0	0.000000	0.000000	0.000000	0.000000
27	2064	0	0	0.000000	0.000000	0.000000	0.000000
27	2065	0	0	0.000000	0.000000	0.000000	0.000000
27	2066	0	0	0.000000	0.000000	0.000000	0.000000
27	2067	0	0	0.000000	0.000000	0.000000	0.000000
27	2068	0	0	0.000000	0.000000	0.000000	0.000000
27	2069	0	0	0.000000	0.000000	0.000000	0.000000
27	2070	0	0	0.000000	0.000000	0.000000	0.000000
27	2071	0	0	0.000000	0.000000	0.000000	0.000000
27	2072	0	0	0.000000	0.000000	0.000000	0.000000
27	2073	0	0	0.000000	0.000000	0.000000	0.000000
27	2074	0	0	0.000000	0.000000	0.000000	0.000000
27	2075	0	0	0.000000	0.000000	0.000000	0.000000
27	2076	0	0	0.000000	0.000000	0.000000	0.000000
27	2077	0	0	0.000000	0.000000	0.000000	0.000000
27	2078	0	0	0.000000	0.000000	0.000000	0.000000
27	2079	0	0	0.000000	0.000000	0.000000	0.000000
27	2080	0	0	0.000000	0.000000	0.000000	0.000000
27	2081	0	0	0.000000	0.000000	0.000000	0.000000
27	2082	0	0	0.000000	0.000000	0.000000	0.000000
27	2083	0	0	0.000000	0.000000	0.000000	0.000000
27	2084	0	0	0.000000	0.000000	0.000000	0.000000
27	2085	0	0	0.000000	0.000000	0.000000	0.000000
27	2086	0	0	0.000000	0.000000	0.000000	0.000000
27	2087	0	0	0.000000	0.000000	0.000000	0.000000
27	2088	0	0	0.000000	0.000000	0.000000	0.000000
27	2089	0	0	0.000000	0.000000	0.000000	0.000000
27	2090	0	0	0.000000	0.000000	0.000000	0.000000
27	2091	0	0	0.000000	0.000000	0.000000	0.000000
27	2092	0	0	0.000000	0.000000	0.000000	0.000000
27	2093	0	0	0.000000	0.000000	0.000000	0.000000
27	2094	0	0	0.000000	0.000000	0.000000	0.000000
27	2095	0	0	0.000000	0.000000	0.000000	0.000000
27	2096	0	0	0.000000	0.000000	0.000000	0.000000
27	2097	0	0	0.000000	0.000000	0.000000	0.000000
27	2098	0	0	0.000000	0.000000	0.000000	0.000000
27	2099	0	0	0.000000	0.000000	0.000000	0.000000
27	2100	0	0	0.000000	0.000000	0.000000	0.000000
27	2101	0	0	0.000000	0.000000	0.000000	0.000000
27	2102	0	0	0.000000	0.000000	0.000000	0.000000
27	2103	0	0	0.000000	0.000000	0.000000	0.000000
27	2104	0	0	0.000000	0.000000	0.000000	0.000000
27	2105	0	0	0.000000	0.000000	0.000000	0.000000
27	2106	0	0	0.000000	0.000000	0.000000	0.000000
27	2107	0	0	0.000000	0.000000	0.000000	0.000000
27	2108	0	0	0.000000	0.000000	0.000000	0.000000
27	2109	0	0	0.000000	0.000000	0.000000	0.000000
27	2110	0	0	0.000000	0.000000	0.000000	0.000000
27	2111	0	0	0.000000	0.000000	0.000000	0.000000
27	2112	0	0	0.000000	0.000000	0.000000	0.000000
27	2113	0	0	0.000000	0.000000	0.000000	0.000000
27	2114	0	0	0.000000	0.000000	0.000000	0.000000
27	2115	0	0	0.000000	0.000000	0.000000	0.000000
27	2116	0	0	0.000000	0.000000	0.000000	0.000000
27	2117	0	0	0.000000	0.000000	0.000000	0.000000
27	2118	0	0	0.000000	0.000000	0.000000	0.000000
27	2119	0	0	0.000000	0.000000	0.000000	0.000000
27	2120	0	0	0.000000	0.000000	0.000000	0.000000
27	2121	0	0	0.000000	0.000000	0.000000	0.000000
27	2122	0	0	0.000000	0.000000	0.000000	0.000000
27	2123	0	0	0.000000	0.000000	0.000000	0.000000
27	2124	0	0	0.000000	0.000000	0.000000	0.000000
27	2125	0	0	0.000000	0.000000	0.000000	0.000000
27	2126	0	0	0.000000	0.000000	0.000000	0.000000
27	2127	0	0	0.000000	0.000000	0.000000	0.000000
27	2128	0	0	0.000000	0.000000	0.000000	0.000000
27	2129	0	0	0.000000	0.000000	0.000000	0.000000
27	2130	0	0	0.000000	0.000000	0.000000	0.000000
27	2131	0	0	0.000000	0.000000	0.000000	0.000000
27	2132	0	0	0.000000	0.000000	0.000000	0.000000
27	2133	0	0	0.000000	0.000000	0.000000	0.000000
27	2134	0	0	0.000000	0.000000	0.000000	0.000000
27	2135	0	0	0.000000	0.000000	0.000000	0.000000
27	2136	0	0	0.000000	0.000000	0.000000	0.000000
27	2137	0	0	0.000000	0.000000	0.000000	0.000000
27	2138	0	0	0.000000	0.000000	0.000000	0.000000
27	2139	0	0	0.000000	0.000000	0.000000	0.000000
27	2140	0	0	0.000000	0.000000	0.000000	0.000000
27	2141	0	0	0.000000	0.000000	0.000000	0.000000
27	2142	0	0	0.000000	0.000000	0.000000	0.000000
27	2145	0	0	0.000000	0.000000	0.000000	0.000000
27	2146	0	0	0.000000	0.000000	0.000000	0.000000
27	2147	0	0	0.000000	0.000000	0.000000	0.000000
27	2148	0	0	0.000000	0.000000	0.000000	0.000000
27	2149	0	0	0.000000	0.000000	0.000000	0.000000
27	2150	0	0	0.000000	0.000000	0.000000	0.000000
27	2151	0	0	0.000000	0.000000	0.000000	0.000000
27	2152	0	0	0.000000	0.000000	0.000000	0.000000
27	2153	0	0	0.000000	0.000000	0.000000	0.000000
27	2154	0	0	0.000000	0.000000	0.000000	0.000000
27	2155	0	0	0.000000	0.000000	0.000000	0.000000
27	2156	0	0	0.000000	0.000000	0.000000	0.000000
27	2157	0	0	0.000000	0.000000	0.000000	0.000000
27	2158	0	0	0.000000	0.000000	0.000000	0.000000
27	2159	0	0	0.000000	0.000000	0.000000	0.000000
27	2160	0	0	0.000000	0.000000	0.000000	0.000000
27	2161	0	0	0.000000	0.000000	0.000000	0.000000
27	2162	0	0	0.000000	0.000000	0.000000	0.000000
27	2163	0	0	0.000000	0.000000	0.000000	0.000000
27	2164	0	0	0.000000	0.000000	0.000000	0.000000
27	2165	0	0	0.000000	0.000000	0.000000	0.000000
27	2166	0	0	0.000000	0.000000	0.000000	0.000000
27	2167	0	0	0.000000	0.000000	0.000000	0.000000
27	2168	0	0	0.000000	0.000000	0.000000	0.000000
27	2169	0	0	0.000000	0.000000	0.000000	0.000000
27	2170	0	0	0.000000	0.000000	0.000000	0.000000
27	2171	0	0	0.000000	0.000000	0.000000	0.000000
27	2172	0	0	0.000000	0.000000	0.000000	0.000000
27	2173	0	0	0.000000	0.000000	0.000000	0.000000
27	2174	0	0	0.000000	0.000000	0.000000	0.000000
27	2175	0	0	0.000000	0.000000	0.000000	0.000000
27	2176	0	0	0.000000	0.000000	0.000000	0.000000
27	2177	0	0	0.000000	0.000000	0.000000	0.000000
27	2178	0	0	0.000000	0.000000	0.000000	0.000000
27	2179	0	0	0.000000	0.000000	0.000000	0.000000
27	2180	0	0	0.000000	0.000000	0.000000	0.000000
27	2181	0	0	0.000000	0.000000	0.000000	0.000000
27	2182	0	0	0.000000	0.000000	0.000000	0.000000
27	2183	0	0	0.000000	0.000000	0.000000	0.000000
27	2184	0	0	0.000000	0.000000	0.000000	0.000000
27	2185	0	0	0.000000	0.000000	0.000000	0.000000
27	2186	0	0	0.000000	0.000000	0.000000	0.000000
27	2187	0	0	0.000000	0.000000	0.000000	0.000000
27	2188	0	0	0.000000	0.000000	0.000000	0.000000
27	2189	0	0	0.000000	0.000000	0.000000	0.000000
27	2190	0	0	0.000000	0.000000	0.000000	0.000000
27	2191	0	0	0.000000	0.000000	0.000000	0.000000
27	2192	0	0	0.000000	0.000000	0.000000	0.000000
27	2193	0	0	0.000000	0.000000	0.000000	0.000000
27	2194	0	0	0.000000	0.000000	0.000000	0.000000
27	2195	0	0	0.000000	0.000000	0.000000	0.000000
27	2196	0	0	0.000000	0.000000	0.000000	0.000000
27	2197	0	0	0.000000	0.000000	0.000000	0.000000
27	2198	0	0	0.000000	0.000000	0.000000	0.000000
27	2199	0	0	0.000000	0.000000	0.000000	0.000000
27	2200	0	0	0.000000	0.000000	0.000000	0.000000
27	2201	0	0	0.000000	0.000000	0.000000	0.000000
27	2202	0	0	0.000000	0.000000	0.000000	0.000000
27	2203	0	0	0.000000	0.000000	0.000000	0.000000
27	2204	0	0	0.000000	0.000000	0.000000	0.000000
27	2205	0	0	0.000000	0.000000	0.000000	0.000000
27	2206	0	0	0.000000	0.000000	0.000000	0.000000
27	2207	0	0	0.000000	0.000000	0.000000	0.000000
27	2208	0	0	0.000000	0.000000	0.000000	0.000000
27	2209	0	0	0.000000	0.000000	0.000000	0.000000
27	2210	0	0	0.000000	0.000000	0.000000	0.000000
27	2211	0	0	0.000000	0.000000	0.000000	0.000000
27	2212	0	0	0.000000	0.000000	0.000000	0.000000
27	2213	0	0	0.000000	0.000000	0.000000	0.000000
27	2214	0	0	0.000000	0.000000	0.000000	0.000000
27	2215	0	0	0.000000	0.000000	0.000000	0.000000
27	2216	0	0	0.000000	0.000000	0.000000	0.000000
27	2217	0	0	0.000000	0.000000	0.000000	0.000000
27	2218	0	0	0.000000	0.000000	0.000000	0.000000
27	2219	0	0	0.000000	0.000000	0.000000	0.000000
27	2220	0	0	0.000000	0.000000	0.000000	0.000000
27	2221	0	0	0.000000	0.000000	0.000000	0.000000
27	2222	0	0	0.000000	0.000000	0.000000	0.000000
27	2223	0	0	0.000000	0.000000	0.000000	0.000000
27	2224	0	0	0.000000	0.000000	0.000000	0.000000
27	2225	0	0	0.000000	0.000000	0.000000	0.000000
27	2226	0	0	0.000000	0.000000	0.000000	0.000000
27	2227	0	0	0.000000	0.000000	0.000000	0.000000
27	2228	0	0	0.000000	0.000000	0.000000	0.000000
27	2229	0	0	0.000000	0.000000	0.000000	0.000000
27	2230	0	0	0.000000	0.000000	0.000000	0.000000
27	2231	0	0	0.000000	0.000000	0.000000	0.000000
27	2233	0	0	0.000000	0.000000	0.000000	0.000000
27	2234	0	0	0.000000	0.000000	0.000000	0.000000
27	2235	0	0	0.000000	0.000000	0.000000	0.000000
27	2236	0	0	0.000000	0.000000	0.000000	0.000000
27	2237	0	0	0.000000	0.000000	0.000000	0.000000
27	2238	0	0	0.000000	0.000000	0.000000	0.000000
27	2239	0	0	0.000000	0.000000	0.000000	0.000000
27	2240	0	0	0.000000	0.000000	0.000000	0.000000
27	2241	0	0	0.000000	0.000000	0.000000	0.000000
27	2242	0	0	0.000000	0.000000	0.000000	0.000000
27	2243	0	0	0.000000	0.000000	0.000000	0.000000
27	2244	0	0	0.000000	0.000000	0.000000	0.000000
27	2245	0	0	0.000000	0.000000	0.000000	0.000000
27	2246	0	0	0.000000	0.000000	0.000000	0.000000
27	2247	0	0	0.000000	0.000000	0.000000	0.000000
27	2248	0	0	0.000000	0.000000	0.000000	0.000000
27	2249	0	0	0.000000	0.000000	0.000000	0.000000
27	2250	0	0	0.000000	0.000000	0.000000	0.000000
27	2251	0	0	0.000000	0.000000	0.000000	0.000000
27	2252	0	0	0.000000	0.000000	0.000000	0.000000
27	2253	0	0	0.000000	0.000000	0.000000	0.000000
27	2254	0	0	0.000000	0.000000	0.000000	0.000000
27	2255	0	0	0.000000	0.000000	0.000000	0.000000
27	2256	0	0	0.000000	0.000000	0.000000	0.000000
27	2257	0	0	0.000000	0.000000	0.000000	0.000000
27	2258	0	0	0.000000	0.000000	0.000000	0.000000
27	2259	0	0	0.000000	0.000000	0.000000	0.000000
27	2260	0	0	0.000000	0.000000	0.000000	0.000000
27	2261	0	0	0.000000	0.000000	0.000000	0.000000
27	2262	0	0	0.000000	0.000000	0.000000	0.000000
27	2263	0	0	0.000000	0.000000	0.000000	0.000000
27	2264	0	0	0.000000	0.000000	0.000000	0.000000
27	2265	0	0	0.000000	0.000000	0.000000	0.000000
27	2266	0	0	0.000000	0.000000	0.000000	0.000000
27	2267	0	0	0.000000	0.000000	0.000000	0.000000
27	2268	0	0	0.000000	0.000000	0.000000	0.000000
27	2269	0	0	0.000000	0.000000	0.000000	0.000000
27	2270	0	0	0.000000	0.000000	0.000000	0.000000
27	2271	0	0	0.000000	0.000000	0.000000	0.000000
27	2272	0	0	0.000000	0.000000	0.000000	0.000000
27	2273	0	0	0.000000	0.000000	0.000000	0.000000
27	2274	0	0	0.000000	0.000000	0.000000	0.000000
27	2275	0	0	0.000000	0.000000	0.000000	0.000000
27	2276	0	0	0.000000	0.000000	0.000000	0.000000
27	2278	0	0	0.000000	0.000000	0.000000	0.000000
27	2279	0	0	0.000000	0.000000	0.000000	0.000000
27	2280	0	0	0.000000	0.000000	0.000000	0.000000
27	2281	0	0	0.000000	0.000000	0.000000	0.000000
27	2282	0	0	0.000000	0.000000	0.000000	0.000000
27	2283	0	0	0.000000	0.000000	0.000000	0.000000
27	2284	0	0	0.000000	0.000000	0.000000	0.000000
27	2285	0	0	0.000000	0.000000	0.000000	0.000000
27	2286	0	0	0.000000	0.000000	0.000000	0.000000
27	2287	0	0	0.000000	0.000000	0.000000	0.000000
27	2288	0	0	0.000000	0.000000	0.000000	0.000000
27	2289	0	0	0.000000	0.000000	0.000000	0.000000
27	2290	0	0	0.000000	0.000000	0.000000	0.000000
27	2291	0	0	0.000000	0.000000	0.000000	0.000000
27	2292	0	0	0.000000	0.000000	0.000000	0.000000
27	2293	0	0	0.000000	0.000000	0.000000	0.000000
27	2294	0	0	0.000000	0.000000	0.000000	0.000000
27	2295	0	0	0.000000	0.000000	0.000000	0.000000
27	2296	0	0	0.000000	0.000000	0.000000	0.000000
27	2297	0	0	0.000000	0.000000	0.000000	0.000000
27	2298	0	0	0.000000	0.000000	0.000000	0.000000
27	2299	0	0	0.000000	0.000000	0.000000	0.000000
27	2300	0	0	0.000000	0.000000	0.000000	0.000000
27	2301	0	0	0.000000	0.000000	0.000000	0.000000
27	2302	0	0	0.000000	0.000000	0.000000	0.000000
27	2303	0	0	0.000000	0.000000	0.000000	0.000000
27	2304	0	0	0.000000	0.000000	0.000000	0.000000
27	2305	0	0	0.000000	0.000000	0.000000	0.000000
27	2306	0	0	0.000000	0.000000	0.000000	0.000000
27	2307	0	0	0.000000	0.000000	0.000000	0.000000
27	2308	0	0	0.000000	0.000000	0.000000	0.000000
27	2309	0	0	0.000000	0.000000	0.000000	0.000000
27	2310	0	0	0.000000	0.000000	0.000000	0.000000
27	2311	0	0	0.000000	0.000000	0.000000	0.000000
27	2312	0	0	0.000000	0.000000	0.000000	0.000000
27	2313	0	0	0.000000	0.000000	0.000000	0.000000
27	2314	0	0	0.000000	0.000000	0.000000	0.000000
27	2315	0	0	0.000000	0.000000	0.000000	0.000000
27	2316	0	0	0.000000	0.000000	0.000000	0.000000
27	2317	0	0	0.000000	0.000000	0.000000	0.000000
27	2318	0	0	0.000000	0.000000	0.000000	0.000000
27	2319	0	0	0.000000	0.000000	0.000000	0.000000
27	2320	0	0	0.000000	0.000000	0.000000	0.000000
27	2321	0	0	0.000000	0.000000	0.000000	0.000000
27	2322	0	0	0.000000	0.000000	0.000000	0.000000
27	2323	0	0	0.000000	0.000000	0.000000	0.000000
27	2324	0	0	0.000000	0.000000	0.000000	0.000000
27	2325	0	0	0.000000	0.000000	0.000000	0.000000
27	2326	0	0	0.000000	0.000000	0.000000	0.000000
27	2327	0	0	0.000000	0.000000	0.000000	0.000000
27	2328	0	0	0.000000	0.000000	0.000000	0.000000
27	2329	0	0	0.000000	0.000000	0.000000	0.000000
27	2330	0	0	0.000000	0.000000	0.000000	0.000000
27	2331	0	0	0.000000	0.000000	0.000000	0.000000
27	2332	0	0	0.000000	0.000000	0.000000	0.000000
27	2333	0	0	0.000000	0.000000	0.000000	0.000000
27	2334	0	0	0.000000	0.000000	0.000000	0.000000
27	2335	0	0	0.000000	0.000000	0.000000	0.000000
27	2336	0	0	0.000000	0.000000	0.000000	0.000000
27	2337	0	0	0.000000	0.000000	0.000000	0.000000
27	2338	0	0	0.000000	0.000000	0.000000	0.000000
27	2339	0	0	0.000000	0.000000	0.000000	0.000000
27	2340	0	0	0.000000	0.000000	0.000000	0.000000
27	2341	0	0	0.000000	0.000000	0.000000	0.000000
27	2342	0	0	0.000000	0.000000	0.000000	0.000000
27	2343	0	0	0.000000	0.000000	0.000000	0.000000
27	2344	0	0	0.000000	0.000000	0.000000	0.000000
27	2345	0	0	0.000000	0.000000	0.000000	0.000000
27	2346	0	0	0.000000	0.000000	0.000000	0.000000
27	2347	0	0	0.000000	0.000000	0.000000	0.000000
27	2348	0	0	0.000000	0.000000	0.000000	0.000000
27	2349	0	0	0.000000	0.000000	0.000000	0.000000
27	2350	0	0	0.000000	0.000000	0.000000	0.000000
27	2351	0	0	0.000000	0.000000	0.000000	0.000000
27	2352	0	0	0.000000	0.000000	0.000000	0.000000
27	2353	0	0	0.000000	0.000000	0.000000	0.000000
27	2354	0	0	0.000000	0.000000	0.000000	0.000000
27	2355	0	0	0.000000	0.000000	0.000000	0.000000
27	2356	0	0	0.000000	0.000000	0.000000	0.000000
27	2357	0	0	0.000000	0.000000	0.000000	0.000000
27	2358	0	0	0.000000	0.000000	0.000000	0.000000
27	2359	0	0	0.000000	0.000000	0.000000	0.000000
27	2360	0	0	0.000000	0.000000	0.000000	0.000000
27	2361	0	0	0.000000	0.000000	0.000000	0.000000
27	2362	0	0	0.000000	0.000000	0.000000	0.000000
27	2363	0	0	0.000000	0.000000	0.000000	0.000000
27	2364	0	0	0.000000	0.000000	0.000000	0.000000
27	2365	0	0	0.000000	0.000000	0.000000	0.000000
27	2366	0	0	0.000000	0.000000	0.000000	0.000000
27	2367	0	0	0.000000	0.000000	0.000000	0.000000
27	2368	0	0	0.000000	0.000000	0.000000	0.000000
27	2369	0	0	0.000000	0.000000	0.000000	0.000000
27	2370	0	0	0.000000	0.000000	0.000000	0.000000
27	2371	0	0	0.000000	0.000000	0.000000	0.000000
27	2372	0	0	0.000000	0.000000	0.000000	0.000000
27	2373	0	0	0.000000	0.000000	0.000000	0.000000
27	2374	0	0	0.000000	0.000000	0.000000	0.000000
27	2375	0	0	0.000000	0.000000	0.000000	0.000000
27	2376	0	0	0.000000	0.000000	0.000000	0.000000
27	2377	0	0	0.000000	0.000000	0.000000	0.000000
27	2378	0	0	0.000000	0.000000	0.000000	0.000000
27	2379	0	0	0.000000	0.000000	0.000000	0.000000
27	2380	0	0	0.000000	0.000000	0.000000	0.000000
27	2381	0	0	0.000000	0.000000	0.000000	0.000000
27	2382	0	0	0.000000	0.000000	0.000000	0.000000
27	2383	0	0	0.000000	0.000000	0.000000	0.000000
27	2384	0	0	0.000000	0.000000	0.000000	0.000000
27	2385	0	0	0.000000	0.000000	0.000000	0.000000
27	2386	0	0	0.000000	0.000000	0.000000	0.000000
27	2387	0	0	0.000000	0.000000	0.000000	0.000000
27	2388	0	0	0.000000	0.000000	0.000000	0.000000
27	2389	0	0	0.000000	0.000000	0.000000	0.000000
27	2390	0	0	0.000000	0.000000	0.000000	0.000000
27	2391	0	0	0.000000	0.000000	0.000000	0.000000
27	2392	0	0	0.000000	0.000000	0.000000	0.000000
27	2393	0	0	0.000000	0.000000	0.000000	0.000000
27	2394	0	0	0.000000	0.000000	0.000000	0.000000
27	2395	0	0	0.000000	0.000000	0.000000	0.000000
27	2396	0	0	0.000000	0.000000	0.000000	0.000000
27	2397	0	0	0.000000	0.000000	0.000000	0.000000
27	2398	0	0	0.000000	0.000000	0.000000	0.000000
27	2399	0	0	0.000000	0.000000	0.000000	0.000000
27	2400	0	0	0.000000	0.000000	0.000000	0.000000
27	2401	0	0	0.000000	0.000000	0.000000	0.000000
27	2402	0	0	0.000000	0.000000	0.000000	0.000000
27	2403	0	0	0.000000	0.000000	0.000000	0.000000
27	2404	0	0	0.000000	0.000000	0.000000	0.000000
27	2405	0	0	0.000000	0.000000	0.000000	0.000000
27	2406	0	0	0.000000	0.000000	0.000000	0.000000
27	2407	0	0	0.000000	0.000000	0.000000	0.000000
27	2408	0	0	0.000000	0.000000	0.000000	0.000000
27	2409	0	0	0.000000	0.000000	0.000000	0.000000
27	2410	0	0	0.000000	0.000000	0.000000	0.000000
27	2411	0	0	0.000000	0.000000	0.000000	0.000000
27	2412	0	0	0.000000	0.000000	0.000000	0.000000
27	2413	0	0	0.000000	0.000000	0.000000	0.000000
27	2414	0	0	0.000000	0.000000	0.000000	0.000000
27	2415	0	0	0.000000	0.000000	0.000000	0.000000
27	2416	0	0	0.000000	0.000000	0.000000	0.000000
27	2417	0	0	0.000000	0.000000	0.000000	0.000000
27	2418	0	0	0.000000	0.000000	0.000000	0.000000
27	2419	0	0	0.000000	0.000000	0.000000	0.000000
27	2420	0	0	0.000000	0.000000	0.000000	0.000000
27	2421	0	0	0.000000	0.000000	0.000000	0.000000
27	2422	0	0	0.000000	0.000000	0.000000	0.000000
27	2423	0	0	0.000000	0.000000	0.000000	0.000000
27	2424	0	0	0.000000	0.000000	0.000000	0.000000
27	2425	0	0	0.000000	0.000000	0.000000	0.000000
27	2426	0	0	0.000000	0.000000	0.000000	0.000000
27	2427	0	0	0.000000	0.000000	0.000000	0.000000
27	2428	0	0	0.000000	0.000000	0.000000	0.000000
27	2429	0	0	0.000000	0.000000	0.000000	0.000000
27	2430	0	0	0.000000	0.000000	0.000000	0.000000
27	2431	0	0	0.000000	0.000000	0.000000	0.000000
27	2432	0	0	0.000000	0.000000	0.000000	0.000000
27	2433	0	0	0.000000	0.000000	0.000000	0.000000
27	2434	0	0	0.000000	0.000000	0.000000	0.000000
27	2435	0	0	0.000000	0.000000	0.000000	0.000000
27	2436	0	0	0.000000	0.000000	0.000000	0.000000
27	2437	0	0	0.000000	0.000000	0.000000	0.000000
27	2438	0	0	0.000000	0.000000	0.000000	0.000000
27	2439	0	0	0.000000	0.000000	0.000000	0.000000
27	2440	0	0	0.000000	0.000000	0.000000	0.000000
27	2441	0	0	0.000000	0.000000	0.000000	0.000000
27	2442	0	0	0.000000	0.000000	0.000000	0.000000
27	2443	0	0	0.000000	0.000000	0.000000	0.000000
27	2444	0	0	0.000000	0.000000	0.000000	0.000000
27	2445	0	0	0.000000	0.000000	0.000000	0.000000
27	2446	0	0	0.000000	0.000000	0.000000	0.000000
27	2447	0	0	0.000000	0.000000	0.000000	0.000000
27	2448	0	0	0.000000	0.000000	0.000000	0.000000
27	2449	0	0	0.000000	0.000000	0.000000	0.000000
27	2450	0	0	0.000000	0.000000	0.000000	0.000000
27	2451	0	0	0.000000	0.000000	0.000000	0.000000
27	2452	0	0	0.000000	0.000000	0.000000	0.000000
27	2453	0	0	0.000000	0.000000	0.000000	0.000000
27	2454	0	0	0.000000	0.000000	0.000000	0.000000
27	2455	0	0	0.000000	0.000000	0.000000	0.000000
27	2456	0	0	0.000000	0.000000	0.000000	0.000000
27	2457	0	0	0.000000	0.000000	0.000000	0.000000
27	2458	0	0	0.000000	0.000000	0.000000	0.000000
27	2459	0	0	0.000000	0.000000	0.000000	0.000000
27	2460	0	0	0.000000	0.000000	0.000000	0.000000
27	2461	0	0	0.000000	0.000000	0.000000	0.000000
27	2462	0	0	0.000000	0.000000	0.000000	0.000000
27	2463	0	0	0.000000	0.000000	0.000000	0.000000
27	2464	0	0	0.000000	0.000000	0.000000	0.000000
27	2465	0	0	0.000000	0.000000	0.000000	0.000000
27	2466	0	0	0.000000	0.000000	0.000000	0.000000
27	2467	0	0	0.000000	0.000000	0.000000	0.000000
27	2468	0	0	0.000000	0.000000	0.000000	0.000000
27	2469	0	0	0.000000	0.000000	0.000000	0.000000
27	2470	0	0	0.000000	0.000000	0.000000	0.000000
27	2471	0	0	0.000000	0.000000	0.000000	0.000000
27	2472	0	0	0.000000	0.000000	0.000000	0.000000
27	2473	0	0	0.000000	0.000000	0.000000	0.000000
27	2474	0	0	0.000000	0.000000	0.000000	0.000000
27	2475	0	0	0.000000	0.000000	0.000000	0.000000
27	2476	0	0	0.000000	0.000000	0.000000	0.000000
27	2477	0	0	0.000000	0.000000	0.000000	0.000000
27	2478	0	0	0.000000	0.000000	0.000000	0.000000
27	2479	0	0	0.000000	0.000000	0.000000	0.000000
27	2480	0	0	0.000000	0.000000	0.000000	0.000000
27	2481	0	0	0.000000	0.000000	0.000000	0.000000
27	2482	0	0	0.000000	0.000000	0.000000	0.000000
27	2483	0	0	0.000000	0.000000	0.000000	0.000000
27	2484	0	0	0.000000	0.000000	0.000000	0.000000
27	2485	0	0	0.000000	0.000000	0.000000	0.000000
27	2486	0	0	0.000000	0.000000	0.000000	0.000000
27	2487	0	0	0.000000	0.000000	0.000000	0.000000
27	2488	0	0	0.000000	0.000000	0.000000	0.000000
27	2489	0	0	0.000000	0.000000	0.000000	0.000000
27	2490	0	0	0.000000	0.000000	0.000000	0.000000
27	2491	0	0	0.000000	0.000000	0.000000	0.000000
27	2492	0	0	0.000000	0.000000	0.000000	0.000000
27	2493	0	0	0.000000	0.000000	0.000000	0.000000
27	2494	0	0	0.000000	0.000000	0.000000	0.000000
27	2495	0	0	0.000000	0.000000	0.000000	0.000000
27	2496	0	0	0.000000	0.000000	0.000000	0.000000
27	2497	0	0	0.000000	0.000000	0.000000	0.000000
27	2498	0	0	0.000000	0.000000	0.000000	0.000000
27	2499	0	0	0.000000	0.000000	0.000000	0.000000
27	2500	0	0	0.000000	0.000000	0.000000	0.000000
27	2501	0	0	0.000000	0.000000	0.000000	0.000000
27	2502	0	0	0.000000	0.000000	0.000000	0.000000
27	2503	0	0	0.000000	0.000000	0.000000	0.000000
27	2504	0	0	0.000000	0.000000	0.000000	0.000000
27	2505	0	0	0.000000	0.000000	0.000000	0.000000
27	2506	0	0	0.000000	0.000000	0.000000	0.000000
27	2507	0	0	0.000000	0.000000	0.000000	0.000000
27	2508	0	0	0.000000	0.000000	0.000000	0.000000
27	2509	0	0	0.000000	0.000000	0.000000	0.000000
27	2510	0	0	0.000000	0.000000	0.000000	0.000000
27	2511	0	0	0.000000	0.000000	0.000000	0.000000
27	2512	0	0	0.000000	0.000000	0.000000	0.000000
27	2513	0	0	0.000000	0.000000	0.000000	0.000000
27	2514	0	0	0.000000	0.000000	0.000000	0.000000
27	2515	0	0	0.000000	0.000000	0.000000	0.000000
27	2516	0	0	0.000000	0.000000	0.000000	0.000000
27	2517	0	0	0.000000	0.000000	0.000000	0.000000
27	2518	0	0	0.000000	0.000000	0.000000	0.000000
27	2519	0	0	0.000000	0.000000	0.000000	0.000000
27	2520	0	0	0.000000	0.000000	0.000000	0.000000
27	2521	0	0	0.000000	0.000000	0.000000	0.000000
27	2522	0	0	0.000000	0.000000	0.000000	0.000000
27	2523	0	0	0.000000	0.000000	0.000000	0.000000
27	2524	0	0	0.000000	0.000000	0.000000	0.000000
27	2525	0	0	0.000000	0.000000	0.000000	0.000000
27	2526	0	0	0.000000	0.000000	0.000000	0.000000
27	2527	0	0	0.000000	0.000000	0.000000	0.000000
27	2528	0	0	0.000000	0.000000	0.000000	0.000000
27	2529	0	0	0.000000	0.000000	0.000000	0.000000
27	2530	0	0	0.000000	0.000000	0.000000	0.000000
27	2531	0	0	0.000000	0.000000	0.000000	0.000000
27	2532	0	0	0.000000	0.000000	0.000000	0.000000
27	2533	0	0	0.000000	0.000000	0.000000	0.000000
27	2534	0	0	0.000000	0.000000	0.000000	0.000000
27	2535	0	0	0.000000	0.000000	0.000000	0.000000
27	2536	0	0	0.000000	0.000000	0.000000	0.000000
27	2537	0	0	0.000000	0.000000	0.000000	0.000000
27	2538	0	0	0.000000	0.000000	0.000000	0.000000
27	2539	0	0	0.000000	0.000000	0.000000	0.000000
27	2540	0	0	0.000000	0.000000	0.000000	0.000000
27	2541	0	0	0.000000	0.000000	0.000000	0.000000
27	2542	0	0	0.000000	0.000000	0.000000	0.000000
27	2543	0	0	0.000000	0.000000	0.000000	0.000000
27	2544	0	0	0.000000	0.000000	0.000000	0.000000
27	2545	0	0	0.000000	0.000000	0.000000	0.000000
27	2546	0	0	0.000000	0.000000	0.000000	0.000000
27	2547	0	0	0.000000	0.000000	0.000000	0.000000
27	2548	0	0	0.000000	0.000000	0.000000	0.000000
27	2549	0	0	0.000000	0.000000	0.000000	0.000000
27	2550	0	0	0.000000	0.000000	0.000000	0.000000
27	2551	0	0	0.000000	0.000000	0.000000	0.000000
27	2552	0	0	0.000000	0.000000	0.000000	0.000000
27	2553	0	0	0.000000	0.000000	0.000000	0.000000
27	2554	0	0	0.000000	0.000000	0.000000	0.000000
27	2555	0	0	0.000000	0.000000	0.000000	0.000000
27	2556	0	0	0.000000	0.000000	0.000000	0.000000
27	2557	0	0	0.000000	0.000000	0.000000	0.000000
27	2558	0	0	0.000000	0.000000	0.000000	0.000000
27	2559	0	0	0.000000	0.000000	0.000000	0.000000
27	2560	0	0	0.000000	0.000000	0.000000	0.000000
27	2561	0	0	0.000000	0.000000	0.000000	0.000000
27	2562	0	0	0.000000	0.000000	0.000000	0.000000
27	2563	0	0	0.000000	0.000000	0.000000	0.000000
27	2564	0	0	0.000000	0.000000	0.000000	0.000000
27	2565	0	0	0.000000	0.000000	0.000000	0.000000
27	2566	0	0	0.000000	0.000000	0.000000	0.000000
27	2567	0	0	0.000000	0.000000	0.000000	0.000000
27	2568	0	0	0.000000	0.000000	0.000000	0.000000
27	2569	0	0	0.000000	0.000000	0.000000	0.000000
27	2570	0	0	0.000000	0.000000	0.000000	0.000000
27	2571	0	0	0.000000	0.000000	0.000000	0.000000
27	2572	0	0	0.000000	0.000000	0.000000	0.000000
27	2573	0	0	0.000000	0.000000	0.000000	0.000000
27	2574	0	0	0.000000	0.000000	0.000000	0.000000
27	2575	0	0	0.000000	0.000000	0.000000	0.000000
27	2576	0	0	0.000000	0.000000	0.000000	0.000000
27	2577	0	0	0.000000	0.000000	0.000000	0.000000
27	2578	0	0	0.000000	0.000000	0.000000	0.000000
27	2579	0	0	0.000000	0.000000	0.000000	0.000000
27	2580	0	0	0.000000	0.000000	0.000000	0.000000
27	2581	0	0	0.000000	0.000000	0.000000	0.000000
27	2582	0	0	0.000000	0.000000	0.000000	0.000000
27	2583	0	0	0.000000	0.000000	0.000000	0.000000
27	2584	0	0	0.000000	0.000000	0.000000	0.000000
27	2585	0	0	0.000000	0.000000	0.000000	0.000000
5	2586	0	0	0.000000	0.000000	0.000000	0.000000
15	2586	0	0	0.000000	0.000000	0.000000	0.000000
8	2586	0	0	0.000000	0.000000	0.000000	0.000000
9	2586	0	0	0.000000	0.000000	0.000000	0.000000
10	2586	0	0	0.000000	0.000000	0.000000	0.000000
13	2586	0	0	0.000000	0.000000	0.000000	0.000000
16	2586	0	0	0.000000	0.000000	0.000000	0.000000
7	2586	0	0	0.000000	0.000000	0.000000	0.000000
19	2586	0	0	0.000000	0.000000	0.000000	0.000000
20	2586	0	0	0.000000	0.000000	0.000000	0.000000
11	2586	0	0	0.000000	0.000000	0.000000	0.000000
17	2586	0	0	0.000000	0.000000	0.000000	0.000000
18	2586	0	0	0.000000	0.000000	0.000000	0.000000
6	2586	0	0	0.000000	0.000000	0.000000	0.000000
14	2586	0	0	0.000000	0.000000	0.000000	0.000000
23	2586	0	0	0.000000	0.000000	0.000000	0.000000
24	2586	0	0	0.000000	0.000000	0.000000	0.000000
25	2586	0	0	0.000000	0.000000	0.000000	0.000000
26	2586	0	0	0.000000	0.000000	0.000000	0.000000
27	2586	0	0	0.000000	0.000000	0.000000	0.000000
16	2587	0	0	65.000000	0.000000	0.000000	0.000000
19	2587	0	0	65.000000	0.000000	0.000000	0.000000
20	2587	0	0	65.000000	0.000000	0.000000	0.000000
17	2587	0	0	65.000000	0.000000	0.000000	0.000000
18	2587	0	0	65.000000	0.000000	0.000000	0.000000
23	2587	0	0	65.000000	0.000000	0.000000	0.000000
24	2587	0	0	65.000000	0.000000	0.000000	0.000000
5	2587	0	0	69.000000	0.000000	0.000000	0.000000
10	2587	0	0	70.000000	0.000000	0.000000	0.000000
9	2587	0	0	70.000000	0.000000	0.000000	0.000000
6	2587	0	0	67.000000	0.000000	0.000000	0.000000
14	2587	0	0	67.000000	0.000000	0.000000	0.000000
25	2587	0	0	65.000000	0.000000	0.000000	0.000000
26	2587	0	0	65.000000	0.000000	0.000000	0.000000
27	2587	0	0	65.000000	0.000000	0.000000	0.000000
5	683	0	0	3.800000	0.000000	0.000000	0.000000
5	685	0	0	3.800000	0.000000	0.000000	0.000000
5	2588	0	0	0.000000	0.000000	0.000000	0.000000
15	2588	0	0	0.000000	0.000000	0.000000	0.000000
8	2588	0	0	0.000000	0.000000	0.000000	0.000000
9	2588	0	0	0.000000	0.000000	0.000000	0.000000
10	2588	0	0	0.000000	0.000000	0.000000	0.000000
13	2588	0	0	0.000000	0.000000	0.000000	0.000000
16	2588	0	0	0.000000	0.000000	0.000000	0.000000
7	2588	0	0	0.000000	0.000000	0.000000	0.000000
19	2588	0	0	0.000000	0.000000	0.000000	0.000000
20	2588	0	0	0.000000	0.000000	0.000000	0.000000
11	2588	0	0	0.000000	0.000000	0.000000	0.000000
17	2588	0	0	0.000000	0.000000	0.000000	0.000000
18	2588	0	0	0.000000	0.000000	0.000000	0.000000
6	2588	0	0	0.000000	0.000000	0.000000	0.000000
14	2588	0	0	0.000000	0.000000	0.000000	0.000000
24	2588	0	0	0.000000	0.000000	0.000000	0.000000
26	2588	0	0	0.000000	0.000000	0.000000	0.000000
27	2588	0	0	0.000000	0.000000	0.000000	0.000000
25	2588	0	0	0.000000	0.000000	0.000000	0.000000
23	2588	0	0	6.900000	0.000000	0.000000	0.000000
5	2590	0	0	0.000000	0.000000	0.000000	0.000000
15	2590	0	0	0.000000	0.000000	0.000000	0.000000
8	2590	0	0	0.000000	0.000000	0.000000	0.000000
9	2590	0	0	0.000000	0.000000	0.000000	0.000000
10	2590	0	0	0.000000	0.000000	0.000000	0.000000
13	2590	0	0	0.000000	0.000000	0.000000	0.000000
16	2590	0	0	0.000000	0.000000	0.000000	0.000000
7	2590	0	0	0.000000	0.000000	0.000000	0.000000
19	2590	0	0	0.000000	0.000000	0.000000	0.000000
20	2590	0	0	0.000000	0.000000	0.000000	0.000000
11	2590	0	0	0.000000	0.000000	0.000000	0.000000
17	2590	0	0	0.000000	0.000000	0.000000	0.000000
18	2590	0	0	0.000000	0.000000	0.000000	0.000000
6	2590	0	0	0.000000	0.000000	0.000000	0.000000
14	2590	0	0	0.000000	0.000000	0.000000	0.000000
23	2590	0	0	0.000000	0.000000	0.000000	0.000000
24	2590	0	0	0.000000	0.000000	0.000000	0.000000
26	2590	0	0	0.000000	0.000000	0.000000	0.000000
27	2590	0	0	0.000000	0.000000	0.000000	0.000000
25	2590	0	0	0.000000	0.000000	0.000000	0.000000
5	2591	0	0	0.000000	0.000000	0.000000	0.000000
15	2591	0	0	0.000000	0.000000	0.000000	0.000000
8	2591	0	0	0.000000	0.000000	0.000000	0.000000
9	2591	0	0	0.000000	0.000000	0.000000	0.000000
10	2591	0	0	0.000000	0.000000	0.000000	0.000000
13	2591	0	0	0.000000	0.000000	0.000000	0.000000
16	2591	0	0	0.000000	0.000000	0.000000	0.000000
7	2591	0	0	0.000000	0.000000	0.000000	0.000000
19	2591	0	0	0.000000	0.000000	0.000000	0.000000
20	2591	0	0	0.000000	0.000000	0.000000	0.000000
11	2591	0	0	0.000000	0.000000	0.000000	0.000000
17	2591	0	0	0.000000	0.000000	0.000000	0.000000
18	2591	0	0	0.000000	0.000000	0.000000	0.000000
6	2591	0	0	0.000000	0.000000	0.000000	0.000000
14	2591	0	0	0.000000	0.000000	0.000000	0.000000
23	2591	0	0	0.000000	0.000000	0.000000	0.000000
24	2591	0	0	0.000000	0.000000	0.000000	0.000000
26	2591	0	0	0.000000	0.000000	0.000000	0.000000
27	2591	0	0	0.000000	0.000000	0.000000	0.000000
25	2591	0	0	0.000000	0.000000	0.000000	0.000000
5	2592	0	0	0.000000	0.000000	0.000000	0.000000
15	2592	0	0	0.000000	0.000000	0.000000	0.000000
8	2592	0	0	0.000000	0.000000	0.000000	0.000000
9	2592	0	0	0.000000	0.000000	0.000000	0.000000
10	2592	0	0	0.000000	0.000000	0.000000	0.000000
13	2592	0	0	0.000000	0.000000	0.000000	0.000000
16	2592	0	0	0.000000	0.000000	0.000000	0.000000
7	2592	0	0	0.000000	0.000000	0.000000	0.000000
19	2592	0	0	0.000000	0.000000	0.000000	0.000000
20	2592	0	0	0.000000	0.000000	0.000000	0.000000
11	2592	0	0	0.000000	0.000000	0.000000	0.000000
17	2592	0	0	0.000000	0.000000	0.000000	0.000000
18	2592	0	0	0.000000	0.000000	0.000000	0.000000
6	2592	0	0	0.000000	0.000000	0.000000	0.000000
14	2592	0	0	0.000000	0.000000	0.000000	0.000000
23	2592	0	0	0.000000	0.000000	0.000000	0.000000
24	2592	0	0	0.000000	0.000000	0.000000	0.000000
26	2592	0	0	0.000000	0.000000	0.000000	0.000000
27	2592	0	0	0.000000	0.000000	0.000000	0.000000
25	2592	0	0	0.000000	0.000000	0.000000	0.000000
5	2593	0	0	0.000000	0.000000	0.000000	0.000000
15	2593	0	0	0.000000	0.000000	0.000000	0.000000
8	2593	0	0	0.000000	0.000000	0.000000	0.000000
9	2593	0	0	0.000000	0.000000	0.000000	0.000000
10	2593	0	0	0.000000	0.000000	0.000000	0.000000
13	2593	0	0	0.000000	0.000000	0.000000	0.000000
16	2593	0	0	0.000000	0.000000	0.000000	0.000000
7	2593	0	0	0.000000	0.000000	0.000000	0.000000
19	2593	0	0	0.000000	0.000000	0.000000	0.000000
20	2593	0	0	0.000000	0.000000	0.000000	0.000000
11	2593	0	0	0.000000	0.000000	0.000000	0.000000
17	2593	0	0	0.000000	0.000000	0.000000	0.000000
18	2593	0	0	0.000000	0.000000	0.000000	0.000000
6	2593	0	0	0.000000	0.000000	0.000000	0.000000
14	2593	0	0	0.000000	0.000000	0.000000	0.000000
23	2593	0	0	0.000000	0.000000	0.000000	0.000000
24	2593	0	0	0.000000	0.000000	0.000000	0.000000
26	2593	0	0	0.000000	0.000000	0.000000	0.000000
27	2593	0	0	0.000000	0.000000	0.000000	0.000000
25	2593	0	0	0.000000	0.000000	0.000000	0.000000
5	2594	0	0	0.000000	0.000000	0.000000	0.000000
15	2594	0	0	0.000000	0.000000	0.000000	0.000000
8	2594	0	0	0.000000	0.000000	0.000000	0.000000
9	2594	0	0	0.000000	0.000000	0.000000	0.000000
10	2594	0	0	0.000000	0.000000	0.000000	0.000000
13	2594	0	0	0.000000	0.000000	0.000000	0.000000
16	2594	0	0	0.000000	0.000000	0.000000	0.000000
7	2594	0	0	0.000000	0.000000	0.000000	0.000000
19	2594	0	0	0.000000	0.000000	0.000000	0.000000
20	2594	0	0	0.000000	0.000000	0.000000	0.000000
11	2594	0	0	0.000000	0.000000	0.000000	0.000000
17	2594	0	0	0.000000	0.000000	0.000000	0.000000
18	2594	0	0	0.000000	0.000000	0.000000	0.000000
6	2594	0	0	0.000000	0.000000	0.000000	0.000000
14	2594	0	0	0.000000	0.000000	0.000000	0.000000
23	2594	0	0	0.000000	0.000000	0.000000	0.000000
24	2594	0	0	0.000000	0.000000	0.000000	0.000000
26	2594	0	0	0.000000	0.000000	0.000000	0.000000
27	2594	0	0	0.000000	0.000000	0.000000	0.000000
25	2594	0	0	0.000000	0.000000	0.000000	0.000000
5	2595	0	0	0.000000	0.000000	0.000000	0.000000
27	138	0	0	93.000000	0.000000	0.000000	0.000000
5	662	0	0	4.000000	0.000000	0.000000	0.000000
5	214	0	0	3.300000	0.000000	0.000000	0.000000
17	137	0	0	1.200000	0.000000	0.000000	0.000000
17	133	0	0	0.600000	0.000000	0.000000	0.000000
8	561	0	0	25.000000	0.000000	0.000000	0.000000
15	2595	0	0	0.000000	0.000000	0.000000	0.000000
8	2595	0	0	0.000000	0.000000	0.000000	0.000000
9	2595	0	0	0.000000	0.000000	0.000000	0.000000
10	2595	0	0	0.000000	0.000000	0.000000	0.000000
13	2595	0	0	0.000000	0.000000	0.000000	0.000000
16	2595	0	0	0.000000	0.000000	0.000000	0.000000
7	2595	0	0	0.000000	0.000000	0.000000	0.000000
19	2595	0	0	0.000000	0.000000	0.000000	0.000000
20	2595	0	0	0.000000	0.000000	0.000000	0.000000
11	2595	0	0	0.000000	0.000000	0.000000	0.000000
17	2595	0	0	0.000000	0.000000	0.000000	0.000000
18	2595	0	0	0.000000	0.000000	0.000000	0.000000
6	2595	0	0	0.000000	0.000000	0.000000	0.000000
14	2595	0	0	0.000000	0.000000	0.000000	0.000000
23	2595	0	0	0.000000	0.000000	0.000000	0.000000
24	2595	0	0	0.000000	0.000000	0.000000	0.000000
26	2595	0	0	0.000000	0.000000	0.000000	0.000000
27	2595	0	0	0.000000	0.000000	0.000000	0.000000
25	2595	0	0	0.000000	0.000000	0.000000	0.000000
5	2596	0	0	0.000000	0.000000	0.000000	0.000000
15	2596	0	0	0.000000	0.000000	0.000000	0.000000
8	2596	0	0	0.000000	0.000000	0.000000	0.000000
9	2596	0	0	0.000000	0.000000	0.000000	0.000000
10	2596	0	0	0.000000	0.000000	0.000000	0.000000
13	2596	0	0	0.000000	0.000000	0.000000	0.000000
16	2596	0	0	0.000000	0.000000	0.000000	0.000000
7	2596	0	0	0.000000	0.000000	0.000000	0.000000
19	2596	0	0	0.000000	0.000000	0.000000	0.000000
20	2596	0	0	0.000000	0.000000	0.000000	0.000000
11	2596	0	0	0.000000	0.000000	0.000000	0.000000
17	2596	0	0	0.000000	0.000000	0.000000	0.000000
18	2596	0	0	0.000000	0.000000	0.000000	0.000000
6	2596	0	0	0.000000	0.000000	0.000000	0.000000
14	2596	0	0	0.000000	0.000000	0.000000	0.000000
23	2596	0	0	0.000000	0.000000	0.000000	0.000000
24	2596	0	0	0.000000	0.000000	0.000000	0.000000
26	2596	0	0	0.000000	0.000000	0.000000	0.000000
27	2596	0	0	0.000000	0.000000	0.000000	0.000000
25	2596	0	0	0.000000	0.000000	0.000000	0.000000
5	2597	0	0	0.000000	0.000000	0.000000	0.000000
15	2597	0	0	0.000000	0.000000	0.000000	0.000000
8	2597	0	0	0.000000	0.000000	0.000000	0.000000
9	2597	0	0	0.000000	0.000000	0.000000	0.000000
10	2597	0	0	0.000000	0.000000	0.000000	0.000000
13	2597	0	0	0.000000	0.000000	0.000000	0.000000
16	2597	0	0	0.000000	0.000000	0.000000	0.000000
7	2597	0	0	0.000000	0.000000	0.000000	0.000000
19	2597	0	0	0.000000	0.000000	0.000000	0.000000
20	2597	0	0	0.000000	0.000000	0.000000	0.000000
11	2597	0	0	0.000000	0.000000	0.000000	0.000000
17	2597	0	0	0.000000	0.000000	0.000000	0.000000
18	2597	0	0	0.000000	0.000000	0.000000	0.000000
6	2597	0	0	0.000000	0.000000	0.000000	0.000000
14	2597	0	0	0.000000	0.000000	0.000000	0.000000
23	2597	0	0	0.000000	0.000000	0.000000	0.000000
24	2597	0	0	0.000000	0.000000	0.000000	0.000000
26	2597	0	0	0.000000	0.000000	0.000000	0.000000
27	2597	0	0	0.000000	0.000000	0.000000	0.000000
25	2597	0	0	0.000000	0.000000	0.000000	0.000000
5	2598	0	0	0.000000	0.000000	0.000000	0.000000
15	2598	0	0	0.000000	0.000000	0.000000	0.000000
8	2598	0	0	0.000000	0.000000	0.000000	0.000000
9	2598	0	0	0.000000	0.000000	0.000000	0.000000
10	2598	0	0	0.000000	0.000000	0.000000	0.000000
13	2598	0	0	0.000000	0.000000	0.000000	0.000000
16	2598	0	0	0.000000	0.000000	0.000000	0.000000
7	2598	0	0	0.000000	0.000000	0.000000	0.000000
19	2598	0	0	0.000000	0.000000	0.000000	0.000000
20	2598	0	0	0.000000	0.000000	0.000000	0.000000
11	2598	0	0	0.000000	0.000000	0.000000	0.000000
17	2598	0	0	0.000000	0.000000	0.000000	0.000000
18	2598	0	0	0.000000	0.000000	0.000000	0.000000
6	2598	0	0	0.000000	0.000000	0.000000	0.000000
14	2598	0	0	0.000000	0.000000	0.000000	0.000000
23	2598	0	0	0.000000	0.000000	0.000000	0.000000
24	2598	0	0	0.000000	0.000000	0.000000	0.000000
26	2598	0	0	0.000000	0.000000	0.000000	0.000000
27	2598	0	0	0.000000	0.000000	0.000000	0.000000
25	2598	0	0	0.000000	0.000000	0.000000	0.000000
5	2599	0	0	0.000000	0.000000	0.000000	0.000000
15	2599	0	0	0.000000	0.000000	0.000000	0.000000
8	2599	0	0	0.000000	0.000000	0.000000	0.000000
9	2599	0	0	0.000000	0.000000	0.000000	0.000000
10	2599	0	0	0.000000	0.000000	0.000000	0.000000
13	2599	0	0	0.000000	0.000000	0.000000	0.000000
16	2599	0	0	0.000000	0.000000	0.000000	0.000000
7	2599	0	0	0.000000	0.000000	0.000000	0.000000
19	2599	0	0	0.000000	0.000000	0.000000	0.000000
20	2599	0	0	0.000000	0.000000	0.000000	0.000000
11	2599	0	0	0.000000	0.000000	0.000000	0.000000
17	2599	0	0	0.000000	0.000000	0.000000	0.000000
18	2599	0	0	0.000000	0.000000	0.000000	0.000000
6	2599	0	0	0.000000	0.000000	0.000000	0.000000
14	2599	0	0	0.000000	0.000000	0.000000	0.000000
23	2599	0	0	0.000000	0.000000	0.000000	0.000000
24	2599	0	0	0.000000	0.000000	0.000000	0.000000
26	2599	0	0	0.000000	0.000000	0.000000	0.000000
27	2599	0	0	0.000000	0.000000	0.000000	0.000000
25	2599	0	0	0.000000	0.000000	0.000000	0.000000
5	2600	0	0	0.000000	0.000000	0.000000	0.000000
15	2600	0	0	0.000000	0.000000	0.000000	0.000000
8	2600	0	0	0.000000	0.000000	0.000000	0.000000
9	2600	0	0	0.000000	0.000000	0.000000	0.000000
10	2600	0	0	0.000000	0.000000	0.000000	0.000000
13	2600	0	0	0.000000	0.000000	0.000000	0.000000
16	2600	0	0	0.000000	0.000000	0.000000	0.000000
7	2600	0	0	0.000000	0.000000	0.000000	0.000000
19	2600	0	0	0.000000	0.000000	0.000000	0.000000
20	2600	0	0	0.000000	0.000000	0.000000	0.000000
11	2600	0	0	0.000000	0.000000	0.000000	0.000000
17	2600	0	0	0.000000	0.000000	0.000000	0.000000
18	2600	0	0	0.000000	0.000000	0.000000	0.000000
6	2600	0	0	0.000000	0.000000	0.000000	0.000000
14	2600	0	0	0.000000	0.000000	0.000000	0.000000
23	2600	0	0	0.000000	0.000000	0.000000	0.000000
24	2600	0	0	0.000000	0.000000	0.000000	0.000000
26	2600	0	0	0.000000	0.000000	0.000000	0.000000
27	2600	0	0	0.000000	0.000000	0.000000	0.000000
25	2600	0	0	0.000000	0.000000	0.000000	0.000000
5	2601	0	0	0.000000	0.000000	0.000000	0.000000
15	2601	0	0	0.000000	0.000000	0.000000	0.000000
8	2601	0	0	0.000000	0.000000	0.000000	0.000000
9	2601	0	0	0.000000	0.000000	0.000000	0.000000
10	2601	0	0	0.000000	0.000000	0.000000	0.000000
13	2601	0	0	0.000000	0.000000	0.000000	0.000000
16	2601	0	0	0.000000	0.000000	0.000000	0.000000
7	2601	0	0	0.000000	0.000000	0.000000	0.000000
19	2601	0	0	0.000000	0.000000	0.000000	0.000000
20	2601	0	0	0.000000	0.000000	0.000000	0.000000
11	2601	0	0	0.000000	0.000000	0.000000	0.000000
17	2601	0	0	0.000000	0.000000	0.000000	0.000000
18	2601	0	0	0.000000	0.000000	0.000000	0.000000
6	2601	0	0	0.000000	0.000000	0.000000	0.000000
14	2601	0	0	0.000000	0.000000	0.000000	0.000000
23	2601	0	0	0.000000	0.000000	0.000000	0.000000
24	2601	0	0	0.000000	0.000000	0.000000	0.000000
26	2601	0	0	0.000000	0.000000	0.000000	0.000000
27	2601	0	0	0.000000	0.000000	0.000000	0.000000
25	2601	0	0	0.000000	0.000000	0.000000	0.000000
5	2602	0	0	0.000000	0.000000	0.000000	0.000000
15	2602	0	0	0.000000	0.000000	0.000000	0.000000
8	2602	0	0	0.000000	0.000000	0.000000	0.000000
9	2602	0	0	0.000000	0.000000	0.000000	0.000000
10	2602	0	0	0.000000	0.000000	0.000000	0.000000
13	2602	0	0	0.000000	0.000000	0.000000	0.000000
16	2602	0	0	0.000000	0.000000	0.000000	0.000000
7	2602	0	0	0.000000	0.000000	0.000000	0.000000
19	2602	0	0	0.000000	0.000000	0.000000	0.000000
20	2602	0	0	0.000000	0.000000	0.000000	0.000000
11	2602	0	0	0.000000	0.000000	0.000000	0.000000
17	2602	0	0	0.000000	0.000000	0.000000	0.000000
18	2602	0	0	0.000000	0.000000	0.000000	0.000000
6	2602	0	0	0.000000	0.000000	0.000000	0.000000
14	2602	0	0	0.000000	0.000000	0.000000	0.000000
23	2602	0	0	0.000000	0.000000	0.000000	0.000000
24	2602	0	0	0.000000	0.000000	0.000000	0.000000
26	2602	0	0	0.000000	0.000000	0.000000	0.000000
27	2602	0	0	0.000000	0.000000	0.000000	0.000000
25	2602	0	0	0.000000	0.000000	0.000000	0.000000
5	2603	0	0	0.000000	0.000000	0.000000	0.000000
15	2603	0	0	0.000000	0.000000	0.000000	0.000000
8	2603	0	0	0.000000	0.000000	0.000000	0.000000
9	2603	0	0	0.000000	0.000000	0.000000	0.000000
10	2603	0	0	0.000000	0.000000	0.000000	0.000000
13	2603	0	0	0.000000	0.000000	0.000000	0.000000
16	2603	0	0	0.000000	0.000000	0.000000	0.000000
7	2603	0	0	0.000000	0.000000	0.000000	0.000000
19	2603	0	0	0.000000	0.000000	0.000000	0.000000
20	2603	0	0	0.000000	0.000000	0.000000	0.000000
11	2603	0	0	0.000000	0.000000	0.000000	0.000000
17	2603	0	0	0.000000	0.000000	0.000000	0.000000
18	2603	0	0	0.000000	0.000000	0.000000	0.000000
6	2603	0	0	0.000000	0.000000	0.000000	0.000000
14	2603	0	0	0.000000	0.000000	0.000000	0.000000
23	2603	0	0	0.000000	0.000000	0.000000	0.000000
24	2603	0	0	0.000000	0.000000	0.000000	0.000000
26	2603	0	0	0.000000	0.000000	0.000000	0.000000
27	2603	0	0	0.000000	0.000000	0.000000	0.000000
25	2603	0	0	0.000000	0.000000	0.000000	0.000000
5	2604	0	0	0.000000	0.000000	0.000000	0.000000
15	2604	0	0	0.000000	0.000000	0.000000	0.000000
8	2604	0	0	0.000000	0.000000	0.000000	0.000000
9	2604	0	0	0.000000	0.000000	0.000000	0.000000
10	2604	0	0	0.000000	0.000000	0.000000	0.000000
13	2604	0	0	0.000000	0.000000	0.000000	0.000000
16	2604	0	0	0.000000	0.000000	0.000000	0.000000
7	2604	0	0	0.000000	0.000000	0.000000	0.000000
19	2604	0	0	0.000000	0.000000	0.000000	0.000000
20	2604	0	0	0.000000	0.000000	0.000000	0.000000
11	2604	0	0	0.000000	0.000000	0.000000	0.000000
17	2604	0	0	0.000000	0.000000	0.000000	0.000000
18	2604	0	0	0.000000	0.000000	0.000000	0.000000
6	2604	0	0	0.000000	0.000000	0.000000	0.000000
14	2604	0	0	0.000000	0.000000	0.000000	0.000000
23	2604	0	0	0.000000	0.000000	0.000000	0.000000
24	2604	0	0	0.000000	0.000000	0.000000	0.000000
26	2604	0	0	0.000000	0.000000	0.000000	0.000000
27	2604	0	0	0.000000	0.000000	0.000000	0.000000
25	2604	0	0	0.000000	0.000000	0.000000	0.000000
5	2605	0	0	0.000000	0.000000	0.000000	0.000000
15	2605	0	0	0.000000	0.000000	0.000000	0.000000
8	2605	0	0	0.000000	0.000000	0.000000	0.000000
9	2605	0	0	0.000000	0.000000	0.000000	0.000000
10	2605	0	0	0.000000	0.000000	0.000000	0.000000
13	2605	0	0	0.000000	0.000000	0.000000	0.000000
16	2605	0	0	0.000000	0.000000	0.000000	0.000000
7	2605	0	0	0.000000	0.000000	0.000000	0.000000
19	2605	0	0	0.000000	0.000000	0.000000	0.000000
20	2605	0	0	0.000000	0.000000	0.000000	0.000000
11	2605	0	0	0.000000	0.000000	0.000000	0.000000
17	2605	0	0	0.000000	0.000000	0.000000	0.000000
18	2605	0	0	0.000000	0.000000	0.000000	0.000000
6	2605	0	0	0.000000	0.000000	0.000000	0.000000
14	2605	0	0	0.000000	0.000000	0.000000	0.000000
23	2605	0	0	0.000000	0.000000	0.000000	0.000000
24	2605	0	0	0.000000	0.000000	0.000000	0.000000
26	2605	0	0	0.000000	0.000000	0.000000	0.000000
27	2605	0	0	0.000000	0.000000	0.000000	0.000000
25	2605	0	0	0.000000	0.000000	0.000000	0.000000
5	2606	0	0	0.000000	0.000000	0.000000	0.000000
15	2606	0	0	0.000000	0.000000	0.000000	0.000000
8	2606	0	0	0.000000	0.000000	0.000000	0.000000
9	2606	0	0	0.000000	0.000000	0.000000	0.000000
10	2606	0	0	0.000000	0.000000	0.000000	0.000000
13	2606	0	0	0.000000	0.000000	0.000000	0.000000
16	2606	0	0	0.000000	0.000000	0.000000	0.000000
7	2606	0	0	0.000000	0.000000	0.000000	0.000000
19	2606	0	0	0.000000	0.000000	0.000000	0.000000
20	2606	0	0	0.000000	0.000000	0.000000	0.000000
11	2606	0	0	0.000000	0.000000	0.000000	0.000000
17	2606	0	0	0.000000	0.000000	0.000000	0.000000
18	2606	0	0	0.000000	0.000000	0.000000	0.000000
6	2606	0	0	0.000000	0.000000	0.000000	0.000000
14	2606	0	0	0.000000	0.000000	0.000000	0.000000
23	2606	0	0	0.000000	0.000000	0.000000	0.000000
24	2606	0	0	0.000000	0.000000	0.000000	0.000000
26	2606	0	0	0.000000	0.000000	0.000000	0.000000
27	2606	0	0	0.000000	0.000000	0.000000	0.000000
25	2606	0	0	0.000000	0.000000	0.000000	0.000000
5	2607	0	0	0.000000	0.000000	0.000000	0.000000
15	2607	0	0	0.000000	0.000000	0.000000	0.000000
8	2607	0	0	0.000000	0.000000	0.000000	0.000000
9	2607	0	0	0.000000	0.000000	0.000000	0.000000
10	2607	0	0	0.000000	0.000000	0.000000	0.000000
13	2607	0	0	0.000000	0.000000	0.000000	0.000000
16	2607	0	0	0.000000	0.000000	0.000000	0.000000
7	2607	0	0	0.000000	0.000000	0.000000	0.000000
19	2607	0	0	0.000000	0.000000	0.000000	0.000000
20	2607	0	0	0.000000	0.000000	0.000000	0.000000
11	2607	0	0	0.000000	0.000000	0.000000	0.000000
17	2607	0	0	0.000000	0.000000	0.000000	0.000000
18	2607	0	0	0.000000	0.000000	0.000000	0.000000
6	2607	0	0	0.000000	0.000000	0.000000	0.000000
14	2607	0	0	0.000000	0.000000	0.000000	0.000000
23	2607	0	0	0.000000	0.000000	0.000000	0.000000
24	2607	0	0	0.000000	0.000000	0.000000	0.000000
26	2607	0	0	0.000000	0.000000	0.000000	0.000000
27	2607	0	0	0.000000	0.000000	0.000000	0.000000
25	2607	0	0	0.000000	0.000000	0.000000	0.000000
5	2608	0	0	0.000000	0.000000	0.000000	0.000000
15	2608	0	0	0.000000	0.000000	0.000000	0.000000
8	2608	0	0	0.000000	0.000000	0.000000	0.000000
9	2608	0	0	0.000000	0.000000	0.000000	0.000000
10	2608	0	0	0.000000	0.000000	0.000000	0.000000
13	2608	0	0	0.000000	0.000000	0.000000	0.000000
16	2608	0	0	0.000000	0.000000	0.000000	0.000000
7	2608	0	0	0.000000	0.000000	0.000000	0.000000
19	2608	0	0	0.000000	0.000000	0.000000	0.000000
20	2608	0	0	0.000000	0.000000	0.000000	0.000000
11	2608	0	0	0.000000	0.000000	0.000000	0.000000
17	2608	0	0	0.000000	0.000000	0.000000	0.000000
18	2608	0	0	0.000000	0.000000	0.000000	0.000000
6	2608	0	0	0.000000	0.000000	0.000000	0.000000
14	2608	0	0	0.000000	0.000000	0.000000	0.000000
23	2608	0	0	0.000000	0.000000	0.000000	0.000000
24	2608	0	0	0.000000	0.000000	0.000000	0.000000
26	2608	0	0	0.000000	0.000000	0.000000	0.000000
27	2608	0	0	0.000000	0.000000	0.000000	0.000000
25	2608	0	0	0.000000	0.000000	0.000000	0.000000
5	2609	0	0	0.000000	0.000000	0.000000	0.000000
15	2609	0	0	0.000000	0.000000	0.000000	0.000000
8	2609	0	0	0.000000	0.000000	0.000000	0.000000
9	2609	0	0	0.000000	0.000000	0.000000	0.000000
10	2609	0	0	0.000000	0.000000	0.000000	0.000000
13	2609	0	0	0.000000	0.000000	0.000000	0.000000
16	2609	0	0	0.000000	0.000000	0.000000	0.000000
7	2609	0	0	0.000000	0.000000	0.000000	0.000000
19	2609	0	0	0.000000	0.000000	0.000000	0.000000
20	2609	0	0	0.000000	0.000000	0.000000	0.000000
11	2609	0	0	0.000000	0.000000	0.000000	0.000000
17	2609	0	0	0.000000	0.000000	0.000000	0.000000
18	2609	0	0	0.000000	0.000000	0.000000	0.000000
6	2609	0	0	0.000000	0.000000	0.000000	0.000000
14	2609	0	0	0.000000	0.000000	0.000000	0.000000
23	2609	0	0	0.000000	0.000000	0.000000	0.000000
24	2609	0	0	0.000000	0.000000	0.000000	0.000000
26	2609	0	0	0.000000	0.000000	0.000000	0.000000
27	2609	0	0	0.000000	0.000000	0.000000	0.000000
25	2609	0	0	0.000000	0.000000	0.000000	0.000000
5	2610	0	0	0.000000	0.000000	0.000000	0.000000
15	2610	0	0	0.000000	0.000000	0.000000	0.000000
8	2610	0	0	0.000000	0.000000	0.000000	0.000000
9	2610	0	0	0.000000	0.000000	0.000000	0.000000
10	2610	0	0	0.000000	0.000000	0.000000	0.000000
13	2610	0	0	0.000000	0.000000	0.000000	0.000000
16	2610	0	0	0.000000	0.000000	0.000000	0.000000
7	2610	0	0	0.000000	0.000000	0.000000	0.000000
19	2610	0	0	0.000000	0.000000	0.000000	0.000000
20	2610	0	0	0.000000	0.000000	0.000000	0.000000
11	2610	0	0	0.000000	0.000000	0.000000	0.000000
17	2610	0	0	0.000000	0.000000	0.000000	0.000000
18	2610	0	0	0.000000	0.000000	0.000000	0.000000
6	2610	0	0	0.000000	0.000000	0.000000	0.000000
14	2610	0	0	0.000000	0.000000	0.000000	0.000000
23	2610	0	0	0.000000	0.000000	0.000000	0.000000
24	2610	0	0	0.000000	0.000000	0.000000	0.000000
26	2610	0	0	0.000000	0.000000	0.000000	0.000000
27	2610	0	0	0.000000	0.000000	0.000000	0.000000
25	2610	0	0	0.000000	0.000000	0.000000	0.000000
5	2611	0	0	0.000000	0.000000	0.000000	0.000000
15	2611	0	0	0.000000	0.000000	0.000000	0.000000
8	2611	0	0	0.000000	0.000000	0.000000	0.000000
9	2611	0	0	0.000000	0.000000	0.000000	0.000000
10	2611	0	0	0.000000	0.000000	0.000000	0.000000
13	2611	0	0	0.000000	0.000000	0.000000	0.000000
16	2611	0	0	0.000000	0.000000	0.000000	0.000000
7	2611	0	0	0.000000	0.000000	0.000000	0.000000
19	2611	0	0	0.000000	0.000000	0.000000	0.000000
20	2611	0	0	0.000000	0.000000	0.000000	0.000000
11	2611	0	0	0.000000	0.000000	0.000000	0.000000
17	2611	0	0	0.000000	0.000000	0.000000	0.000000
18	2611	0	0	0.000000	0.000000	0.000000	0.000000
6	2611	0	0	0.000000	0.000000	0.000000	0.000000
14	2611	0	0	0.000000	0.000000	0.000000	0.000000
23	2611	0	0	0.000000	0.000000	0.000000	0.000000
24	2611	0	0	0.000000	0.000000	0.000000	0.000000
26	2611	0	0	0.000000	0.000000	0.000000	0.000000
27	2611	0	0	0.000000	0.000000	0.000000	0.000000
25	2611	0	0	0.000000	0.000000	0.000000	0.000000
5	2612	0	0	0.000000	0.000000	0.000000	0.000000
15	2612	0	0	0.000000	0.000000	0.000000	0.000000
8	2612	0	0	0.000000	0.000000	0.000000	0.000000
9	2612	0	0	0.000000	0.000000	0.000000	0.000000
10	2612	0	0	0.000000	0.000000	0.000000	0.000000
13	2612	0	0	0.000000	0.000000	0.000000	0.000000
16	2612	0	0	0.000000	0.000000	0.000000	0.000000
7	2612	0	0	0.000000	0.000000	0.000000	0.000000
19	2612	0	0	0.000000	0.000000	0.000000	0.000000
20	2612	0	0	0.000000	0.000000	0.000000	0.000000
11	2612	0	0	0.000000	0.000000	0.000000	0.000000
17	2612	0	0	0.000000	0.000000	0.000000	0.000000
18	2612	0	0	0.000000	0.000000	0.000000	0.000000
6	2612	0	0	0.000000	0.000000	0.000000	0.000000
14	2612	0	0	0.000000	0.000000	0.000000	0.000000
23	2612	0	0	0.000000	0.000000	0.000000	0.000000
24	2612	0	0	0.000000	0.000000	0.000000	0.000000
26	2612	0	0	0.000000	0.000000	0.000000	0.000000
27	2612	0	0	0.000000	0.000000	0.000000	0.000000
25	2612	0	0	0.000000	0.000000	0.000000	0.000000
6	92	0	0	37.500000	0.000000	0.000000	0.000000
9	92	0	0	38.000000	0.000000	0.000000	0.000000
8	92	0	0	38.000000	0.000000	0.000000	0.000000
5	2613	0	0	0.000000	0.000000	0.000000	0.000000
15	2613	0	0	0.000000	0.000000	0.000000	0.000000
8	2613	0	0	0.000000	0.000000	0.000000	0.000000
9	2613	0	0	0.000000	0.000000	0.000000	0.000000
10	2613	0	0	0.000000	0.000000	0.000000	0.000000
13	2613	0	0	0.000000	0.000000	0.000000	0.000000
16	2613	0	0	0.000000	0.000000	0.000000	0.000000
7	2613	0	0	0.000000	0.000000	0.000000	0.000000
19	2613	0	0	0.000000	0.000000	0.000000	0.000000
20	2613	0	0	0.000000	0.000000	0.000000	0.000000
11	2613	0	0	0.000000	0.000000	0.000000	0.000000
17	2613	0	0	0.000000	0.000000	0.000000	0.000000
18	2613	0	0	0.000000	0.000000	0.000000	0.000000
6	2613	0	0	0.000000	0.000000	0.000000	0.000000
14	2613	0	0	0.000000	0.000000	0.000000	0.000000
23	2613	0	0	0.000000	0.000000	0.000000	0.000000
24	2613	0	0	0.000000	0.000000	0.000000	0.000000
26	2613	0	0	0.000000	0.000000	0.000000	0.000000
27	2613	0	0	0.000000	0.000000	0.000000	0.000000
25	2613	0	0	0.000000	0.000000	0.000000	0.000000
5	2614	0	0	0.000000	0.000000	0.000000	0.000000
15	2614	0	0	0.000000	0.000000	0.000000	0.000000
8	2614	0	0	0.000000	0.000000	0.000000	0.000000
9	2614	0	0	0.000000	0.000000	0.000000	0.000000
10	2614	0	0	0.000000	0.000000	0.000000	0.000000
13	2614	0	0	0.000000	0.000000	0.000000	0.000000
16	2614	0	0	0.000000	0.000000	0.000000	0.000000
7	2614	0	0	0.000000	0.000000	0.000000	0.000000
19	2614	0	0	0.000000	0.000000	0.000000	0.000000
20	2614	0	0	0.000000	0.000000	0.000000	0.000000
11	2614	0	0	0.000000	0.000000	0.000000	0.000000
17	2614	0	0	0.000000	0.000000	0.000000	0.000000
18	2614	0	0	0.000000	0.000000	0.000000	0.000000
6	2614	0	0	0.000000	0.000000	0.000000	0.000000
14	2614	0	0	0.000000	0.000000	0.000000	0.000000
23	2614	0	0	0.000000	0.000000	0.000000	0.000000
24	2614	0	0	0.000000	0.000000	0.000000	0.000000
26	2614	0	0	0.000000	0.000000	0.000000	0.000000
27	2614	0	0	0.000000	0.000000	0.000000	0.000000
25	2614	0	0	0.000000	0.000000	0.000000	0.000000
5	2615	0	0	0.000000	0.000000	0.000000	0.000000
15	2615	0	0	0.000000	0.000000	0.000000	0.000000
15	92	0	0	38.000000	0.000000	0.000000	0.000000
8	2615	0	0	0.000000	0.000000	0.000000	0.000000
9	2615	0	0	0.000000	0.000000	0.000000	0.000000
10	2615	0	0	0.000000	0.000000	0.000000	0.000000
13	2615	0	0	0.000000	0.000000	0.000000	0.000000
16	2615	0	0	0.000000	0.000000	0.000000	0.000000
7	2615	0	0	0.000000	0.000000	0.000000	0.000000
19	2615	0	0	0.000000	0.000000	0.000000	0.000000
20	2615	0	0	0.000000	0.000000	0.000000	0.000000
11	2615	0	0	0.000000	0.000000	0.000000	0.000000
17	2615	0	0	0.000000	0.000000	0.000000	0.000000
18	2615	0	0	0.000000	0.000000	0.000000	0.000000
6	2615	0	0	0.000000	0.000000	0.000000	0.000000
14	2615	0	0	0.000000	0.000000	0.000000	0.000000
24	2615	0	0	0.000000	0.000000	0.000000	0.000000
26	2615	0	0	0.000000	0.000000	0.000000	0.000000
27	2615	0	0	0.000000	0.000000	0.000000	0.000000
25	2615	0	0	0.000000	0.000000	0.000000	0.000000
23	2615	0	0	17.140000	0.000000	0.000000	0.000000
5	2616	0	0	0.000000	0.000000	0.000000	0.000000
15	2616	0	0	0.000000	0.000000	0.000000	0.000000
8	2616	0	0	0.000000	0.000000	0.000000	0.000000
9	2616	0	0	0.000000	0.000000	0.000000	0.000000
10	2616	0	0	0.000000	0.000000	0.000000	0.000000
13	2616	0	0	0.000000	0.000000	0.000000	0.000000
16	2616	0	0	0.000000	0.000000	0.000000	0.000000
7	2616	0	0	0.000000	0.000000	0.000000	0.000000
19	2616	0	0	0.000000	0.000000	0.000000	0.000000
20	2616	0	0	0.000000	0.000000	0.000000	0.000000
11	2616	0	0	0.000000	0.000000	0.000000	0.000000
17	2616	0	0	0.000000	0.000000	0.000000	0.000000
18	2616	0	0	0.000000	0.000000	0.000000	0.000000
6	2616	0	0	0.000000	0.000000	0.000000	0.000000
14	2616	0	0	0.000000	0.000000	0.000000	0.000000
24	2616	0	0	0.000000	0.000000	0.000000	0.000000
26	2616	0	0	0.000000	0.000000	0.000000	0.000000
27	2616	0	0	0.000000	0.000000	0.000000	0.000000
25	2616	0	0	0.000000	0.000000	0.000000	0.000000
23	2616	0	0	494.360000	0.000000	0.000000	0.000000
5	2617	0	0	0.000000	0.000000	0.000000	0.000000
15	2617	0	0	0.000000	0.000000	0.000000	0.000000
8	2617	0	0	0.000000	0.000000	0.000000	0.000000
9	2617	0	0	0.000000	0.000000	0.000000	0.000000
10	2617	0	0	0.000000	0.000000	0.000000	0.000000
13	2617	0	0	0.000000	0.000000	0.000000	0.000000
16	2617	0	0	0.000000	0.000000	0.000000	0.000000
7	2617	0	0	0.000000	0.000000	0.000000	0.000000
19	2617	0	0	0.000000	0.000000	0.000000	0.000000
20	2617	0	0	0.000000	0.000000	0.000000	0.000000
11	2617	0	0	0.000000	0.000000	0.000000	0.000000
17	2617	0	0	0.000000	0.000000	0.000000	0.000000
18	2617	0	0	0.000000	0.000000	0.000000	0.000000
6	2617	0	0	0.000000	0.000000	0.000000	0.000000
14	2617	0	0	0.000000	0.000000	0.000000	0.000000
24	2617	0	0	0.000000	0.000000	0.000000	0.000000
26	2617	0	0	0.000000	0.000000	0.000000	0.000000
27	2617	0	0	0.000000	0.000000	0.000000	0.000000
25	2617	0	0	0.000000	0.000000	0.000000	0.000000
23	2617	0	0	40.940000	0.000000	0.000000	0.000000
5	2618	0	0	0.000000	0.000000	0.000000	0.000000
15	2618	0	0	0.000000	0.000000	0.000000	0.000000
8	2618	0	0	0.000000	0.000000	0.000000	0.000000
9	2618	0	0	0.000000	0.000000	0.000000	0.000000
10	2618	0	0	0.000000	0.000000	0.000000	0.000000
13	2618	0	0	0.000000	0.000000	0.000000	0.000000
16	2618	0	0	0.000000	0.000000	0.000000	0.000000
7	2618	0	0	0.000000	0.000000	0.000000	0.000000
19	2618	0	0	0.000000	0.000000	0.000000	0.000000
20	2618	0	0	0.000000	0.000000	0.000000	0.000000
11	2618	0	0	0.000000	0.000000	0.000000	0.000000
17	2618	0	0	0.000000	0.000000	0.000000	0.000000
18	2618	0	0	0.000000	0.000000	0.000000	0.000000
6	2618	0	0	0.000000	0.000000	0.000000	0.000000
14	2618	0	0	0.000000	0.000000	0.000000	0.000000
24	2618	0	0	0.000000	0.000000	0.000000	0.000000
26	2618	0	0	0.000000	0.000000	0.000000	0.000000
27	2618	0	0	0.000000	0.000000	0.000000	0.000000
25	2618	0	0	0.000000	0.000000	0.000000	0.000000
23	2618	0	0	3.335000	0.000000	0.000000	0.000000
5	2619	0	0	0.000000	0.000000	0.000000	0.000000
15	2619	0	0	0.000000	0.000000	0.000000	0.000000
8	2619	0	0	0.000000	0.000000	0.000000	0.000000
9	2619	0	0	0.000000	0.000000	0.000000	0.000000
10	2619	0	0	0.000000	0.000000	0.000000	0.000000
13	2619	0	0	0.000000	0.000000	0.000000	0.000000
16	2619	0	0	0.000000	0.000000	0.000000	0.000000
7	2619	0	0	0.000000	0.000000	0.000000	0.000000
19	2619	0	0	0.000000	0.000000	0.000000	0.000000
20	2619	0	0	0.000000	0.000000	0.000000	0.000000
11	2619	0	0	0.000000	0.000000	0.000000	0.000000
17	2619	0	0	0.000000	0.000000	0.000000	0.000000
18	2619	0	0	0.000000	0.000000	0.000000	0.000000
6	2619	0	0	0.000000	0.000000	0.000000	0.000000
14	2619	0	0	0.000000	0.000000	0.000000	0.000000
24	2619	0	0	0.000000	0.000000	0.000000	0.000000
26	2619	0	0	0.000000	0.000000	0.000000	0.000000
27	2619	0	0	0.000000	0.000000	0.000000	0.000000
25	2619	0	0	0.000000	0.000000	0.000000	0.000000
23	2619	0	0	3.335500	0.000000	0.000000	0.000000
5	2620	0	0	0.000000	0.000000	0.000000	0.000000
15	2620	0	0	0.000000	0.000000	0.000000	0.000000
8	2620	0	0	0.000000	0.000000	0.000000	0.000000
9	2620	0	0	0.000000	0.000000	0.000000	0.000000
10	2620	0	0	0.000000	0.000000	0.000000	0.000000
13	2620	0	0	0.000000	0.000000	0.000000	0.000000
16	2620	0	0	0.000000	0.000000	0.000000	0.000000
7	2620	0	0	0.000000	0.000000	0.000000	0.000000
19	2620	0	0	0.000000	0.000000	0.000000	0.000000
20	2620	0	0	0.000000	0.000000	0.000000	0.000000
11	2620	0	0	0.000000	0.000000	0.000000	0.000000
17	2620	0	0	0.000000	0.000000	0.000000	0.000000
18	2620	0	0	0.000000	0.000000	0.000000	0.000000
6	2620	0	0	0.000000	0.000000	0.000000	0.000000
14	2620	0	0	0.000000	0.000000	0.000000	0.000000
24	2620	0	0	0.000000	0.000000	0.000000	0.000000
26	2620	0	0	0.000000	0.000000	0.000000	0.000000
27	2620	0	0	0.000000	0.000000	0.000000	0.000000
25	2620	0	0	0.000000	0.000000	0.000000	0.000000
23	2620	0	0	175.836600	0.000000	0.000000	0.000000
5	2621	0	0	0.000000	0.000000	0.000000	0.000000
15	2621	0	0	0.000000	0.000000	0.000000	0.000000
8	2621	0	0	0.000000	0.000000	0.000000	0.000000
9	2621	0	0	0.000000	0.000000	0.000000	0.000000
10	2621	0	0	0.000000	0.000000	0.000000	0.000000
13	2621	0	0	0.000000	0.000000	0.000000	0.000000
16	2621	0	0	0.000000	0.000000	0.000000	0.000000
7	2621	0	0	0.000000	0.000000	0.000000	0.000000
19	2621	0	0	0.000000	0.000000	0.000000	0.000000
20	2621	0	0	0.000000	0.000000	0.000000	0.000000
11	2621	0	0	0.000000	0.000000	0.000000	0.000000
17	2621	0	0	0.000000	0.000000	0.000000	0.000000
18	2621	0	0	0.000000	0.000000	0.000000	0.000000
6	2621	0	0	0.000000	0.000000	0.000000	0.000000
14	2621	0	0	0.000000	0.000000	0.000000	0.000000
23	2621	0	0	20.580000	0.000000	0.000000	0.000000
24	2621	0	0	0.000000	0.000000	0.000000	0.000000
26	2621	0	0	0.000000	0.000000	0.000000	0.000000
27	2621	0	0	0.000000	0.000000	0.000000	0.000000
25	2621	0	0	0.000000	0.000000	0.000000	0.000000
5	2622	0	0	0.000000	0.000000	0.000000	0.000000
15	2622	0	0	0.000000	0.000000	0.000000	0.000000
8	2622	0	0	0.000000	0.000000	0.000000	0.000000
9	2622	0	0	0.000000	0.000000	0.000000	0.000000
10	2622	0	0	0.000000	0.000000	0.000000	0.000000
13	2622	0	0	0.000000	0.000000	0.000000	0.000000
16	2622	0	0	0.000000	0.000000	0.000000	0.000000
7	2622	0	0	0.000000	0.000000	0.000000	0.000000
19	2622	0	0	0.000000	0.000000	0.000000	0.000000
20	2622	0	0	0.000000	0.000000	0.000000	0.000000
11	2622	0	0	0.000000	0.000000	0.000000	0.000000
17	2622	0	0	0.000000	0.000000	0.000000	0.000000
18	2622	0	0	0.000000	0.000000	0.000000	0.000000
6	2622	0	0	0.000000	0.000000	0.000000	0.000000
14	2622	0	0	0.000000	0.000000	0.000000	0.000000
24	2622	0	0	0.000000	0.000000	0.000000	0.000000
26	2622	0	0	0.000000	0.000000	0.000000	0.000000
27	2622	0	0	0.000000	0.000000	0.000000	0.000000
25	2622	0	0	0.000000	0.000000	0.000000	0.000000
23	2622	0	0	34.385200	0.000000	0.000000	0.000000
5	2623	0	0	0.000000	0.000000	0.000000	0.000000
15	2623	0	0	0.000000	0.000000	0.000000	0.000000
8	2623	0	0	0.000000	0.000000	0.000000	0.000000
9	2623	0	0	0.000000	0.000000	0.000000	0.000000
10	2623	0	0	0.000000	0.000000	0.000000	0.000000
13	2623	0	0	0.000000	0.000000	0.000000	0.000000
16	2623	0	0	0.000000	0.000000	0.000000	0.000000
7	2623	0	0	0.000000	0.000000	0.000000	0.000000
19	2623	0	0	0.000000	0.000000	0.000000	0.000000
20	2623	0	0	0.000000	0.000000	0.000000	0.000000
11	2623	0	0	0.000000	0.000000	0.000000	0.000000
17	2623	0	0	0.000000	0.000000	0.000000	0.000000
18	2623	0	0	0.000000	0.000000	0.000000	0.000000
6	2623	0	0	0.000000	0.000000	0.000000	0.000000
14	2623	0	0	0.000000	0.000000	0.000000	0.000000
24	2623	0	0	0.000000	0.000000	0.000000	0.000000
26	2623	0	0	0.000000	0.000000	0.000000	0.000000
27	2623	0	0	0.000000	0.000000	0.000000	0.000000
25	2623	0	0	0.000000	0.000000	0.000000	0.000000
23	2623	0	0	51.635000	0.000000	0.000000	0.000000
5	2624	0	0	0.000000	0.000000	0.000000	0.000000
15	2624	0	0	0.000000	0.000000	0.000000	0.000000
8	2624	0	0	0.000000	0.000000	0.000000	0.000000
9	2624	0	0	0.000000	0.000000	0.000000	0.000000
10	2624	0	0	0.000000	0.000000	0.000000	0.000000
13	2624	0	0	0.000000	0.000000	0.000000	0.000000
16	2624	0	0	0.000000	0.000000	0.000000	0.000000
7	2624	0	0	0.000000	0.000000	0.000000	0.000000
19	2624	0	0	0.000000	0.000000	0.000000	0.000000
20	2624	0	0	0.000000	0.000000	0.000000	0.000000
11	2624	0	0	0.000000	0.000000	0.000000	0.000000
17	2624	0	0	0.000000	0.000000	0.000000	0.000000
18	2624	0	0	0.000000	0.000000	0.000000	0.000000
6	2624	0	0	0.000000	0.000000	0.000000	0.000000
14	2624	0	0	0.000000	0.000000	0.000000	0.000000
24	2624	0	0	0.000000	0.000000	0.000000	0.000000
26	2624	0	0	0.000000	0.000000	0.000000	0.000000
27	2624	0	0	0.000000	0.000000	0.000000	0.000000
25	2624	0	0	0.000000	0.000000	0.000000	0.000000
23	2624	0	0	111.485000	0.000000	0.000000	0.000000
5	2625	0	0	0.000000	0.000000	0.000000	0.000000
15	2625	0	0	0.000000	0.000000	0.000000	0.000000
8	2625	0	0	0.000000	0.000000	0.000000	0.000000
9	2625	0	0	0.000000	0.000000	0.000000	0.000000
10	2625	0	0	0.000000	0.000000	0.000000	0.000000
13	2625	0	0	0.000000	0.000000	0.000000	0.000000
16	2625	0	0	0.000000	0.000000	0.000000	0.000000
7	2625	0	0	0.000000	0.000000	0.000000	0.000000
19	2625	0	0	0.000000	0.000000	0.000000	0.000000
20	2625	0	0	0.000000	0.000000	0.000000	0.000000
11	2625	0	0	0.000000	0.000000	0.000000	0.000000
17	2625	0	0	0.000000	0.000000	0.000000	0.000000
18	2625	0	0	0.000000	0.000000	0.000000	0.000000
6	2625	0	0	0.000000	0.000000	0.000000	0.000000
14	2625	0	0	0.000000	0.000000	0.000000	0.000000
24	2625	0	0	0.000000	0.000000	0.000000	0.000000
26	2625	0	0	0.000000	0.000000	0.000000	0.000000
27	2625	0	0	0.000000	0.000000	0.000000	0.000000
25	2625	0	0	0.000000	0.000000	0.000000	0.000000
23	2625	0	0	37.835000	0.000000	0.000000	0.000000
5	2626	0	0	0.000000	0.000000	0.000000	0.000000
15	2626	0	0	0.000000	0.000000	0.000000	0.000000
8	2626	0	0	0.000000	0.000000	0.000000	0.000000
9	2626	0	0	0.000000	0.000000	0.000000	0.000000
10	2626	0	0	0.000000	0.000000	0.000000	0.000000
13	2626	0	0	0.000000	0.000000	0.000000	0.000000
16	2626	0	0	0.000000	0.000000	0.000000	0.000000
7	2626	0	0	0.000000	0.000000	0.000000	0.000000
19	2626	0	0	0.000000	0.000000	0.000000	0.000000
20	2626	0	0	0.000000	0.000000	0.000000	0.000000
11	2626	0	0	0.000000	0.000000	0.000000	0.000000
17	2626	0	0	0.000000	0.000000	0.000000	0.000000
18	2626	0	0	0.000000	0.000000	0.000000	0.000000
6	2626	0	0	0.000000	0.000000	0.000000	0.000000
14	2626	0	0	0.000000	0.000000	0.000000	0.000000
24	2626	0	0	0.000000	0.000000	0.000000	0.000000
26	2626	0	0	0.000000	0.000000	0.000000	0.000000
27	2626	0	0	0.000000	0.000000	0.000000	0.000000
25	2626	0	0	0.000000	0.000000	0.000000	0.000000
23	2626	0	0	94.185400	0.000000	0.000000	0.000000
5	2627	0	0	0.000000	0.000000	0.000000	0.000000
15	2627	0	0	0.000000	0.000000	0.000000	0.000000
8	2627	0	0	0.000000	0.000000	0.000000	0.000000
9	2627	0	0	0.000000	0.000000	0.000000	0.000000
10	2627	0	0	0.000000	0.000000	0.000000	0.000000
13	2627	0	0	0.000000	0.000000	0.000000	0.000000
16	2627	0	0	0.000000	0.000000	0.000000	0.000000
7	2627	0	0	0.000000	0.000000	0.000000	0.000000
19	2627	0	0	0.000000	0.000000	0.000000	0.000000
20	2627	0	0	0.000000	0.000000	0.000000	0.000000
11	2627	0	0	0.000000	0.000000	0.000000	0.000000
17	2627	0	0	0.000000	0.000000	0.000000	0.000000
18	2627	0	0	0.000000	0.000000	0.000000	0.000000
6	2627	0	0	0.000000	0.000000	0.000000	0.000000
14	2627	0	0	0.000000	0.000000	0.000000	0.000000
24	2627	0	0	0.000000	0.000000	0.000000	0.000000
26	2627	0	0	0.000000	0.000000	0.000000	0.000000
27	2627	0	0	0.000000	0.000000	0.000000	0.000000
25	2627	0	0	0.000000	0.000000	0.000000	0.000000
23	2627	0	0	235.635000	0.000000	0.000000	0.000000
5	2628	0	0	0.000000	0.000000	0.000000	0.000000
15	2628	0	0	0.000000	0.000000	0.000000	0.000000
8	2628	0	0	0.000000	0.000000	0.000000	0.000000
9	2628	0	0	0.000000	0.000000	0.000000	0.000000
10	2628	0	0	0.000000	0.000000	0.000000	0.000000
13	2628	0	0	0.000000	0.000000	0.000000	0.000000
16	2628	0	0	0.000000	0.000000	0.000000	0.000000
7	2628	0	0	0.000000	0.000000	0.000000	0.000000
19	2628	0	0	0.000000	0.000000	0.000000	0.000000
20	2628	0	0	0.000000	0.000000	0.000000	0.000000
11	2628	0	0	0.000000	0.000000	0.000000	0.000000
17	2628	0	0	0.000000	0.000000	0.000000	0.000000
18	2628	0	0	0.000000	0.000000	0.000000	0.000000
6	2628	0	0	0.000000	0.000000	0.000000	0.000000
14	2628	0	0	0.000000	0.000000	0.000000	0.000000
24	2628	0	0	0.000000	0.000000	0.000000	0.000000
26	2628	0	0	0.000000	0.000000	0.000000	0.000000
27	2628	0	0	0.000000	0.000000	0.000000	0.000000
25	2628	0	0	0.000000	0.000000	0.000000	0.000000
23	2628	0	0	17.135300	0.000000	0.000000	0.000000
5	2629	0	0	0.000000	0.000000	0.000000	0.000000
15	2629	0	0	0.000000	0.000000	0.000000	0.000000
8	2629	0	0	0.000000	0.000000	0.000000	0.000000
9	2629	0	0	0.000000	0.000000	0.000000	0.000000
10	2629	0	0	0.000000	0.000000	0.000000	0.000000
13	2629	0	0	0.000000	0.000000	0.000000	0.000000
16	2629	0	0	0.000000	0.000000	0.000000	0.000000
7	2629	0	0	0.000000	0.000000	0.000000	0.000000
19	2629	0	0	0.000000	0.000000	0.000000	0.000000
20	2629	0	0	0.000000	0.000000	0.000000	0.000000
11	2629	0	0	0.000000	0.000000	0.000000	0.000000
17	2629	0	0	0.000000	0.000000	0.000000	0.000000
18	2629	0	0	0.000000	0.000000	0.000000	0.000000
6	2629	0	0	0.000000	0.000000	0.000000	0.000000
14	2629	0	0	0.000000	0.000000	0.000000	0.000000
24	2629	0	0	0.000000	0.000000	0.000000	0.000000
26	2629	0	0	0.000000	0.000000	0.000000	0.000000
27	2629	0	0	0.000000	0.000000	0.000000	0.000000
25	2629	0	0	0.000000	0.000000	0.000000	0.000000
23	2629	0	0	18.285000	0.000000	0.000000	0.000000
5	2630	0	0	0.000000	0.000000	0.000000	0.000000
15	2630	0	0	0.000000	0.000000	0.000000	0.000000
8	2630	0	0	0.000000	0.000000	0.000000	0.000000
9	2630	0	0	0.000000	0.000000	0.000000	0.000000
10	2630	0	0	0.000000	0.000000	0.000000	0.000000
13	2630	0	0	0.000000	0.000000	0.000000	0.000000
16	2630	0	0	0.000000	0.000000	0.000000	0.000000
7	2630	0	0	0.000000	0.000000	0.000000	0.000000
19	2630	0	0	0.000000	0.000000	0.000000	0.000000
20	2630	0	0	0.000000	0.000000	0.000000	0.000000
11	2630	0	0	0.000000	0.000000	0.000000	0.000000
17	2630	0	0	0.000000	0.000000	0.000000	0.000000
18	2630	0	0	0.000000	0.000000	0.000000	0.000000
6	2630	0	0	0.000000	0.000000	0.000000	0.000000
14	2630	0	0	0.000000	0.000000	0.000000	0.000000
24	2630	0	0	0.000000	0.000000	0.000000	0.000000
26	2630	0	0	0.000000	0.000000	0.000000	0.000000
27	2630	0	0	0.000000	0.000000	0.000000	0.000000
25	2630	0	0	0.000000	0.000000	0.000000	0.000000
23	2630	0	0	68.885500	0.000000	0.000000	0.000000
5	2631	0	0	0.000000	0.000000	0.000000	0.000000
15	2631	0	0	0.000000	0.000000	0.000000	0.000000
8	2631	0	0	0.000000	0.000000	0.000000	0.000000
9	2631	0	0	0.000000	0.000000	0.000000	0.000000
10	2631	0	0	0.000000	0.000000	0.000000	0.000000
13	2631	0	0	0.000000	0.000000	0.000000	0.000000
16	2631	0	0	0.000000	0.000000	0.000000	0.000000
7	2631	0	0	0.000000	0.000000	0.000000	0.000000
19	2631	0	0	0.000000	0.000000	0.000000	0.000000
20	2631	0	0	0.000000	0.000000	0.000000	0.000000
11	2631	0	0	0.000000	0.000000	0.000000	0.000000
17	2631	0	0	0.000000	0.000000	0.000000	0.000000
18	2631	0	0	0.000000	0.000000	0.000000	0.000000
6	2631	0	0	0.000000	0.000000	0.000000	0.000000
14	2631	0	0	0.000000	0.000000	0.000000	0.000000
24	2631	0	0	0.000000	0.000000	0.000000	0.000000
26	2631	0	0	0.000000	0.000000	0.000000	0.000000
27	2631	0	0	0.000000	0.000000	0.000000	0.000000
25	2631	0	0	0.000000	0.000000	0.000000	0.000000
5	2632	0	0	0.000000	0.000000	0.000000	0.000000
15	2632	0	0	0.000000	0.000000	0.000000	0.000000
8	2632	0	0	0.000000	0.000000	0.000000	0.000000
9	2632	0	0	0.000000	0.000000	0.000000	0.000000
10	2632	0	0	0.000000	0.000000	0.000000	0.000000
13	2632	0	0	0.000000	0.000000	0.000000	0.000000
16	2632	0	0	0.000000	0.000000	0.000000	0.000000
7	2632	0	0	0.000000	0.000000	0.000000	0.000000
19	2632	0	0	0.000000	0.000000	0.000000	0.000000
20	2632	0	0	0.000000	0.000000	0.000000	0.000000
11	2632	0	0	0.000000	0.000000	0.000000	0.000000
17	2632	0	0	0.000000	0.000000	0.000000	0.000000
18	2632	0	0	0.000000	0.000000	0.000000	0.000000
6	2632	0	0	0.000000	0.000000	0.000000	0.000000
14	2632	0	0	0.000000	0.000000	0.000000	0.000000
24	2632	0	0	0.000000	0.000000	0.000000	0.000000
26	2632	0	0	0.000000	0.000000	0.000000	0.000000
27	2632	0	0	0.000000	0.000000	0.000000	0.000000
25	2632	0	0	0.000000	0.000000	0.000000	0.000000
23	2632	0	0	47.817100	0.000000	0.000000	0.000000
5	2633	0	0	0.000000	0.000000	0.000000	0.000000
15	2633	0	0	0.000000	0.000000	0.000000	0.000000
8	2633	0	0	0.000000	0.000000	0.000000	0.000000
9	2633	0	0	0.000000	0.000000	0.000000	0.000000
10	2633	0	0	0.000000	0.000000	0.000000	0.000000
13	2633	0	0	0.000000	0.000000	0.000000	0.000000
16	2633	0	0	0.000000	0.000000	0.000000	0.000000
7	2633	0	0	0.000000	0.000000	0.000000	0.000000
19	2633	0	0	0.000000	0.000000	0.000000	0.000000
20	2633	0	0	0.000000	0.000000	0.000000	0.000000
11	2633	0	0	0.000000	0.000000	0.000000	0.000000
17	2633	0	0	0.000000	0.000000	0.000000	0.000000
18	2633	0	0	0.000000	0.000000	0.000000	0.000000
6	2633	0	0	0.000000	0.000000	0.000000	0.000000
14	2633	0	0	0.000000	0.000000	0.000000	0.000000
24	2633	0	0	0.000000	0.000000	0.000000	0.000000
26	2633	0	0	0.000000	0.000000	0.000000	0.000000
27	2633	0	0	0.000000	0.000000	0.000000	0.000000
25	2633	0	0	0.000000	0.000000	0.000000	0.000000
23	2633	0	0	4.485000	0.000000	0.000000	0.000000
5	2634	0	0	0.000000	0.000000	0.000000	0.000000
15	2634	0	0	0.000000	0.000000	0.000000	0.000000
8	2634	0	0	0.000000	0.000000	0.000000	0.000000
9	2634	0	0	0.000000	0.000000	0.000000	0.000000
10	2634	0	0	0.000000	0.000000	0.000000	0.000000
13	2634	0	0	0.000000	0.000000	0.000000	0.000000
16	2634	0	0	0.000000	0.000000	0.000000	0.000000
7	2634	0	0	0.000000	0.000000	0.000000	0.000000
19	2634	0	0	0.000000	0.000000	0.000000	0.000000
20	2634	0	0	0.000000	0.000000	0.000000	0.000000
11	2634	0	0	0.000000	0.000000	0.000000	0.000000
17	2634	0	0	0.000000	0.000000	0.000000	0.000000
18	2634	0	0	0.000000	0.000000	0.000000	0.000000
6	2634	0	0	0.000000	0.000000	0.000000	0.000000
14	2634	0	0	0.000000	0.000000	0.000000	0.000000
24	2634	0	0	0.000000	0.000000	0.000000	0.000000
26	2634	0	0	0.000000	0.000000	0.000000	0.000000
27	2634	0	0	0.000000	0.000000	0.000000	0.000000
25	2634	0	0	0.000000	0.000000	0.000000	0.000000
23	2634	0	0	2.185000	0.000000	0.000000	0.000000
5	2635	0	0	0.000000	0.000000	0.000000	0.000000
15	2635	0	0	0.000000	0.000000	0.000000	0.000000
8	2635	0	0	0.000000	0.000000	0.000000	0.000000
9	2635	0	0	0.000000	0.000000	0.000000	0.000000
10	2635	0	0	0.000000	0.000000	0.000000	0.000000
13	2635	0	0	0.000000	0.000000	0.000000	0.000000
16	2635	0	0	0.000000	0.000000	0.000000	0.000000
7	2635	0	0	0.000000	0.000000	0.000000	0.000000
19	2635	0	0	0.000000	0.000000	0.000000	0.000000
20	2635	0	0	0.000000	0.000000	0.000000	0.000000
11	2635	0	0	0.000000	0.000000	0.000000	0.000000
17	2635	0	0	0.000000	0.000000	0.000000	0.000000
18	2635	0	0	0.000000	0.000000	0.000000	0.000000
6	2635	0	0	0.000000	0.000000	0.000000	0.000000
14	2635	0	0	0.000000	0.000000	0.000000	0.000000
24	2635	0	0	0.000000	0.000000	0.000000	0.000000
26	2635	0	0	0.000000	0.000000	0.000000	0.000000
27	2635	0	0	0.000000	0.000000	0.000000	0.000000
25	2635	0	0	0.000000	0.000000	0.000000	0.000000
23	2635	0	0	6.790000	0.000000	0.000000	0.000000
5	2636	0	0	0.000000	0.000000	0.000000	0.000000
15	2636	0	0	0.000000	0.000000	0.000000	0.000000
8	2636	0	0	0.000000	0.000000	0.000000	0.000000
9	2636	0	0	0.000000	0.000000	0.000000	0.000000
10	2636	0	0	0.000000	0.000000	0.000000	0.000000
13	2636	0	0	0.000000	0.000000	0.000000	0.000000
16	2636	0	0	0.000000	0.000000	0.000000	0.000000
7	2636	0	0	0.000000	0.000000	0.000000	0.000000
19	2636	0	0	0.000000	0.000000	0.000000	0.000000
20	2636	0	0	0.000000	0.000000	0.000000	0.000000
11	2636	0	0	0.000000	0.000000	0.000000	0.000000
17	2636	0	0	0.000000	0.000000	0.000000	0.000000
18	2636	0	0	0.000000	0.000000	0.000000	0.000000
6	2636	0	0	0.000000	0.000000	0.000000	0.000000
14	2636	0	0	0.000000	0.000000	0.000000	0.000000
24	2636	0	0	0.000000	0.000000	0.000000	0.000000
26	2636	0	0	0.000000	0.000000	0.000000	0.000000
27	2636	0	0	0.000000	0.000000	0.000000	0.000000
25	2636	0	0	0.000000	0.000000	0.000000	0.000000
23	2636	0	0	8.740000	0.000000	0.000000	0.000000
5	2637	0	0	0.000000	0.000000	0.000000	0.000000
15	2637	0	0	0.000000	0.000000	0.000000	0.000000
8	2637	0	0	0.000000	0.000000	0.000000	0.000000
9	2637	0	0	0.000000	0.000000	0.000000	0.000000
10	2637	0	0	0.000000	0.000000	0.000000	0.000000
13	2637	0	0	0.000000	0.000000	0.000000	0.000000
16	2637	0	0	0.000000	0.000000	0.000000	0.000000
7	2637	0	0	0.000000	0.000000	0.000000	0.000000
19	2637	0	0	0.000000	0.000000	0.000000	0.000000
20	2637	0	0	0.000000	0.000000	0.000000	0.000000
11	2637	0	0	0.000000	0.000000	0.000000	0.000000
17	2637	0	0	0.000000	0.000000	0.000000	0.000000
18	2637	0	0	0.000000	0.000000	0.000000	0.000000
6	2637	0	0	0.000000	0.000000	0.000000	0.000000
14	2637	0	0	0.000000	0.000000	0.000000	0.000000
24	2637	0	0	0.000000	0.000000	0.000000	0.000000
26	2637	0	0	0.000000	0.000000	0.000000	0.000000
27	2637	0	0	0.000000	0.000000	0.000000	0.000000
25	2637	0	0	0.000000	0.000000	0.000000	0.000000
23	2637	0	0	18.290000	0.000000	0.000000	0.000000
5	2638	0	0	0.000000	0.000000	0.000000	0.000000
15	2638	0	0	0.000000	0.000000	0.000000	0.000000
8	2638	0	0	0.000000	0.000000	0.000000	0.000000
9	2638	0	0	0.000000	0.000000	0.000000	0.000000
10	2638	0	0	0.000000	0.000000	0.000000	0.000000
13	2638	0	0	0.000000	0.000000	0.000000	0.000000
16	2638	0	0	0.000000	0.000000	0.000000	0.000000
7	2638	0	0	0.000000	0.000000	0.000000	0.000000
19	2638	0	0	0.000000	0.000000	0.000000	0.000000
20	2638	0	0	0.000000	0.000000	0.000000	0.000000
11	2638	0	0	0.000000	0.000000	0.000000	0.000000
17	2638	0	0	0.000000	0.000000	0.000000	0.000000
18	2638	0	0	0.000000	0.000000	0.000000	0.000000
6	2638	0	0	0.000000	0.000000	0.000000	0.000000
14	2638	0	0	0.000000	0.000000	0.000000	0.000000
24	2638	0	0	0.000000	0.000000	0.000000	0.000000
26	2638	0	0	0.000000	0.000000	0.000000	0.000000
27	2638	0	0	0.000000	0.000000	0.000000	0.000000
25	2638	0	0	0.000000	0.000000	0.000000	0.000000
23	2638	0	0	2.186000	0.000000	0.000000	0.000000
5	2639	0	0	0.000000	0.000000	0.000000	0.000000
15	2639	0	0	0.000000	0.000000	0.000000	0.000000
8	2639	0	0	0.000000	0.000000	0.000000	0.000000
9	2639	0	0	0.000000	0.000000	0.000000	0.000000
10	2639	0	0	0.000000	0.000000	0.000000	0.000000
13	2639	0	0	0.000000	0.000000	0.000000	0.000000
16	2639	0	0	0.000000	0.000000	0.000000	0.000000
7	2639	0	0	0.000000	0.000000	0.000000	0.000000
19	2639	0	0	0.000000	0.000000	0.000000	0.000000
20	2639	0	0	0.000000	0.000000	0.000000	0.000000
11	2639	0	0	0.000000	0.000000	0.000000	0.000000
17	2639	0	0	0.000000	0.000000	0.000000	0.000000
18	2639	0	0	0.000000	0.000000	0.000000	0.000000
6	2639	0	0	0.000000	0.000000	0.000000	0.000000
14	2639	0	0	0.000000	0.000000	0.000000	0.000000
24	2639	0	0	0.000000	0.000000	0.000000	0.000000
26	2639	0	0	0.000000	0.000000	0.000000	0.000000
27	2639	0	0	0.000000	0.000000	0.000000	0.000000
25	2639	0	0	0.000000	0.000000	0.000000	0.000000
23	2639	0	0	9.090000	0.000000	0.000000	0.000000
5	2640	0	0	0.000000	0.000000	0.000000	0.000000
15	2640	0	0	0.000000	0.000000	0.000000	0.000000
8	2640	0	0	0.000000	0.000000	0.000000	0.000000
9	2640	0	0	0.000000	0.000000	0.000000	0.000000
10	2640	0	0	0.000000	0.000000	0.000000	0.000000
13	2640	0	0	0.000000	0.000000	0.000000	0.000000
16	2640	0	0	0.000000	0.000000	0.000000	0.000000
7	2640	0	0	0.000000	0.000000	0.000000	0.000000
19	2640	0	0	0.000000	0.000000	0.000000	0.000000
20	2640	0	0	0.000000	0.000000	0.000000	0.000000
11	2640	0	0	0.000000	0.000000	0.000000	0.000000
17	2640	0	0	0.000000	0.000000	0.000000	0.000000
18	2640	0	0	0.000000	0.000000	0.000000	0.000000
6	2640	0	0	0.000000	0.000000	0.000000	0.000000
14	2640	0	0	0.000000	0.000000	0.000000	0.000000
24	2640	0	0	0.000000	0.000000	0.000000	0.000000
26	2640	0	0	0.000000	0.000000	0.000000	0.000000
27	2640	0	0	0.000000	0.000000	0.000000	0.000000
25	2640	0	0	0.000000	0.000000	0.000000	0.000000
5	2641	0	0	0.000000	0.000000	0.000000	0.000000
15	2641	0	0	0.000000	0.000000	0.000000	0.000000
8	2641	0	0	0.000000	0.000000	0.000000	0.000000
9	2641	0	0	0.000000	0.000000	0.000000	0.000000
10	2641	0	0	0.000000	0.000000	0.000000	0.000000
13	2641	0	0	0.000000	0.000000	0.000000	0.000000
16	2641	0	0	0.000000	0.000000	0.000000	0.000000
7	2641	0	0	0.000000	0.000000	0.000000	0.000000
19	2641	0	0	0.000000	0.000000	0.000000	0.000000
20	2641	0	0	0.000000	0.000000	0.000000	0.000000
11	2641	0	0	0.000000	0.000000	0.000000	0.000000
17	2641	0	0	0.000000	0.000000	0.000000	0.000000
18	2641	0	0	0.000000	0.000000	0.000000	0.000000
6	2641	0	0	0.000000	0.000000	0.000000	0.000000
14	2641	0	0	0.000000	0.000000	0.000000	0.000000
23	2641	0	0	9.200000	0.000000	0.000000	0.000000
23	2640	0	0	27.490000	0.000000	0.000000	0.000000
24	2641	0	0	0.000000	0.000000	0.000000	0.000000
26	2641	0	0	0.000000	0.000000	0.000000	0.000000
27	2641	0	0	0.000000	0.000000	0.000000	0.000000
25	2641	0	0	0.000000	0.000000	0.000000	0.000000
5	2642	0	0	0.000000	0.000000	0.000000	0.000000
15	2642	0	0	0.000000	0.000000	0.000000	0.000000
8	2642	0	0	0.000000	0.000000	0.000000	0.000000
9	2642	0	0	0.000000	0.000000	0.000000	0.000000
10	2642	0	0	0.000000	0.000000	0.000000	0.000000
13	2642	0	0	0.000000	0.000000	0.000000	0.000000
16	2642	0	0	0.000000	0.000000	0.000000	0.000000
7	2642	0	0	0.000000	0.000000	0.000000	0.000000
19	2642	0	0	0.000000	0.000000	0.000000	0.000000
20	2642	0	0	0.000000	0.000000	0.000000	0.000000
11	2642	0	0	0.000000	0.000000	0.000000	0.000000
17	2642	0	0	0.000000	0.000000	0.000000	0.000000
18	2642	0	0	0.000000	0.000000	0.000000	0.000000
6	2642	0	0	0.000000	0.000000	0.000000	0.000000
14	2642	0	0	0.000000	0.000000	0.000000	0.000000
24	2642	0	0	0.000000	0.000000	0.000000	0.000000
26	2642	0	0	0.000000	0.000000	0.000000	0.000000
27	2642	0	0	0.000000	0.000000	0.000000	0.000000
25	2642	0	0	0.000000	0.000000	0.000000	0.000000
23	2642	0	0	2.500000	0.000000	0.000000	0.000000
5	2643	0	0	0.000000	0.000000	0.000000	0.000000
15	2643	0	0	0.000000	0.000000	0.000000	0.000000
8	2643	0	0	0.000000	0.000000	0.000000	0.000000
9	2643	0	0	0.000000	0.000000	0.000000	0.000000
10	2643	0	0	0.000000	0.000000	0.000000	0.000000
13	2643	0	0	0.000000	0.000000	0.000000	0.000000
16	2643	0	0	0.000000	0.000000	0.000000	0.000000
7	2643	0	0	0.000000	0.000000	0.000000	0.000000
19	2643	0	0	0.000000	0.000000	0.000000	0.000000
20	2643	0	0	0.000000	0.000000	0.000000	0.000000
11	2643	0	0	0.000000	0.000000	0.000000	0.000000
17	2643	0	0	0.000000	0.000000	0.000000	0.000000
18	2643	0	0	0.000000	0.000000	0.000000	0.000000
6	2643	0	0	0.000000	0.000000	0.000000	0.000000
14	2643	0	0	0.000000	0.000000	0.000000	0.000000
24	2643	0	0	0.000000	0.000000	0.000000	0.000000
26	2643	0	0	0.000000	0.000000	0.000000	0.000000
27	2643	0	0	0.000000	0.000000	0.000000	0.000000
25	2643	0	0	0.000000	0.000000	0.000000	0.000000
23	2643	0	0	2.185000	0.000000	0.000000	0.000000
5	2644	0	0	0.000000	0.000000	0.000000	0.000000
15	2644	0	0	0.000000	0.000000	0.000000	0.000000
8	2644	0	0	0.000000	0.000000	0.000000	0.000000
9	2644	0	0	0.000000	0.000000	0.000000	0.000000
10	2644	0	0	0.000000	0.000000	0.000000	0.000000
13	2644	0	0	0.000000	0.000000	0.000000	0.000000
16	2644	0	0	0.000000	0.000000	0.000000	0.000000
7	2644	0	0	0.000000	0.000000	0.000000	0.000000
19	2644	0	0	0.000000	0.000000	0.000000	0.000000
20	2644	0	0	0.000000	0.000000	0.000000	0.000000
11	2644	0	0	0.000000	0.000000	0.000000	0.000000
17	2644	0	0	0.000000	0.000000	0.000000	0.000000
18	2644	0	0	0.000000	0.000000	0.000000	0.000000
6	2644	0	0	0.000000	0.000000	0.000000	0.000000
14	2644	0	0	0.000000	0.000000	0.000000	0.000000
24	2644	0	0	0.000000	0.000000	0.000000	0.000000
26	2644	0	0	0.000000	0.000000	0.000000	0.000000
27	2644	0	0	0.000000	0.000000	0.000000	0.000000
25	2644	0	0	0.000000	0.000000	0.000000	0.000000
23	2644	0	0	7.935000	0.000000	0.000000	0.000000
5	2645	0	0	0.000000	0.000000	0.000000	0.000000
15	2645	0	0	0.000000	0.000000	0.000000	0.000000
8	2645	0	0	0.000000	0.000000	0.000000	0.000000
9	2645	0	0	0.000000	0.000000	0.000000	0.000000
10	2645	0	0	0.000000	0.000000	0.000000	0.000000
13	2645	0	0	0.000000	0.000000	0.000000	0.000000
16	2645	0	0	0.000000	0.000000	0.000000	0.000000
7	2645	0	0	0.000000	0.000000	0.000000	0.000000
19	2645	0	0	0.000000	0.000000	0.000000	0.000000
20	2645	0	0	0.000000	0.000000	0.000000	0.000000
11	2645	0	0	0.000000	0.000000	0.000000	0.000000
17	2645	0	0	0.000000	0.000000	0.000000	0.000000
18	2645	0	0	0.000000	0.000000	0.000000	0.000000
6	2645	0	0	0.000000	0.000000	0.000000	0.000000
14	2645	0	0	0.000000	0.000000	0.000000	0.000000
24	2645	0	0	0.000000	0.000000	0.000000	0.000000
26	2645	0	0	0.000000	0.000000	0.000000	0.000000
27	2645	0	0	0.000000	0.000000	0.000000	0.000000
25	2645	0	0	0.000000	0.000000	0.000000	0.000000
23	2645	0	0	111.600000	0.000000	0.000000	0.000000
5	2646	0	0	0.000000	0.000000	0.000000	0.000000
15	2646	0	0	0.000000	0.000000	0.000000	0.000000
8	2646	0	0	0.000000	0.000000	0.000000	0.000000
9	2646	0	0	0.000000	0.000000	0.000000	0.000000
10	2646	0	0	0.000000	0.000000	0.000000	0.000000
13	2646	0	0	0.000000	0.000000	0.000000	0.000000
16	2646	0	0	0.000000	0.000000	0.000000	0.000000
7	2646	0	0	0.000000	0.000000	0.000000	0.000000
19	2646	0	0	0.000000	0.000000	0.000000	0.000000
20	2646	0	0	0.000000	0.000000	0.000000	0.000000
11	2646	0	0	0.000000	0.000000	0.000000	0.000000
17	2646	0	0	0.000000	0.000000	0.000000	0.000000
18	2646	0	0	0.000000	0.000000	0.000000	0.000000
6	2646	0	0	0.000000	0.000000	0.000000	0.000000
14	2646	0	0	0.000000	0.000000	0.000000	0.000000
24	2646	0	0	0.000000	0.000000	0.000000	0.000000
26	2646	0	0	0.000000	0.000000	0.000000	0.000000
27	2646	0	0	0.000000	0.000000	0.000000	0.000000
25	2646	0	0	0.000000	0.000000	0.000000	0.000000
23	2646	0	0	1.520000	0.000000	0.000000	0.000000
5	2647	0	0	0.000000	0.000000	0.000000	0.000000
15	2647	0	0	0.000000	0.000000	0.000000	0.000000
8	2647	0	0	0.000000	0.000000	0.000000	0.000000
9	2647	0	0	0.000000	0.000000	0.000000	0.000000
10	2647	0	0	0.000000	0.000000	0.000000	0.000000
13	2647	0	0	0.000000	0.000000	0.000000	0.000000
16	2647	0	0	0.000000	0.000000	0.000000	0.000000
7	2647	0	0	0.000000	0.000000	0.000000	0.000000
19	2647	0	0	0.000000	0.000000	0.000000	0.000000
20	2647	0	0	0.000000	0.000000	0.000000	0.000000
11	2647	0	0	0.000000	0.000000	0.000000	0.000000
17	2647	0	0	0.000000	0.000000	0.000000	0.000000
18	2647	0	0	0.000000	0.000000	0.000000	0.000000
6	2647	0	0	0.000000	0.000000	0.000000	0.000000
14	2647	0	0	0.000000	0.000000	0.000000	0.000000
24	2647	0	0	0.000000	0.000000	0.000000	0.000000
26	2647	0	0	0.000000	0.000000	0.000000	0.000000
27	2647	0	0	0.000000	0.000000	0.000000	0.000000
25	2647	0	0	0.000000	0.000000	0.000000	0.000000
23	2647	0	0	4.430000	0.000000	0.000000	0.000000
23	2569	0	0	5.300000	0.000000	0.000000	0.000000
23	2355	0	0	7.600000	0.000000	0.000000	0.000000
23	703	0	0	2.000000	0.000000	0.000000	0.000000
23	708	0	0	3.500000	0.000000	0.000000	0.000000
23	778	0	0	4.000000	0.000000	0.000000	0.000000
5	2648	0	0	0.000000	0.000000	0.000000	0.000000
14	11	0	0	194.000000	0.000000	0.000000	0.000000
13	70	0	0	62.000000	0.000000	0.000000	0.000000
23	2556	0	0	1.500000	0.000000	0.000000	0.000000
9	129	0	0	57.000000	0.000000	0.000000	0.000000
15	2648	0	0	0.000000	0.000000	0.000000	0.000000
8	2648	0	0	0.000000	0.000000	0.000000	0.000000
9	2648	0	0	0.000000	0.000000	0.000000	0.000000
10	2648	0	0	0.000000	0.000000	0.000000	0.000000
13	2648	0	0	0.000000	0.000000	0.000000	0.000000
16	2648	0	0	0.000000	0.000000	0.000000	0.000000
7	2648	0	0	0.000000	0.000000	0.000000	0.000000
19	2648	0	0	0.000000	0.000000	0.000000	0.000000
20	2648	0	0	0.000000	0.000000	0.000000	0.000000
11	2648	0	0	0.000000	0.000000	0.000000	0.000000
17	2648	0	0	0.000000	0.000000	0.000000	0.000000
18	2648	0	0	0.000000	0.000000	0.000000	0.000000
6	2648	0	0	0.000000	0.000000	0.000000	0.000000
14	2648	0	0	0.000000	0.000000	0.000000	0.000000
24	2648	0	0	0.000000	0.000000	0.000000	0.000000
26	2648	0	0	0.000000	0.000000	0.000000	0.000000
27	2648	0	0	0.000000	0.000000	0.000000	0.000000
25	2648	0	0	0.000000	0.000000	0.000000	0.000000
23	2648	0	0	0.700000	0.000000	0.000000	0.000000
23	1463	0	0	0.900000	0.000000	0.000000	0.000000
23	2467	0	0	2.300000	0.000000	0.000000	0.000000
10	2	0	0	0.000000	0.000000	0.000000	0.000000
9	2	0	0	0.000000	0.000000	0.000000	0.000000
8	2	0	0	0.000000	0.000000	0.000000	0.000000
16	2	0	0	0.000000	0.000000	0.000000	0.000000
9	4	0	0	0.000000	0.000000	0.000000	0.000000
14	26	0	0	0.000000	0.000000	0.000000	0.000000
5	2649	0	0	0.000000	0.000000	0.000000	0.000000
15	2649	0	0	0.000000	0.000000	0.000000	0.000000
8	2649	0	0	0.000000	0.000000	0.000000	0.000000
9	2649	0	0	0.000000	0.000000	0.000000	0.000000
10	2649	0	0	0.000000	0.000000	0.000000	0.000000
13	2649	0	0	0.000000	0.000000	0.000000	0.000000
16	2649	0	0	0.000000	0.000000	0.000000	0.000000
7	2649	0	0	0.000000	0.000000	0.000000	0.000000
19	2649	0	0	0.000000	0.000000	0.000000	0.000000
20	2649	0	0	0.000000	0.000000	0.000000	0.000000
11	2649	0	0	0.000000	0.000000	0.000000	0.000000
17	2649	0	0	0.000000	0.000000	0.000000	0.000000
18	2649	0	0	0.000000	0.000000	0.000000	0.000000
6	2649	0	0	0.000000	0.000000	0.000000	0.000000
14	2649	0	0	0.000000	0.000000	0.000000	0.000000
24	2649	0	0	0.000000	0.000000	0.000000	0.000000
26	2649	0	0	0.000000	0.000000	0.000000	0.000000
27	2649	0	0	0.000000	0.000000	0.000000	0.000000
25	2649	0	0	0.000000	0.000000	0.000000	0.000000
23	2649	0	0	2.090000	0.000000	0.000000	0.000000
5	2650	0	0	0.000000	0.000000	0.000000	0.000000
15	2650	0	0	0.000000	0.000000	0.000000	0.000000
8	2650	0	0	0.000000	0.000000	0.000000	0.000000
9	2650	0	0	0.000000	0.000000	0.000000	0.000000
10	2650	0	0	0.000000	0.000000	0.000000	0.000000
13	2650	0	0	0.000000	0.000000	0.000000	0.000000
16	2650	0	0	0.000000	0.000000	0.000000	0.000000
7	2650	0	0	0.000000	0.000000	0.000000	0.000000
19	2650	0	0	0.000000	0.000000	0.000000	0.000000
20	2650	0	0	0.000000	0.000000	0.000000	0.000000
11	2650	0	0	0.000000	0.000000	0.000000	0.000000
17	2650	0	0	0.000000	0.000000	0.000000	0.000000
18	2650	0	0	0.000000	0.000000	0.000000	0.000000
6	2650	0	0	0.000000	0.000000	0.000000	0.000000
14	2650	0	0	0.000000	0.000000	0.000000	0.000000
24	2650	0	0	0.000000	0.000000	0.000000	0.000000
26	2650	0	0	0.000000	0.000000	0.000000	0.000000
27	2650	0	0	0.000000	0.000000	0.000000	0.000000
25	2650	0	0	0.000000	0.000000	0.000000	0.000000
23	2650	0	0	13.090000	0.000000	0.000000	0.000000
5	2651	0	0	0.000000	0.000000	0.000000	0.000000
15	2651	0	0	0.000000	0.000000	0.000000	0.000000
8	2651	0	0	0.000000	0.000000	0.000000	0.000000
9	2651	0	0	0.000000	0.000000	0.000000	0.000000
10	2651	0	0	0.000000	0.000000	0.000000	0.000000
13	2651	0	0	0.000000	0.000000	0.000000	0.000000
16	2651	0	0	0.000000	0.000000	0.000000	0.000000
7	2651	0	0	0.000000	0.000000	0.000000	0.000000
19	2651	0	0	0.000000	0.000000	0.000000	0.000000
20	2651	0	0	0.000000	0.000000	0.000000	0.000000
11	2651	0	0	0.000000	0.000000	0.000000	0.000000
17	2651	0	0	0.000000	0.000000	0.000000	0.000000
18	2651	0	0	0.000000	0.000000	0.000000	0.000000
6	2651	0	0	0.000000	0.000000	0.000000	0.000000
14	2651	0	0	0.000000	0.000000	0.000000	0.000000
24	2651	0	0	0.000000	0.000000	0.000000	0.000000
26	2651	0	0	0.000000	0.000000	0.000000	0.000000
27	2651	0	0	0.000000	0.000000	0.000000	0.000000
25	2651	0	0	0.000000	0.000000	0.000000	0.000000
23	2651	0	0	36.190000	0.000000	0.000000	0.000000
5	2652	0	0	0.000000	0.000000	0.000000	0.000000
15	2652	0	0	0.000000	0.000000	0.000000	0.000000
8	2652	0	0	0.000000	0.000000	0.000000	0.000000
9	2652	0	0	0.000000	0.000000	0.000000	0.000000
10	2652	0	0	0.000000	0.000000	0.000000	0.000000
13	2652	0	0	0.000000	0.000000	0.000000	0.000000
16	2652	0	0	0.000000	0.000000	0.000000	0.000000
7	2652	0	0	0.000000	0.000000	0.000000	0.000000
19	2652	0	0	0.000000	0.000000	0.000000	0.000000
20	2652	0	0	0.000000	0.000000	0.000000	0.000000
11	2652	0	0	0.000000	0.000000	0.000000	0.000000
17	2652	0	0	0.000000	0.000000	0.000000	0.000000
18	2652	0	0	0.000000	0.000000	0.000000	0.000000
6	2652	0	0	0.000000	0.000000	0.000000	0.000000
14	2652	0	0	0.000000	0.000000	0.000000	0.000000
24	2652	0	0	0.000000	0.000000	0.000000	0.000000
26	2652	0	0	0.000000	0.000000	0.000000	0.000000
27	2652	0	0	0.000000	0.000000	0.000000	0.000000
25	2652	0	0	0.000000	0.000000	0.000000	0.000000
23	2652	0	0	39.490000	0.000000	0.000000	0.000000
5	2653	0	0	0.000000	0.000000	0.000000	0.000000
15	2653	0	0	0.000000	0.000000	0.000000	0.000000
8	2653	0	0	0.000000	0.000000	0.000000	0.000000
9	2653	0	0	0.000000	0.000000	0.000000	0.000000
10	2653	0	0	0.000000	0.000000	0.000000	0.000000
13	2653	0	0	0.000000	0.000000	0.000000	0.000000
16	2653	0	0	0.000000	0.000000	0.000000	0.000000
7	2653	0	0	0.000000	0.000000	0.000000	0.000000
19	2653	0	0	0.000000	0.000000	0.000000	0.000000
20	2653	0	0	0.000000	0.000000	0.000000	0.000000
11	2653	0	0	0.000000	0.000000	0.000000	0.000000
17	2653	0	0	0.000000	0.000000	0.000000	0.000000
18	2653	0	0	0.000000	0.000000	0.000000	0.000000
6	2653	0	0	0.000000	0.000000	0.000000	0.000000
14	2653	0	0	0.000000	0.000000	0.000000	0.000000
24	2653	0	0	0.000000	0.000000	0.000000	0.000000
26	2653	0	0	0.000000	0.000000	0.000000	0.000000
27	2653	0	0	0.000000	0.000000	0.000000	0.000000
25	2653	0	0	0.000000	0.000000	0.000000	0.000000
23	2653	0	0	54.890000	0.000000	0.000000	0.000000
5	2654	0	0	0.000000	0.000000	0.000000	0.000000
15	2654	0	0	0.000000	0.000000	0.000000	0.000000
8	2654	0	0	0.000000	0.000000	0.000000	0.000000
9	2654	0	0	0.000000	0.000000	0.000000	0.000000
10	2654	0	0	0.000000	0.000000	0.000000	0.000000
5	2	0	0	75.000000	0.000000	0.000000	0.000000
13	2654	0	0	0.000000	0.000000	0.000000	0.000000
16	2654	0	0	0.000000	0.000000	0.000000	0.000000
7	2654	0	0	0.000000	0.000000	0.000000	0.000000
19	2654	0	0	0.000000	0.000000	0.000000	0.000000
20	2654	0	0	0.000000	0.000000	0.000000	0.000000
11	2654	0	0	0.000000	0.000000	0.000000	0.000000
17	2654	0	0	0.000000	0.000000	0.000000	0.000000
18	2654	0	0	0.000000	0.000000	0.000000	0.000000
6	2654	0	0	0.000000	0.000000	0.000000	0.000000
14	2654	0	0	0.000000	0.000000	0.000000	0.000000
23	2654	0	0	0.000000	0.000000	0.000000	0.000000
24	2654	0	0	0.000000	0.000000	0.000000	0.000000
26	2654	0	0	0.000000	0.000000	0.000000	0.000000
27	2654	0	0	0.000000	0.000000	0.000000	0.000000
25	2654	0	0	0.000000	0.000000	0.000000	0.000000
5	2655	0	0	0.000000	0.000000	0.000000	0.000000
15	2655	0	0	0.000000	0.000000	0.000000	0.000000
8	2655	0	0	0.000000	0.000000	0.000000	0.000000
9	2655	0	0	0.000000	0.000000	0.000000	0.000000
10	2655	0	0	0.000000	0.000000	0.000000	0.000000
13	2655	0	0	0.000000	0.000000	0.000000	0.000000
16	2655	0	0	0.000000	0.000000	0.000000	0.000000
7	2655	0	0	0.000000	0.000000	0.000000	0.000000
19	2655	0	0	0.000000	0.000000	0.000000	0.000000
20	2655	0	0	0.000000	0.000000	0.000000	0.000000
11	2655	0	0	0.000000	0.000000	0.000000	0.000000
17	2655	0	0	0.000000	0.000000	0.000000	0.000000
18	2655	0	0	0.000000	0.000000	0.000000	0.000000
6	2655	0	0	0.000000	0.000000	0.000000	0.000000
14	2655	0	0	0.000000	0.000000	0.000000	0.000000
23	2655	0	0	0.000000	0.000000	0.000000	0.000000
24	2655	0	0	0.000000	0.000000	0.000000	0.000000
26	2655	0	0	0.000000	0.000000	0.000000	0.000000
27	2655	0	0	0.000000	0.000000	0.000000	0.000000
25	2655	0	0	0.000000	0.000000	0.000000	0.000000
5	2656	0	0	0.000000	0.000000	0.000000	0.000000
15	2656	0	0	0.000000	0.000000	0.000000	0.000000
8	2656	0	0	0.000000	0.000000	0.000000	0.000000
9	2656	0	0	0.000000	0.000000	0.000000	0.000000
10	2656	0	0	0.000000	0.000000	0.000000	0.000000
13	2656	0	0	0.000000	0.000000	0.000000	0.000000
16	2656	0	0	0.000000	0.000000	0.000000	0.000000
7	2656	0	0	0.000000	0.000000	0.000000	0.000000
19	2656	0	0	0.000000	0.000000	0.000000	0.000000
20	2656	0	0	0.000000	0.000000	0.000000	0.000000
11	2656	0	0	0.000000	0.000000	0.000000	0.000000
17	2656	0	0	0.000000	0.000000	0.000000	0.000000
18	2656	0	0	0.000000	0.000000	0.000000	0.000000
6	2656	0	0	0.000000	0.000000	0.000000	0.000000
14	2656	0	0	0.000000	0.000000	0.000000	0.000000
23	2656	0	0	0.000000	0.000000	0.000000	0.000000
24	2656	0	0	0.000000	0.000000	0.000000	0.000000
26	2656	0	0	0.000000	0.000000	0.000000	0.000000
27	2656	0	0	0.000000	0.000000	0.000000	0.000000
25	2656	0	0	0.000000	0.000000	0.000000	0.000000
5	2657	0	0	0.000000	0.000000	0.000000	0.000000
15	2657	0	0	0.000000	0.000000	0.000000	0.000000
8	2657	0	0	0.000000	0.000000	0.000000	0.000000
9	2657	0	0	0.000000	0.000000	0.000000	0.000000
10	2657	0	0	0.000000	0.000000	0.000000	0.000000
13	2657	0	0	0.000000	0.000000	0.000000	0.000000
16	2657	0	0	0.000000	0.000000	0.000000	0.000000
7	2657	0	0	0.000000	0.000000	0.000000	0.000000
19	2657	0	0	0.000000	0.000000	0.000000	0.000000
20	2657	0	0	0.000000	0.000000	0.000000	0.000000
11	2657	0	0	0.000000	0.000000	0.000000	0.000000
17	2657	0	0	0.000000	0.000000	0.000000	0.000000
18	2657	0	0	0.000000	0.000000	0.000000	0.000000
6	2657	0	0	0.000000	0.000000	0.000000	0.000000
14	2657	0	0	0.000000	0.000000	0.000000	0.000000
23	2657	0	0	0.000000	0.000000	0.000000	0.000000
24	2657	0	0	0.000000	0.000000	0.000000	0.000000
26	2657	0	0	0.000000	0.000000	0.000000	0.000000
27	2657	0	0	0.000000	0.000000	0.000000	0.000000
25	2657	0	0	0.000000	0.000000	0.000000	0.000000
5	2658	0	0	0.000000	0.000000	0.000000	0.000000
15	2658	0	0	0.000000	0.000000	0.000000	0.000000
8	2658	0	0	0.000000	0.000000	0.000000	0.000000
9	2658	0	0	0.000000	0.000000	0.000000	0.000000
10	2658	0	0	0.000000	0.000000	0.000000	0.000000
13	2658	0	0	0.000000	0.000000	0.000000	0.000000
16	2658	0	0	0.000000	0.000000	0.000000	0.000000
7	2658	0	0	0.000000	0.000000	0.000000	0.000000
19	2658	0	0	0.000000	0.000000	0.000000	0.000000
20	2658	0	0	0.000000	0.000000	0.000000	0.000000
11	2658	0	0	0.000000	0.000000	0.000000	0.000000
17	2658	0	0	0.000000	0.000000	0.000000	0.000000
18	2658	0	0	0.000000	0.000000	0.000000	0.000000
6	2658	0	0	0.000000	0.000000	0.000000	0.000000
14	2658	0	0	0.000000	0.000000	0.000000	0.000000
23	2658	0	0	0.000000	0.000000	0.000000	0.000000
24	2658	0	0	0.000000	0.000000	0.000000	0.000000
26	2658	0	0	0.000000	0.000000	0.000000	0.000000
27	2658	0	0	0.000000	0.000000	0.000000	0.000000
25	2658	0	0	0.000000	0.000000	0.000000	0.000000
5	2659	0	0	0.000000	0.000000	0.000000	0.000000
15	2659	0	0	0.000000	0.000000	0.000000	0.000000
8	2659	0	0	0.000000	0.000000	0.000000	0.000000
9	2659	0	0	0.000000	0.000000	0.000000	0.000000
10	2659	0	0	0.000000	0.000000	0.000000	0.000000
13	2659	0	0	0.000000	0.000000	0.000000	0.000000
16	2659	0	0	0.000000	0.000000	0.000000	0.000000
7	2659	0	0	0.000000	0.000000	0.000000	0.000000
19	2659	0	0	0.000000	0.000000	0.000000	0.000000
20	2659	0	0	0.000000	0.000000	0.000000	0.000000
11	2659	0	0	0.000000	0.000000	0.000000	0.000000
17	2659	0	0	0.000000	0.000000	0.000000	0.000000
18	2659	0	0	0.000000	0.000000	0.000000	0.000000
6	2659	0	0	0.000000	0.000000	0.000000	0.000000
14	2659	0	0	0.000000	0.000000	0.000000	0.000000
23	2659	0	0	0.000000	0.000000	0.000000	0.000000
24	2659	0	0	0.000000	0.000000	0.000000	0.000000
26	2659	0	0	0.000000	0.000000	0.000000	0.000000
27	2659	0	0	0.000000	0.000000	0.000000	0.000000
25	2659	0	0	0.000000	0.000000	0.000000	0.000000
5	2660	0	0	0.000000	0.000000	0.000000	0.000000
15	2660	0	0	0.000000	0.000000	0.000000	0.000000
8	2660	0	0	0.000000	0.000000	0.000000	0.000000
9	2660	0	0	0.000000	0.000000	0.000000	0.000000
10	2660	0	0	0.000000	0.000000	0.000000	0.000000
13	2660	0	0	0.000000	0.000000	0.000000	0.000000
16	2660	0	0	0.000000	0.000000	0.000000	0.000000
7	2660	0	0	0.000000	0.000000	0.000000	0.000000
19	2660	0	0	0.000000	0.000000	0.000000	0.000000
20	2660	0	0	0.000000	0.000000	0.000000	0.000000
11	2660	0	0	0.000000	0.000000	0.000000	0.000000
17	2660	0	0	0.000000	0.000000	0.000000	0.000000
18	2660	0	0	0.000000	0.000000	0.000000	0.000000
6	2660	0	0	0.000000	0.000000	0.000000	0.000000
14	2660	0	0	0.000000	0.000000	0.000000	0.000000
23	2660	0	0	0.000000	0.000000	0.000000	0.000000
24	2660	0	0	0.000000	0.000000	0.000000	0.000000
26	2660	0	0	0.000000	0.000000	0.000000	0.000000
27	2660	0	0	0.000000	0.000000	0.000000	0.000000
25	2660	0	0	0.000000	0.000000	0.000000	0.000000
5	2661	0	0	0.000000	0.000000	0.000000	0.000000
15	2661	0	0	0.000000	0.000000	0.000000	0.000000
8	2661	0	0	0.000000	0.000000	0.000000	0.000000
9	2661	0	0	0.000000	0.000000	0.000000	0.000000
10	2661	0	0	0.000000	0.000000	0.000000	0.000000
13	2661	0	0	0.000000	0.000000	0.000000	0.000000
16	2661	0	0	0.000000	0.000000	0.000000	0.000000
7	2661	0	0	0.000000	0.000000	0.000000	0.000000
19	2661	0	0	0.000000	0.000000	0.000000	0.000000
20	2661	0	0	0.000000	0.000000	0.000000	0.000000
11	2661	0	0	0.000000	0.000000	0.000000	0.000000
17	2661	0	0	0.000000	0.000000	0.000000	0.000000
18	2661	0	0	0.000000	0.000000	0.000000	0.000000
6	2661	0	0	0.000000	0.000000	0.000000	0.000000
14	2661	0	0	0.000000	0.000000	0.000000	0.000000
23	2661	0	0	0.000000	0.000000	0.000000	0.000000
24	2661	0	0	0.000000	0.000000	0.000000	0.000000
26	2661	0	0	0.000000	0.000000	0.000000	0.000000
27	2661	0	0	0.000000	0.000000	0.000000	0.000000
25	2661	0	0	0.000000	0.000000	0.000000	0.000000
5	2662	0	0	0.000000	0.000000	0.000000	0.000000
15	2662	0	0	0.000000	0.000000	0.000000	0.000000
8	2662	0	0	0.000000	0.000000	0.000000	0.000000
9	2662	0	0	0.000000	0.000000	0.000000	0.000000
10	2662	0	0	0.000000	0.000000	0.000000	0.000000
13	2662	0	0	0.000000	0.000000	0.000000	0.000000
16	2662	0	0	0.000000	0.000000	0.000000	0.000000
7	2662	0	0	0.000000	0.000000	0.000000	0.000000
19	2662	0	0	0.000000	0.000000	0.000000	0.000000
20	2662	0	0	0.000000	0.000000	0.000000	0.000000
11	2662	0	0	0.000000	0.000000	0.000000	0.000000
17	2662	0	0	0.000000	0.000000	0.000000	0.000000
18	2662	0	0	0.000000	0.000000	0.000000	0.000000
6	2662	0	0	0.000000	0.000000	0.000000	0.000000
14	2662	0	0	0.000000	0.000000	0.000000	0.000000
23	2662	0	0	0.000000	0.000000	0.000000	0.000000
24	2662	0	0	0.000000	0.000000	0.000000	0.000000
26	2662	0	0	0.000000	0.000000	0.000000	0.000000
27	2662	0	0	0.000000	0.000000	0.000000	0.000000
25	2662	0	0	0.000000	0.000000	0.000000	0.000000
5	2663	0	0	0.000000	0.000000	0.000000	0.000000
15	2663	0	0	0.000000	0.000000	0.000000	0.000000
8	2663	0	0	0.000000	0.000000	0.000000	0.000000
9	2663	0	0	0.000000	0.000000	0.000000	0.000000
10	2663	0	0	0.000000	0.000000	0.000000	0.000000
13	2663	0	0	0.000000	0.000000	0.000000	0.000000
16	2663	0	0	0.000000	0.000000	0.000000	0.000000
7	2663	0	0	0.000000	0.000000	0.000000	0.000000
19	2663	0	0	0.000000	0.000000	0.000000	0.000000
20	2663	0	0	0.000000	0.000000	0.000000	0.000000
11	2663	0	0	0.000000	0.000000	0.000000	0.000000
17	2663	0	0	0.000000	0.000000	0.000000	0.000000
18	2663	0	0	0.000000	0.000000	0.000000	0.000000
6	2663	0	0	0.000000	0.000000	0.000000	0.000000
14	2663	0	0	0.000000	0.000000	0.000000	0.000000
23	2663	0	0	0.000000	0.000000	0.000000	0.000000
24	2663	0	0	0.000000	0.000000	0.000000	0.000000
26	2663	0	0	0.000000	0.000000	0.000000	0.000000
27	2663	0	0	0.000000	0.000000	0.000000	0.000000
25	2663	0	0	0.000000	0.000000	0.000000	0.000000
5	2664	0	0	0.000000	0.000000	0.000000	0.000000
15	2664	0	0	0.000000	0.000000	0.000000	0.000000
8	2664	0	0	0.000000	0.000000	0.000000	0.000000
9	2664	0	0	0.000000	0.000000	0.000000	0.000000
10	2664	0	0	0.000000	0.000000	0.000000	0.000000
13	2664	0	0	0.000000	0.000000	0.000000	0.000000
16	2664	0	0	0.000000	0.000000	0.000000	0.000000
7	2664	0	0	0.000000	0.000000	0.000000	0.000000
19	2664	0	0	0.000000	0.000000	0.000000	0.000000
20	2664	0	0	0.000000	0.000000	0.000000	0.000000
11	2664	0	0	0.000000	0.000000	0.000000	0.000000
17	2664	0	0	0.000000	0.000000	0.000000	0.000000
18	2664	0	0	0.000000	0.000000	0.000000	0.000000
6	2664	0	0	0.000000	0.000000	0.000000	0.000000
14	2664	0	0	0.000000	0.000000	0.000000	0.000000
23	2664	0	0	0.000000	0.000000	0.000000	0.000000
24	2664	0	0	0.000000	0.000000	0.000000	0.000000
26	2664	0	0	0.000000	0.000000	0.000000	0.000000
27	2664	0	0	0.000000	0.000000	0.000000	0.000000
25	2664	0	0	0.000000	0.000000	0.000000	0.000000
5	2665	0	0	0.000000	0.000000	0.000000	0.000000
15	2665	0	0	0.000000	0.000000	0.000000	0.000000
8	2665	0	0	0.000000	0.000000	0.000000	0.000000
9	2665	0	0	0.000000	0.000000	0.000000	0.000000
10	2665	0	0	0.000000	0.000000	0.000000	0.000000
13	2665	0	0	0.000000	0.000000	0.000000	0.000000
16	2665	0	0	0.000000	0.000000	0.000000	0.000000
7	2665	0	0	0.000000	0.000000	0.000000	0.000000
19	2665	0	0	0.000000	0.000000	0.000000	0.000000
20	2665	0	0	0.000000	0.000000	0.000000	0.000000
11	2665	0	0	0.000000	0.000000	0.000000	0.000000
17	2665	0	0	0.000000	0.000000	0.000000	0.000000
18	2665	0	0	0.000000	0.000000	0.000000	0.000000
6	2665	0	0	0.000000	0.000000	0.000000	0.000000
14	2665	0	0	0.000000	0.000000	0.000000	0.000000
23	2665	0	0	0.000000	0.000000	0.000000	0.000000
24	2665	0	0	0.000000	0.000000	0.000000	0.000000
26	2665	0	0	0.000000	0.000000	0.000000	0.000000
27	2665	0	0	0.000000	0.000000	0.000000	0.000000
25	2665	0	0	0.000000	0.000000	0.000000	0.000000
5	2666	0	0	0.000000	0.000000	0.000000	0.000000
15	2666	0	0	0.000000	0.000000	0.000000	0.000000
8	2666	0	0	0.000000	0.000000	0.000000	0.000000
9	2666	0	0	0.000000	0.000000	0.000000	0.000000
10	2666	0	0	0.000000	0.000000	0.000000	0.000000
13	2666	0	0	0.000000	0.000000	0.000000	0.000000
16	2666	0	0	0.000000	0.000000	0.000000	0.000000
7	2666	0	0	0.000000	0.000000	0.000000	0.000000
19	2666	0	0	0.000000	0.000000	0.000000	0.000000
20	2666	0	0	0.000000	0.000000	0.000000	0.000000
11	2666	0	0	0.000000	0.000000	0.000000	0.000000
17	2666	0	0	0.000000	0.000000	0.000000	0.000000
18	2666	0	0	0.000000	0.000000	0.000000	0.000000
6	2666	0	0	0.000000	0.000000	0.000000	0.000000
14	2666	0	0	0.000000	0.000000	0.000000	0.000000
23	2666	0	0	0.000000	0.000000	0.000000	0.000000
24	2666	0	0	0.000000	0.000000	0.000000	0.000000
26	2666	0	0	0.000000	0.000000	0.000000	0.000000
27	2666	0	0	0.000000	0.000000	0.000000	0.000000
25	2666	0	0	0.000000	0.000000	0.000000	0.000000
5	2667	0	0	0.000000	0.000000	0.000000	0.000000
15	2667	0	0	0.000000	0.000000	0.000000	0.000000
8	2667	0	0	0.000000	0.000000	0.000000	0.000000
9	2667	0	0	0.000000	0.000000	0.000000	0.000000
10	2667	0	0	0.000000	0.000000	0.000000	0.000000
13	2667	0	0	0.000000	0.000000	0.000000	0.000000
16	2667	0	0	0.000000	0.000000	0.000000	0.000000
7	2667	0	0	0.000000	0.000000	0.000000	0.000000
19	2667	0	0	0.000000	0.000000	0.000000	0.000000
20	2667	0	0	0.000000	0.000000	0.000000	0.000000
11	2667	0	0	0.000000	0.000000	0.000000	0.000000
17	2667	0	0	0.000000	0.000000	0.000000	0.000000
18	2667	0	0	0.000000	0.000000	0.000000	0.000000
6	2667	0	0	0.000000	0.000000	0.000000	0.000000
14	2667	0	0	0.000000	0.000000	0.000000	0.000000
23	2667	0	0	0.000000	0.000000	0.000000	0.000000
24	2667	0	0	0.000000	0.000000	0.000000	0.000000
26	2667	0	0	0.000000	0.000000	0.000000	0.000000
27	2667	0	0	0.000000	0.000000	0.000000	0.000000
25	2667	0	0	0.000000	0.000000	0.000000	0.000000
5	2668	0	0	0.000000	0.000000	0.000000	0.000000
15	2668	0	0	0.000000	0.000000	0.000000	0.000000
8	2668	0	0	0.000000	0.000000	0.000000	0.000000
9	2668	0	0	0.000000	0.000000	0.000000	0.000000
10	2668	0	0	0.000000	0.000000	0.000000	0.000000
13	2668	0	0	0.000000	0.000000	0.000000	0.000000
16	2668	0	0	0.000000	0.000000	0.000000	0.000000
7	2668	0	0	0.000000	0.000000	0.000000	0.000000
19	2668	0	0	0.000000	0.000000	0.000000	0.000000
20	2668	0	0	0.000000	0.000000	0.000000	0.000000
11	2668	0	0	0.000000	0.000000	0.000000	0.000000
17	2668	0	0	0.000000	0.000000	0.000000	0.000000
18	2668	0	0	0.000000	0.000000	0.000000	0.000000
6	2668	0	0	0.000000	0.000000	0.000000	0.000000
14	2668	0	0	0.000000	0.000000	0.000000	0.000000
23	2668	0	0	0.000000	0.000000	0.000000	0.000000
24	2668	0	0	0.000000	0.000000	0.000000	0.000000
26	2668	0	0	0.000000	0.000000	0.000000	0.000000
27	2668	0	0	0.000000	0.000000	0.000000	0.000000
25	2668	0	0	0.000000	0.000000	0.000000	0.000000
5	2669	0	0	0.000000	0.000000	0.000000	0.000000
15	2669	0	0	0.000000	0.000000	0.000000	0.000000
8	2669	0	0	0.000000	0.000000	0.000000	0.000000
9	2669	0	0	0.000000	0.000000	0.000000	0.000000
10	2669	0	0	0.000000	0.000000	0.000000	0.000000
13	2669	0	0	0.000000	0.000000	0.000000	0.000000
16	2669	0	0	0.000000	0.000000	0.000000	0.000000
7	2669	0	0	0.000000	0.000000	0.000000	0.000000
19	2669	0	0	0.000000	0.000000	0.000000	0.000000
20	2669	0	0	0.000000	0.000000	0.000000	0.000000
11	2669	0	0	0.000000	0.000000	0.000000	0.000000
17	2669	0	0	0.000000	0.000000	0.000000	0.000000
18	2669	0	0	0.000000	0.000000	0.000000	0.000000
6	2669	0	0	0.000000	0.000000	0.000000	0.000000
14	2669	0	0	0.000000	0.000000	0.000000	0.000000
23	2669	0	0	0.000000	0.000000	0.000000	0.000000
24	2669	0	0	0.000000	0.000000	0.000000	0.000000
26	2669	0	0	0.000000	0.000000	0.000000	0.000000
27	2669	0	0	0.000000	0.000000	0.000000	0.000000
25	2669	0	0	0.000000	0.000000	0.000000	0.000000
5	2670	0	0	0.000000	0.000000	0.000000	0.000000
15	2670	0	0	0.000000	0.000000	0.000000	0.000000
8	2670	0	0	0.000000	0.000000	0.000000	0.000000
9	2670	0	0	0.000000	0.000000	0.000000	0.000000
10	2670	0	0	0.000000	0.000000	0.000000	0.000000
13	2670	0	0	0.000000	0.000000	0.000000	0.000000
16	2670	0	0	0.000000	0.000000	0.000000	0.000000
7	2670	0	0	0.000000	0.000000	0.000000	0.000000
19	2670	0	0	0.000000	0.000000	0.000000	0.000000
20	2670	0	0	0.000000	0.000000	0.000000	0.000000
11	2670	0	0	0.000000	0.000000	0.000000	0.000000
17	2670	0	0	0.000000	0.000000	0.000000	0.000000
18	2670	0	0	0.000000	0.000000	0.000000	0.000000
6	2670	0	0	0.000000	0.000000	0.000000	0.000000
14	2670	0	0	0.000000	0.000000	0.000000	0.000000
23	2670	0	0	0.000000	0.000000	0.000000	0.000000
24	2670	0	0	0.000000	0.000000	0.000000	0.000000
26	2670	0	0	0.000000	0.000000	0.000000	0.000000
27	2670	0	0	0.000000	0.000000	0.000000	0.000000
25	2670	0	0	0.000000	0.000000	0.000000	0.000000
5	2671	0	0	0.000000	0.000000	0.000000	0.000000
15	2671	0	0	0.000000	0.000000	0.000000	0.000000
8	2671	0	0	0.000000	0.000000	0.000000	0.000000
9	2671	0	0	0.000000	0.000000	0.000000	0.000000
10	2671	0	0	0.000000	0.000000	0.000000	0.000000
13	2671	0	0	0.000000	0.000000	0.000000	0.000000
16	2671	0	0	0.000000	0.000000	0.000000	0.000000
7	2671	0	0	0.000000	0.000000	0.000000	0.000000
19	2671	0	0	0.000000	0.000000	0.000000	0.000000
11	2671	0	0	0.000000	0.000000	0.000000	0.000000
17	2671	0	0	0.000000	0.000000	0.000000	0.000000
18	2671	0	0	0.000000	0.000000	0.000000	0.000000
6	2671	0	0	0.000000	0.000000	0.000000	0.000000
14	2671	0	0	0.000000	0.000000	0.000000	0.000000
23	2671	0	0	0.000000	0.000000	0.000000	0.000000
24	2671	0	0	0.000000	0.000000	0.000000	0.000000
26	2671	0	0	0.000000	0.000000	0.000000	0.000000
27	2671	0	0	0.000000	0.000000	0.000000	0.000000
25	2671	0	0	0.000000	0.000000	0.000000	0.000000
20	2671	0	0	0.000000	0.000000	0.000000	0.000000
5	2672	0	0	0.000000	0.000000	0.000000	0.000000
15	2672	0	0	0.000000	0.000000	0.000000	0.000000
8	2672	0	0	0.000000	0.000000	0.000000	0.000000
9	2672	0	0	0.000000	0.000000	0.000000	0.000000
10	2672	0	0	0.000000	0.000000	0.000000	0.000000
13	2672	0	0	0.000000	0.000000	0.000000	0.000000
16	2672	0	0	0.000000	0.000000	0.000000	0.000000
7	2672	0	0	0.000000	0.000000	0.000000	0.000000
19	2672	0	0	0.000000	0.000000	0.000000	0.000000
11	2672	0	0	0.000000	0.000000	0.000000	0.000000
17	2672	0	0	0.000000	0.000000	0.000000	0.000000
18	2672	0	0	0.000000	0.000000	0.000000	0.000000
6	2672	0	0	0.000000	0.000000	0.000000	0.000000
14	2672	0	0	0.000000	0.000000	0.000000	0.000000
23	2672	0	0	0.000000	0.000000	0.000000	0.000000
24	2672	0	0	0.000000	0.000000	0.000000	0.000000
26	2672	0	0	0.000000	0.000000	0.000000	0.000000
27	2672	0	0	0.000000	0.000000	0.000000	0.000000
25	2672	0	0	0.000000	0.000000	0.000000	0.000000
20	2672	0	0	0.000000	0.000000	0.000000	0.000000
15	977	0	0	26.500000	0.000000	0.000000	0.000000
19	999	0	0	0.000000	0.000000	0.000000	0.000000
23	168	0	0	0.500000	0.000000	0.000000	0.000000
23	198	0	0	0.500000	0.000000	0.000000	0.000000
23	502	0	0	1.500000	0.000000	0.000000	0.000000
23	521	0	0	14.000000	0.000000	0.000000	0.000000
23	693	0	0	1.000000	0.000000	0.000000	0.000000
23	697	0	0	2.200000	0.000000	0.000000	0.000000
23	700	0	0	1.500000	0.000000	0.000000	0.000000
5	663	0	0	4.000000	0.000000	0.000000	0.000000
23	714	0	0	2.000000	0.000000	0.000000	0.000000
23	728	0	0	2.500000	0.000000	0.000000	0.000000
23	753	0	0	1.000000	0.000000	0.000000	0.000000
23	757	0	0	4.000000	0.000000	0.000000	0.000000
23	760	0	0	3.000000	0.000000	0.000000	0.000000
23	766	0	0	0.500000	0.000000	0.000000	0.000000
23	770	0	0	0.550000	0.000000	0.000000	0.000000
23	841	0	0	0.600000	0.000000	0.000000	0.000000
23	852	0	0	0.160000	0.000000	0.000000	0.000000
23	1626	0	0	26.600000	0.000000	0.000000	0.000000
23	1629	0	0	37.200000	0.000000	0.000000	0.000000
23	1632	0	0	9.300000	0.000000	0.000000	0.000000
23	1636	0	0	20.000000	0.000000	0.000000	0.000000
23	1639	0	0	13.200000	0.000000	0.000000	0.000000
23	1643	0	0	17.500000	0.000000	0.000000	0.000000
23	1646	0	0	97.500000	0.000000	0.000000	0.000000
23	1625	0	0	13.600000	0.000000	0.000000	0.000000
23	1736	0	0	2.000000	0.000000	0.000000	0.000000
23	1740	0	0	0.850000	0.000000	0.000000	0.000000
23	1960	0	0	310.000000	0.000000	0.000000	0.000000
23	1985	0	0	1.400000	0.000000	0.000000	0.000000
23	1987	0	0	1.500000	0.000000	0.000000	0.000000
23	1995	0	0	1.500000	0.000000	0.000000	0.000000
23	2002	0	0	0.600000	0.000000	0.000000	0.000000
23	2005	0	0	0.600000	0.000000	0.000000	0.000000
23	2032	0	0	1.500000	0.000000	0.000000	0.000000
23	2038	0	0	1.800000	0.000000	0.000000	0.000000
23	2045	0	0	2.000000	0.000000	0.000000	0.000000
23	2051	0	0	37.200000	0.000000	0.000000	0.000000
23	2054	0	0	23.500000	0.000000	0.000000	0.000000
23	2059	0	0	2.000000	0.000000	0.000000	0.000000
23	2065	0	0	2.000000	0.000000	0.000000	0.000000
23	2080	0	0	1.750000	0.000000	0.000000	0.000000
23	2084	0	0	0.850000	0.000000	0.000000	0.000000
23	2089	0	0	6.700000	0.000000	0.000000	0.000000
23	2299	0	0	1.500000	0.000000	0.000000	0.000000
23	2302	0	0	46.500000	0.000000	0.000000	0.000000
23	2315	0	0	10.500000	0.000000	0.000000	0.000000
23	2316	0	0	9.200000	0.000000	0.000000	0.000000
23	2327	0	0	3.500000	0.000000	0.000000	0.000000
23	2390	0	0	0.600000	0.000000	0.000000	0.000000
23	2398	0	0	1.100000	0.000000	0.000000	0.000000
23	2401	0	0	0.800000	0.000000	0.000000	0.000000
23	2410	0	0	0.500000	0.000000	0.000000	0.000000
23	2427	0	0	0.800000	0.000000	0.000000	0.000000
23	2454	0	0	5.000000	0.000000	0.000000	0.000000
23	2461	0	0	3.000000	0.000000	0.000000	0.000000
23	2492	0	0	44.500000	0.000000	0.000000	0.000000
23	2523	0	0	31.000000	0.000000	0.000000	0.000000
23	2565	0	0	1.900000	0.000000	0.000000	0.000000
25	563	0	0	23.500000	0.000000	0.000000	0.000000
5	1215	0	0	0.438000	0.000000	0.000000	0.000000
17	1961	0	0	360.000000	0.000000	0.000000	0.000000
10	1586	0	0	1.900000	0.000000	0.000000	0.000000
23	254	0	0	9.600000	0.000000	0.000000	0.000000
23	255	0	0	10.500000	0.000000	0.000000	0.000000
23	258	0	0	13.000000	0.000000	0.000000	0.000000
23	262	0	0	19.500000	0.000000	0.000000	0.000000
23	266	0	0	46.200000	0.000000	0.000000	0.000000
23	269	0	0	22.500000	0.000000	0.000000	0.000000
23	355	0	0	26.500000	0.000000	0.000000	0.000000
23	360	0	0	10.000000	0.000000	0.000000	0.000000
23	362	0	0	14.500000	0.000000	0.000000	0.000000
23	365	0	0	9.000000	0.000000	0.000000	0.000000
23	1213	0	0	0.600000	0.000000	0.000000	0.000000
23	1222	0	0	1.800000	0.000000	0.000000	0.000000
5	2673	0	0	0.000000	0.000000	0.000000	0.000000
15	2673	0	0	0.000000	0.000000	0.000000	0.000000
8	2673	0	0	0.000000	0.000000	0.000000	0.000000
9	2673	0	0	0.000000	0.000000	0.000000	0.000000
10	2673	0	0	0.000000	0.000000	0.000000	0.000000
13	2673	0	0	0.000000	0.000000	0.000000	0.000000
23	196	0	0	0.500000	0.000000	0.000000	0.000000
23	515	0	0	1.000000	0.000000	0.000000	0.000000
23	1719	0	0	1.500000	0.000000	0.000000	0.000000
23	1744	0	0	0.500000	0.000000	0.000000	0.000000
23	2335	0	0	160.000000	0.000000	0.000000	0.000000
23	2330	0	0	4.600000	0.000000	0.000000	0.000000
13	54	0	0	75.000000	0.000000	0.000000	0.000000
23	845	0	0	0.500000	0.000000	0.000000	0.000000
23	1220	0	0	2.500000	0.000000	0.000000	0.000000
15	993	0	0	16.300000	0.000000	0.000000	0.000000
8	986	0	0	28.000000	0.000000	0.000000	0.000000
16	2673	0	0	0.000000	0.000000	0.000000	0.000000
7	2673	0	0	0.000000	0.000000	0.000000	0.000000
19	2673	0	0	0.000000	0.000000	0.000000	0.000000
11	2673	0	0	0.000000	0.000000	0.000000	0.000000
17	2673	0	0	0.000000	0.000000	0.000000	0.000000
18	2673	0	0	0.000000	0.000000	0.000000	0.000000
6	2673	0	0	0.000000	0.000000	0.000000	0.000000
14	2673	0	0	0.000000	0.000000	0.000000	0.000000
23	2673	0	0	0.000000	0.000000	0.000000	0.000000
24	2673	0	0	0.000000	0.000000	0.000000	0.000000
26	2673	0	0	0.000000	0.000000	0.000000	0.000000
27	2673	0	0	0.000000	0.000000	0.000000	0.000000
25	2673	0	0	0.000000	0.000000	0.000000	0.000000
20	2673	0	0	0.000000	0.000000	0.000000	0.000000
5	2674	0	0	0.000000	0.000000	0.000000	0.000000
15	2674	0	0	0.000000	0.000000	0.000000	0.000000
8	2674	0	0	0.000000	0.000000	0.000000	0.000000
9	2674	0	0	0.000000	0.000000	0.000000	0.000000
10	2674	0	0	0.000000	0.000000	0.000000	0.000000
13	2674	0	0	0.000000	0.000000	0.000000	0.000000
16	2674	0	0	0.000000	0.000000	0.000000	0.000000
7	2674	0	0	0.000000	0.000000	0.000000	0.000000
19	2674	0	0	0.000000	0.000000	0.000000	0.000000
11	2674	0	0	0.000000	0.000000	0.000000	0.000000
17	2674	0	0	0.000000	0.000000	0.000000	0.000000
18	2674	0	0	0.000000	0.000000	0.000000	0.000000
6	2674	0	0	0.000000	0.000000	0.000000	0.000000
14	2674	0	0	0.000000	0.000000	0.000000	0.000000
23	2674	0	0	0.000000	0.000000	0.000000	0.000000
24	2674	0	0	0.000000	0.000000	0.000000	0.000000
26	2674	0	0	0.000000	0.000000	0.000000	0.000000
27	2674	0	0	0.000000	0.000000	0.000000	0.000000
25	2674	0	0	0.000000	0.000000	0.000000	0.000000
20	2674	0	0	0.000000	0.000000	0.000000	0.000000
5	2675	0	0	0.000000	0.000000	0.000000	0.000000
15	2675	0	0	0.000000	0.000000	0.000000	0.000000
8	2675	0	0	0.000000	0.000000	0.000000	0.000000
9	2675	0	0	0.000000	0.000000	0.000000	0.000000
10	2675	0	0	0.000000	0.000000	0.000000	0.000000
13	2675	0	0	0.000000	0.000000	0.000000	0.000000
16	2675	0	0	0.000000	0.000000	0.000000	0.000000
7	2675	0	0	0.000000	0.000000	0.000000	0.000000
19	2675	0	0	0.000000	0.000000	0.000000	0.000000
11	2675	0	0	0.000000	0.000000	0.000000	0.000000
17	2675	0	0	0.000000	0.000000	0.000000	0.000000
18	2675	0	0	0.000000	0.000000	0.000000	0.000000
6	2675	0	0	0.000000	0.000000	0.000000	0.000000
14	2675	0	0	0.000000	0.000000	0.000000	0.000000
23	2675	0	0	0.000000	0.000000	0.000000	0.000000
24	2675	0	0	0.000000	0.000000	0.000000	0.000000
26	2675	0	0	0.000000	0.000000	0.000000	0.000000
27	2675	0	0	0.000000	0.000000	0.000000	0.000000
25	2675	0	0	0.000000	0.000000	0.000000	0.000000
20	2675	0	0	0.000000	0.000000	0.000000	0.000000
5	2676	0	0	0.000000	0.000000	0.000000	0.000000
15	2676	0	0	0.000000	0.000000	0.000000	0.000000
8	2676	0	0	0.000000	0.000000	0.000000	0.000000
9	2676	0	0	0.000000	0.000000	0.000000	0.000000
10	2676	0	0	0.000000	0.000000	0.000000	0.000000
13	2676	0	0	0.000000	0.000000	0.000000	0.000000
16	2676	0	0	0.000000	0.000000	0.000000	0.000000
7	2676	0	0	0.000000	0.000000	0.000000	0.000000
19	2676	0	0	0.000000	0.000000	0.000000	0.000000
11	2676	0	0	0.000000	0.000000	0.000000	0.000000
17	2676	0	0	0.000000	0.000000	0.000000	0.000000
18	2676	0	0	0.000000	0.000000	0.000000	0.000000
6	2676	0	0	0.000000	0.000000	0.000000	0.000000
14	2676	0	0	0.000000	0.000000	0.000000	0.000000
23	2676	0	0	0.000000	0.000000	0.000000	0.000000
24	2676	0	0	0.000000	0.000000	0.000000	0.000000
26	2676	0	0	0.000000	0.000000	0.000000	0.000000
27	2676	0	0	0.000000	0.000000	0.000000	0.000000
25	2676	0	0	0.000000	0.000000	0.000000	0.000000
20	2676	0	0	0.000000	0.000000	0.000000	0.000000
5	2677	0	0	0.000000	0.000000	0.000000	0.000000
15	2677	0	0	0.000000	0.000000	0.000000	0.000000
8	2677	0	0	0.000000	0.000000	0.000000	0.000000
9	2677	0	0	0.000000	0.000000	0.000000	0.000000
10	2677	0	0	0.000000	0.000000	0.000000	0.000000
13	2677	0	0	0.000000	0.000000	0.000000	0.000000
16	2677	0	0	0.000000	0.000000	0.000000	0.000000
7	2677	0	0	0.000000	0.000000	0.000000	0.000000
19	2677	0	0	0.000000	0.000000	0.000000	0.000000
11	2677	0	0	0.000000	0.000000	0.000000	0.000000
17	2677	0	0	0.000000	0.000000	0.000000	0.000000
18	2677	0	0	0.000000	0.000000	0.000000	0.000000
6	2677	0	0	0.000000	0.000000	0.000000	0.000000
14	2677	0	0	0.000000	0.000000	0.000000	0.000000
23	2677	0	0	0.000000	0.000000	0.000000	0.000000
24	2677	0	0	0.000000	0.000000	0.000000	0.000000
26	2677	0	0	0.000000	0.000000	0.000000	0.000000
27	2677	0	0	0.000000	0.000000	0.000000	0.000000
25	2677	0	0	0.000000	0.000000	0.000000	0.000000
20	2677	0	0	0.000000	0.000000	0.000000	0.000000
5	2678	0	0	0.000000	0.000000	0.000000	0.000000
15	2678	0	0	0.000000	0.000000	0.000000	0.000000
8	2678	0	0	0.000000	0.000000	0.000000	0.000000
9	2678	0	0	0.000000	0.000000	0.000000	0.000000
10	2678	0	0	0.000000	0.000000	0.000000	0.000000
13	2678	0	0	0.000000	0.000000	0.000000	0.000000
16	2678	0	0	0.000000	0.000000	0.000000	0.000000
7	2678	0	0	0.000000	0.000000	0.000000	0.000000
19	2678	0	0	0.000000	0.000000	0.000000	0.000000
11	2678	0	0	0.000000	0.000000	0.000000	0.000000
17	2678	0	0	0.000000	0.000000	0.000000	0.000000
18	2678	0	0	0.000000	0.000000	0.000000	0.000000
6	2678	0	0	0.000000	0.000000	0.000000	0.000000
14	2678	0	0	0.000000	0.000000	0.000000	0.000000
23	2678	0	0	0.000000	0.000000	0.000000	0.000000
24	2678	0	0	0.000000	0.000000	0.000000	0.000000
26	2678	0	0	0.000000	0.000000	0.000000	0.000000
27	2678	0	0	0.000000	0.000000	0.000000	0.000000
25	2678	0	0	0.000000	0.000000	0.000000	0.000000
20	2678	0	0	0.000000	0.000000	0.000000	0.000000
5	2679	0	0	0.000000	0.000000	0.000000	0.000000
15	2679	0	0	0.000000	0.000000	0.000000	0.000000
8	2679	0	0	0.000000	0.000000	0.000000	0.000000
9	2679	0	0	0.000000	0.000000	0.000000	0.000000
10	2679	0	0	0.000000	0.000000	0.000000	0.000000
13	2679	0	0	0.000000	0.000000	0.000000	0.000000
16	2679	0	0	0.000000	0.000000	0.000000	0.000000
7	2679	0	0	0.000000	0.000000	0.000000	0.000000
19	2679	0	0	0.000000	0.000000	0.000000	0.000000
11	2679	0	0	0.000000	0.000000	0.000000	0.000000
17	2679	0	0	0.000000	0.000000	0.000000	0.000000
18	2679	0	0	0.000000	0.000000	0.000000	0.000000
6	2679	0	0	0.000000	0.000000	0.000000	0.000000
14	2679	0	0	0.000000	0.000000	0.000000	0.000000
23	2679	0	0	0.000000	0.000000	0.000000	0.000000
24	2679	0	0	0.000000	0.000000	0.000000	0.000000
26	2679	0	0	0.000000	0.000000	0.000000	0.000000
27	2679	0	0	0.000000	0.000000	0.000000	0.000000
25	2679	0	0	0.000000	0.000000	0.000000	0.000000
20	2679	0	0	0.000000	0.000000	0.000000	0.000000
5	2680	0	0	0.000000	0.000000	0.000000	0.000000
15	2680	0	0	0.000000	0.000000	0.000000	0.000000
8	2680	0	0	0.000000	0.000000	0.000000	0.000000
9	2680	0	0	0.000000	0.000000	0.000000	0.000000
10	2680	0	0	0.000000	0.000000	0.000000	0.000000
13	2680	0	0	0.000000	0.000000	0.000000	0.000000
16	2680	0	0	0.000000	0.000000	0.000000	0.000000
7	2680	0	0	0.000000	0.000000	0.000000	0.000000
19	2680	0	0	0.000000	0.000000	0.000000	0.000000
11	2680	0	0	0.000000	0.000000	0.000000	0.000000
17	2680	0	0	0.000000	0.000000	0.000000	0.000000
18	2680	0	0	0.000000	0.000000	0.000000	0.000000
6	2680	0	0	0.000000	0.000000	0.000000	0.000000
14	2680	0	0	0.000000	0.000000	0.000000	0.000000
23	2680	0	0	0.000000	0.000000	0.000000	0.000000
24	2680	0	0	0.000000	0.000000	0.000000	0.000000
26	2680	0	0	0.000000	0.000000	0.000000	0.000000
27	2680	0	0	0.000000	0.000000	0.000000	0.000000
25	2680	0	0	0.000000	0.000000	0.000000	0.000000
20	2680	0	0	0.000000	0.000000	0.000000	0.000000
5	2681	0	0	0.000000	0.000000	0.000000	0.000000
15	2681	0	0	0.000000	0.000000	0.000000	0.000000
8	2681	0	0	0.000000	0.000000	0.000000	0.000000
9	2681	0	0	0.000000	0.000000	0.000000	0.000000
10	2681	0	0	0.000000	0.000000	0.000000	0.000000
13	2681	0	0	0.000000	0.000000	0.000000	0.000000
16	2681	0	0	0.000000	0.000000	0.000000	0.000000
7	2681	0	0	0.000000	0.000000	0.000000	0.000000
19	2681	0	0	0.000000	0.000000	0.000000	0.000000
11	2681	0	0	0.000000	0.000000	0.000000	0.000000
17	2681	0	0	0.000000	0.000000	0.000000	0.000000
18	2681	0	0	0.000000	0.000000	0.000000	0.000000
6	2681	0	0	0.000000	0.000000	0.000000	0.000000
14	2681	0	0	0.000000	0.000000	0.000000	0.000000
23	2681	0	0	0.000000	0.000000	0.000000	0.000000
24	2681	0	0	0.000000	0.000000	0.000000	0.000000
26	2681	0	0	0.000000	0.000000	0.000000	0.000000
27	2681	0	0	0.000000	0.000000	0.000000	0.000000
25	2681	0	0	0.000000	0.000000	0.000000	0.000000
20	2681	0	0	0.000000	0.000000	0.000000	0.000000
5	2682	0	0	0.000000	0.000000	0.000000	0.000000
15	2682	0	0	0.000000	0.000000	0.000000	0.000000
8	2682	0	0	0.000000	0.000000	0.000000	0.000000
9	2682	0	0	0.000000	0.000000	0.000000	0.000000
10	2682	0	0	0.000000	0.000000	0.000000	0.000000
13	2682	0	0	0.000000	0.000000	0.000000	0.000000
16	2682	0	0	0.000000	0.000000	0.000000	0.000000
7	2682	0	0	0.000000	0.000000	0.000000	0.000000
19	2682	0	0	0.000000	0.000000	0.000000	0.000000
11	2682	0	0	0.000000	0.000000	0.000000	0.000000
17	2682	0	0	0.000000	0.000000	0.000000	0.000000
18	2682	0	0	0.000000	0.000000	0.000000	0.000000
6	2682	0	0	0.000000	0.000000	0.000000	0.000000
14	2682	0	0	0.000000	0.000000	0.000000	0.000000
23	2682	0	0	0.000000	0.000000	0.000000	0.000000
24	2682	0	0	0.000000	0.000000	0.000000	0.000000
26	2682	0	0	0.000000	0.000000	0.000000	0.000000
27	2682	0	0	0.000000	0.000000	0.000000	0.000000
25	2682	0	0	0.000000	0.000000	0.000000	0.000000
20	2682	0	0	0.000000	0.000000	0.000000	0.000000
5	2683	0	0	0.000000	0.000000	0.000000	0.000000
15	2683	0	0	0.000000	0.000000	0.000000	0.000000
8	2683	0	0	0.000000	0.000000	0.000000	0.000000
9	2683	0	0	0.000000	0.000000	0.000000	0.000000
10	2683	0	0	0.000000	0.000000	0.000000	0.000000
13	2683	0	0	0.000000	0.000000	0.000000	0.000000
16	2683	0	0	0.000000	0.000000	0.000000	0.000000
7	2683	0	0	0.000000	0.000000	0.000000	0.000000
19	2683	0	0	0.000000	0.000000	0.000000	0.000000
11	2683	0	0	0.000000	0.000000	0.000000	0.000000
17	2683	0	0	0.000000	0.000000	0.000000	0.000000
18	2683	0	0	0.000000	0.000000	0.000000	0.000000
6	2683	0	0	0.000000	0.000000	0.000000	0.000000
14	2683	0	0	0.000000	0.000000	0.000000	0.000000
23	2683	0	0	0.000000	0.000000	0.000000	0.000000
24	2683	0	0	0.000000	0.000000	0.000000	0.000000
26	2683	0	0	0.000000	0.000000	0.000000	0.000000
27	2683	0	0	0.000000	0.000000	0.000000	0.000000
25	2683	0	0	0.000000	0.000000	0.000000	0.000000
20	2683	0	0	0.000000	0.000000	0.000000	0.000000
5	2684	0	0	0.000000	0.000000	0.000000	0.000000
15	2684	0	0	0.000000	0.000000	0.000000	0.000000
8	2684	0	0	0.000000	0.000000	0.000000	0.000000
9	2684	0	0	0.000000	0.000000	0.000000	0.000000
10	2684	0	0	0.000000	0.000000	0.000000	0.000000
13	2684	0	0	0.000000	0.000000	0.000000	0.000000
16	2684	0	0	0.000000	0.000000	0.000000	0.000000
7	2684	0	0	0.000000	0.000000	0.000000	0.000000
19	2684	0	0	0.000000	0.000000	0.000000	0.000000
11	2684	0	0	0.000000	0.000000	0.000000	0.000000
17	2684	0	0	0.000000	0.000000	0.000000	0.000000
18	2684	0	0	0.000000	0.000000	0.000000	0.000000
6	2684	0	0	0.000000	0.000000	0.000000	0.000000
14	2684	0	0	0.000000	0.000000	0.000000	0.000000
23	2684	0	0	0.000000	0.000000	0.000000	0.000000
24	2684	0	0	0.000000	0.000000	0.000000	0.000000
26	2684	0	0	0.000000	0.000000	0.000000	0.000000
27	2684	0	0	0.000000	0.000000	0.000000	0.000000
25	2684	0	0	0.000000	0.000000	0.000000	0.000000
20	2684	0	0	0.000000	0.000000	0.000000	0.000000
5	2685	0	0	0.000000	0.000000	0.000000	0.000000
15	2685	0	0	0.000000	0.000000	0.000000	0.000000
8	2685	0	0	0.000000	0.000000	0.000000	0.000000
9	2685	0	0	0.000000	0.000000	0.000000	0.000000
10	2685	0	0	0.000000	0.000000	0.000000	0.000000
13	2685	0	0	0.000000	0.000000	0.000000	0.000000
16	2685	0	0	0.000000	0.000000	0.000000	0.000000
7	2685	0	0	0.000000	0.000000	0.000000	0.000000
19	2685	0	0	0.000000	0.000000	0.000000	0.000000
11	2685	0	0	0.000000	0.000000	0.000000	0.000000
17	2685	0	0	0.000000	0.000000	0.000000	0.000000
18	2685	0	0	0.000000	0.000000	0.000000	0.000000
6	2685	0	0	0.000000	0.000000	0.000000	0.000000
14	2685	0	0	0.000000	0.000000	0.000000	0.000000
23	2685	0	0	0.000000	0.000000	0.000000	0.000000
24	2685	0	0	0.000000	0.000000	0.000000	0.000000
26	2685	0	0	0.000000	0.000000	0.000000	0.000000
27	2685	0	0	0.000000	0.000000	0.000000	0.000000
25	2685	0	0	0.000000	0.000000	0.000000	0.000000
20	2685	0	0	0.000000	0.000000	0.000000	0.000000
5	2686	0	0	0.000000	0.000000	0.000000	0.000000
15	2686	0	0	0.000000	0.000000	0.000000	0.000000
8	2686	0	0	0.000000	0.000000	0.000000	0.000000
9	2686	0	0	0.000000	0.000000	0.000000	0.000000
10	2686	0	0	0.000000	0.000000	0.000000	0.000000
13	2686	0	0	0.000000	0.000000	0.000000	0.000000
16	2686	0	0	0.000000	0.000000	0.000000	0.000000
7	2686	0	0	0.000000	0.000000	0.000000	0.000000
19	2686	0	0	0.000000	0.000000	0.000000	0.000000
11	2686	0	0	0.000000	0.000000	0.000000	0.000000
17	2686	0	0	0.000000	0.000000	0.000000	0.000000
18	2686	0	0	0.000000	0.000000	0.000000	0.000000
6	2686	0	0	0.000000	0.000000	0.000000	0.000000
14	2686	0	0	0.000000	0.000000	0.000000	0.000000
23	2686	0	0	0.000000	0.000000	0.000000	0.000000
24	2686	0	0	0.000000	0.000000	0.000000	0.000000
26	2686	0	0	0.000000	0.000000	0.000000	0.000000
27	2686	0	0	0.000000	0.000000	0.000000	0.000000
25	2686	0	0	0.000000	0.000000	0.000000	0.000000
20	2686	0	0	0.000000	0.000000	0.000000	0.000000
5	2687	0	0	0.000000	0.000000	0.000000	0.000000
15	2687	0	0	0.000000	0.000000	0.000000	0.000000
8	2687	0	0	0.000000	0.000000	0.000000	0.000000
9	2687	0	0	0.000000	0.000000	0.000000	0.000000
10	2687	0	0	0.000000	0.000000	0.000000	0.000000
13	2687	0	0	0.000000	0.000000	0.000000	0.000000
16	2687	0	0	0.000000	0.000000	0.000000	0.000000
7	2687	0	0	0.000000	0.000000	0.000000	0.000000
19	2687	0	0	0.000000	0.000000	0.000000	0.000000
11	2687	0	0	0.000000	0.000000	0.000000	0.000000
17	2687	0	0	0.000000	0.000000	0.000000	0.000000
18	2687	0	0	0.000000	0.000000	0.000000	0.000000
6	2687	0	0	0.000000	0.000000	0.000000	0.000000
14	2687	0	0	0.000000	0.000000	0.000000	0.000000
23	2687	0	0	0.000000	0.000000	0.000000	0.000000
24	2687	0	0	0.000000	0.000000	0.000000	0.000000
26	2687	0	0	0.000000	0.000000	0.000000	0.000000
27	2687	0	0	0.000000	0.000000	0.000000	0.000000
25	2687	0	0	0.000000	0.000000	0.000000	0.000000
20	2687	0	0	0.000000	0.000000	0.000000	0.000000
5	2688	0	0	0.000000	0.000000	0.000000	0.000000
15	2688	0	0	0.000000	0.000000	0.000000	0.000000
8	2688	0	0	0.000000	0.000000	0.000000	0.000000
9	2688	0	0	0.000000	0.000000	0.000000	0.000000
10	2688	0	0	0.000000	0.000000	0.000000	0.000000
13	2688	0	0	0.000000	0.000000	0.000000	0.000000
16	2688	0	0	0.000000	0.000000	0.000000	0.000000
7	2688	0	0	0.000000	0.000000	0.000000	0.000000
19	2688	0	0	0.000000	0.000000	0.000000	0.000000
11	2688	0	0	0.000000	0.000000	0.000000	0.000000
17	2688	0	0	0.000000	0.000000	0.000000	0.000000
18	2688	0	0	0.000000	0.000000	0.000000	0.000000
6	2688	0	0	0.000000	0.000000	0.000000	0.000000
14	2688	0	0	0.000000	0.000000	0.000000	0.000000
23	2688	0	0	0.000000	0.000000	0.000000	0.000000
24	2688	0	0	0.000000	0.000000	0.000000	0.000000
26	2688	0	0	0.000000	0.000000	0.000000	0.000000
27	2688	0	0	0.000000	0.000000	0.000000	0.000000
25	2688	0	0	0.000000	0.000000	0.000000	0.000000
20	2688	0	0	0.000000	0.000000	0.000000	0.000000
5	2689	0	0	0.000000	0.000000	0.000000	0.000000
15	2689	0	0	0.000000	0.000000	0.000000	0.000000
8	2689	0	0	0.000000	0.000000	0.000000	0.000000
9	2689	0	0	0.000000	0.000000	0.000000	0.000000
10	2689	0	0	0.000000	0.000000	0.000000	0.000000
13	2689	0	0	0.000000	0.000000	0.000000	0.000000
16	2689	0	0	0.000000	0.000000	0.000000	0.000000
7	2689	0	0	0.000000	0.000000	0.000000	0.000000
19	2689	0	0	0.000000	0.000000	0.000000	0.000000
11	2689	0	0	0.000000	0.000000	0.000000	0.000000
17	2689	0	0	0.000000	0.000000	0.000000	0.000000
18	2689	0	0	0.000000	0.000000	0.000000	0.000000
6	2689	0	0	0.000000	0.000000	0.000000	0.000000
14	2689	0	0	0.000000	0.000000	0.000000	0.000000
23	2689	0	0	0.000000	0.000000	0.000000	0.000000
24	2689	0	0	0.000000	0.000000	0.000000	0.000000
26	2689	0	0	0.000000	0.000000	0.000000	0.000000
27	2689	0	0	0.000000	0.000000	0.000000	0.000000
25	2689	0	0	0.000000	0.000000	0.000000	0.000000
20	2689	0	0	0.000000	0.000000	0.000000	0.000000
29	1505	0	0	0.000000	0.000000	0.000000	0.000000
29	132	0	0	5.000000	0.000000	0.000000	0.000000
29	55	0	0	77.000000	0.000000	0.000000	0.000000
29	39	0	0	66.000000	0.000000	0.000000	0.000000
29	53	0	0	84.000000	0.000000	0.000000	0.000000
29	54	0	0	77.000000	0.000000	0.000000	0.000000
29	143	0	0	24.500000	0.000000	0.000000	0.000000
29	1475	0	0	0.000000	0.000000	0.000000	0.000000
29	1476	0	0	0.000000	0.000000	0.000000	0.000000
29	1506	0	0	0.000000	0.000000	0.000000	0.000000
29	1477	0	0	0.000000	0.000000	0.000000	0.000000
29	1478	0	0	0.000000	0.000000	0.000000	0.000000
29	1479	0	0	0.000000	0.000000	0.000000	0.000000
29	1480	0	0	0.000000	0.000000	0.000000	0.000000
29	1481	0	0	0.000000	0.000000	0.000000	0.000000
29	1482	0	0	0.000000	0.000000	0.000000	0.000000
29	1483	0	0	0.000000	0.000000	0.000000	0.000000
29	1484	0	0	0.000000	0.000000	0.000000	0.000000
29	1485	0	0	0.000000	0.000000	0.000000	0.000000
29	1486	0	0	0.000000	0.000000	0.000000	0.000000
29	1487	0	0	0.000000	0.000000	0.000000	0.000000
29	1488	0	0	0.000000	0.000000	0.000000	0.000000
29	1489	0	0	0.000000	0.000000	0.000000	0.000000
29	1490	0	0	0.000000	0.000000	0.000000	0.000000
29	1491	0	0	0.000000	0.000000	0.000000	0.000000
29	1492	0	0	0.000000	0.000000	0.000000	0.000000
29	1493	0	0	0.000000	0.000000	0.000000	0.000000
29	1494	0	0	0.000000	0.000000	0.000000	0.000000
29	1495	0	0	0.000000	0.000000	0.000000	0.000000
29	1496	0	0	0.000000	0.000000	0.000000	0.000000
29	1497	0	0	0.000000	0.000000	0.000000	0.000000
29	1498	0	0	0.000000	0.000000	0.000000	0.000000
29	1499	0	0	0.000000	0.000000	0.000000	0.000000
29	1500	0	0	0.000000	0.000000	0.000000	0.000000
29	1501	0	0	0.000000	0.000000	0.000000	0.000000
29	1502	0	0	0.000000	0.000000	0.000000	0.000000
29	1503	0	0	0.000000	0.000000	0.000000	0.000000
29	1504	0	0	0.000000	0.000000	0.000000	0.000000
29	1507	0	0	0.000000	0.000000	0.000000	0.000000
29	1508	0	0	0.000000	0.000000	0.000000	0.000000
29	1509	0	0	0.000000	0.000000	0.000000	0.000000
29	1510	0	0	0.000000	0.000000	0.000000	0.000000
29	1511	0	0	0.000000	0.000000	0.000000	0.000000
29	1512	0	0	0.000000	0.000000	0.000000	0.000000
29	1513	0	0	0.000000	0.000000	0.000000	0.000000
29	1514	0	0	0.000000	0.000000	0.000000	0.000000
29	34	0	0	86.000000	0.000000	0.000000	0.000000
29	88	0	0	36.000000	0.000000	0.000000	0.000000
29	31	0	0	60.000000	0.000000	0.000000	0.000000
29	84	0	0	36.000000	0.000000	0.000000	0.000000
29	64	0	0	42.000000	0.000000	0.000000	0.000000
29	98	0	0	112.000000	0.000000	0.000000	0.000000
29	75	0	0	83.000000	0.000000	0.000000	0.000000
29	144	0	0	0.000000	0.000000	0.000000	0.000000
29	1515	0	0	0.000000	0.000000	0.000000	0.000000
29	1516	0	0	0.000000	0.000000	0.000000	0.000000
29	1517	0	0	0.000000	0.000000	0.000000	0.000000
29	1518	0	0	0.000000	0.000000	0.000000	0.000000
29	1519	0	0	0.000000	0.000000	0.000000	0.000000
29	1520	0	0	0.000000	0.000000	0.000000	0.000000
29	1521	0	0	0.000000	0.000000	0.000000	0.000000
29	1522	0	0	0.000000	0.000000	0.000000	0.000000
29	1523	0	0	0.000000	0.000000	0.000000	0.000000
29	1524	0	0	0.000000	0.000000	0.000000	0.000000
29	1525	0	0	0.000000	0.000000	0.000000	0.000000
29	133	0	0	0.800000	0.000000	0.000000	0.000000
29	1526	0	0	0.000000	0.000000	0.000000	0.000000
29	1527	0	0	0.000000	0.000000	0.000000	0.000000
29	1528	0	0	0.000000	0.000000	0.000000	0.000000
29	1529	0	0	0.000000	0.000000	0.000000	0.000000
29	1530	0	0	0.000000	0.000000	0.000000	0.000000
29	1531	0	0	0.000000	0.000000	0.000000	0.000000
29	1532	0	0	0.000000	0.000000	0.000000	0.000000
29	1533	0	0	0.000000	0.000000	0.000000	0.000000
29	1534	0	0	0.000000	0.000000	0.000000	0.000000
29	1535	0	0	0.000000	0.000000	0.000000	0.000000
29	1536	0	0	0.000000	0.000000	0.000000	0.000000
29	1537	0	0	0.000000	0.000000	0.000000	0.000000
29	1538	0	0	0.000000	0.000000	0.000000	0.000000
29	1539	0	0	0.000000	0.000000	0.000000	0.000000
29	1540	0	0	0.000000	0.000000	0.000000	0.000000
29	2277	0	0	0.000000	0.000000	0.000000	0.000000
29	97	0	0	132.000000	0.000000	0.000000	0.000000
29	145	0	0	0.000000	0.000000	0.000000	0.000000
29	1541	0	0	0.000000	0.000000	0.000000	0.000000
29	1542	0	0	0.000000	0.000000	0.000000	0.000000
29	1543	0	0	0.000000	0.000000	0.000000	0.000000
29	1544	0	0	0.000000	0.000000	0.000000	0.000000
29	1545	0	0	0.000000	0.000000	0.000000	0.000000
29	1546	0	0	0.000000	0.000000	0.000000	0.000000
29	1547	0	0	0.000000	0.000000	0.000000	0.000000
29	1548	0	0	0.000000	0.000000	0.000000	0.000000
29	69	0	0	51.500000	0.000000	0.000000	0.000000
29	1549	0	0	0.000000	0.000000	0.000000	0.000000
29	2	0	0	85.000000	0.000000	0.000000	0.000000
29	8	0	0	99.000000	0.000000	0.000000	0.000000
29	37	0	0	80.000000	0.000000	0.000000	0.000000
29	109	0	0	63.000000	0.000000	0.000000	0.000000
29	28	0	0	65.000000	0.000000	0.000000	0.000000
29	4	0	0	85.000000	0.000000	0.000000	0.000000
29	59	0	0	79.000000	0.000000	0.000000	0.000000
29	1550	0	0	0.000000	0.000000	0.000000	0.000000
29	1551	0	0	0.000000	0.000000	0.000000	0.000000
29	1552	0	0	0.000000	0.000000	0.000000	0.000000
29	1553	0	0	0.000000	0.000000	0.000000	0.000000
29	29	0	0	66.000000	0.000000	0.000000	0.000000
29	1554	0	0	0.000000	0.000000	0.000000	0.000000
29	1555	0	0	0.000000	0.000000	0.000000	0.000000
29	1556	0	0	0.000000	0.000000	0.000000	0.000000
29	1557	0	0	0.000000	0.000000	0.000000	0.000000
29	1558	0	0	0.000000	0.000000	0.000000	0.000000
29	1559	0	0	0.000000	0.000000	0.000000	0.000000
29	1560	0	0	0.000000	0.000000	0.000000	0.000000
29	1561	0	0	0.000000	0.000000	0.000000	0.000000
29	1562	0	0	0.000000	0.000000	0.000000	0.000000
29	1563	0	0	0.000000	0.000000	0.000000	0.000000
29	1564	0	0	0.000000	0.000000	0.000000	0.000000
29	134	0	0	0.800000	0.000000	0.000000	0.000000
29	1565	0	0	0.000000	0.000000	0.000000	0.000000
29	1566	0	0	0.000000	0.000000	0.000000	0.000000
29	1567	0	0	0.000000	0.000000	0.000000	0.000000
29	1568	0	0	0.000000	0.000000	0.000000	0.000000
29	1569	0	0	0.000000	0.000000	0.000000	0.000000
29	1570	0	0	0.000000	0.000000	0.000000	0.000000
29	1571	0	0	0.000000	0.000000	0.000000	0.000000
29	146	0	0	0.000000	0.000000	0.000000	0.000000
29	147	0	0	0.000000	0.000000	0.000000	0.000000
29	155	0	0	0.000000	0.000000	0.000000	0.000000
29	156	0	0	0.000000	0.000000	0.000000	0.000000
29	157	0	0	0.000000	0.000000	0.000000	0.000000
29	158	0	0	0.000000	0.000000	0.000000	0.000000
29	159	0	0	0.000000	0.000000	0.000000	0.000000
29	160	0	0	0.000000	0.000000	0.000000	0.000000
29	161	0	0	0.000000	0.000000	0.000000	0.000000
29	162	0	0	0.000000	0.000000	0.000000	0.000000
29	163	0	0	0.000000	0.000000	0.000000	0.000000
29	164	0	0	0.000000	0.000000	0.000000	0.000000
29	165	0	0	0.000000	0.000000	0.000000	0.000000
29	166	0	0	0.000000	0.000000	0.000000	0.000000
29	167	0	0	0.000000	0.000000	0.000000	0.000000
29	168	0	0	0.000000	0.000000	0.000000	0.000000
29	169	0	0	0.000000	0.000000	0.000000	0.000000
29	170	0	0	0.000000	0.000000	0.000000	0.000000
29	171	0	0	0.000000	0.000000	0.000000	0.000000
29	172	0	0	0.000000	0.000000	0.000000	0.000000
29	173	0	0	0.000000	0.000000	0.000000	0.000000
29	174	0	0	0.000000	0.000000	0.000000	0.000000
29	175	0	0	0.000000	0.000000	0.000000	0.000000
29	176	0	0	0.000000	0.000000	0.000000	0.000000
29	177	0	0	0.000000	0.000000	0.000000	0.000000
29	178	0	0	0.000000	0.000000	0.000000	0.000000
29	179	0	0	0.000000	0.000000	0.000000	0.000000
29	180	0	0	0.000000	0.000000	0.000000	0.000000
29	181	0	0	0.000000	0.000000	0.000000	0.000000
29	182	0	0	0.000000	0.000000	0.000000	0.000000
29	183	0	0	0.000000	0.000000	0.000000	0.000000
29	184	0	0	0.000000	0.000000	0.000000	0.000000
29	185	0	0	0.000000	0.000000	0.000000	0.000000
29	186	0	0	0.000000	0.000000	0.000000	0.000000
29	187	0	0	0.000000	0.000000	0.000000	0.000000
29	188	0	0	0.000000	0.000000	0.000000	0.000000
29	189	0	0	0.000000	0.000000	0.000000	0.000000
29	190	0	0	0.000000	0.000000	0.000000	0.000000
29	149	0	0	0.000000	0.000000	0.000000	0.000000
29	151	0	0	0.000000	0.000000	0.000000	0.000000
29	152	0	0	0.000000	0.000000	0.000000	0.000000
29	153	0	0	0.000000	0.000000	0.000000	0.000000
29	154	0	0	0.000000	0.000000	0.000000	0.000000
29	191	0	0	0.000000	0.000000	0.000000	0.000000
29	192	0	0	0.000000	0.000000	0.000000	0.000000
29	193	0	0	0.000000	0.000000	0.000000	0.000000
29	194	0	0	0.000000	0.000000	0.000000	0.000000
29	195	0	0	0.000000	0.000000	0.000000	0.000000
29	196	0	0	0.000000	0.000000	0.000000	0.000000
29	197	0	0	0.000000	0.000000	0.000000	0.000000
29	198	0	0	0.000000	0.000000	0.000000	0.000000
29	199	0	0	0.000000	0.000000	0.000000	0.000000
29	200	0	0	0.000000	0.000000	0.000000	0.000000
29	201	0	0	0.000000	0.000000	0.000000	0.000000
29	202	0	0	0.000000	0.000000	0.000000	0.000000
29	203	0	0	0.000000	0.000000	0.000000	0.000000
29	204	0	0	0.000000	0.000000	0.000000	0.000000
29	205	0	0	0.000000	0.000000	0.000000	0.000000
29	206	0	0	0.000000	0.000000	0.000000	0.000000
29	207	0	0	0.000000	0.000000	0.000000	0.000000
29	208	0	0	0.000000	0.000000	0.000000	0.000000
29	209	0	0	0.000000	0.000000	0.000000	0.000000
29	210	0	0	0.000000	0.000000	0.000000	0.000000
29	211	0	0	0.000000	0.000000	0.000000	0.000000
29	214	0	0	0.000000	0.000000	0.000000	0.000000
29	216	0	0	0.000000	0.000000	0.000000	0.000000
29	217	0	0	0.000000	0.000000	0.000000	0.000000
29	218	0	0	0.000000	0.000000	0.000000	0.000000
29	219	0	0	0.000000	0.000000	0.000000	0.000000
29	220	0	0	0.000000	0.000000	0.000000	0.000000
29	221	0	0	0.000000	0.000000	0.000000	0.000000
29	222	0	0	0.000000	0.000000	0.000000	0.000000
29	223	0	0	0.000000	0.000000	0.000000	0.000000
29	224	0	0	0.000000	0.000000	0.000000	0.000000
29	226	0	0	0.000000	0.000000	0.000000	0.000000
29	227	0	0	0.000000	0.000000	0.000000	0.000000
29	228	0	0	0.000000	0.000000	0.000000	0.000000
29	229	0	0	0.000000	0.000000	0.000000	0.000000
29	230	0	0	0.000000	0.000000	0.000000	0.000000
29	231	0	0	0.000000	0.000000	0.000000	0.000000
29	232	0	0	0.000000	0.000000	0.000000	0.000000
29	233	0	0	0.000000	0.000000	0.000000	0.000000
29	234	0	0	0.000000	0.000000	0.000000	0.000000
29	235	0	0	0.000000	0.000000	0.000000	0.000000
29	213	0	0	0.000000	0.000000	0.000000	0.000000
29	212	0	0	0.000000	0.000000	0.000000	0.000000
29	236	0	0	0.000000	0.000000	0.000000	0.000000
29	237	0	0	0.000000	0.000000	0.000000	0.000000
29	238	0	0	0.000000	0.000000	0.000000	0.000000
29	239	0	0	0.000000	0.000000	0.000000	0.000000
29	240	0	0	0.000000	0.000000	0.000000	0.000000
29	241	0	0	0.000000	0.000000	0.000000	0.000000
29	242	0	0	0.000000	0.000000	0.000000	0.000000
29	243	0	0	0.000000	0.000000	0.000000	0.000000
29	244	0	0	0.000000	0.000000	0.000000	0.000000
29	245	0	0	0.000000	0.000000	0.000000	0.000000
29	246	0	0	0.000000	0.000000	0.000000	0.000000
29	247	0	0	0.000000	0.000000	0.000000	0.000000
29	248	0	0	0.000000	0.000000	0.000000	0.000000
29	249	0	0	0.000000	0.000000	0.000000	0.000000
29	250	0	0	0.000000	0.000000	0.000000	0.000000
29	251	0	0	0.000000	0.000000	0.000000	0.000000
29	252	0	0	0.000000	0.000000	0.000000	0.000000
29	253	0	0	0.000000	0.000000	0.000000	0.000000
29	137	0	0	1.400000	0.000000	0.000000	0.000000
29	274	0	0	0.000000	0.000000	0.000000	0.000000
29	275	0	0	0.000000	0.000000	0.000000	0.000000
29	254	0	0	0.000000	0.000000	0.000000	0.000000
29	255	0	0	0.000000	0.000000	0.000000	0.000000
29	256	0	0	0.000000	0.000000	0.000000	0.000000
29	257	0	0	0.000000	0.000000	0.000000	0.000000
29	258	0	0	0.000000	0.000000	0.000000	0.000000
29	259	0	0	0.000000	0.000000	0.000000	0.000000
29	260	0	0	0.000000	0.000000	0.000000	0.000000
29	261	0	0	0.000000	0.000000	0.000000	0.000000
29	262	0	0	0.000000	0.000000	0.000000	0.000000
29	263	0	0	0.000000	0.000000	0.000000	0.000000
29	264	0	0	0.000000	0.000000	0.000000	0.000000
29	265	0	0	0.000000	0.000000	0.000000	0.000000
29	267	0	0	0.000000	0.000000	0.000000	0.000000
29	268	0	0	0.000000	0.000000	0.000000	0.000000
29	269	0	0	0.000000	0.000000	0.000000	0.000000
29	270	0	0	0.000000	0.000000	0.000000	0.000000
29	271	0	0	0.000000	0.000000	0.000000	0.000000
29	272	0	0	0.000000	0.000000	0.000000	0.000000
29	273	0	0	0.000000	0.000000	0.000000	0.000000
29	276	0	0	0.000000	0.000000	0.000000	0.000000
29	277	0	0	0.000000	0.000000	0.000000	0.000000
29	278	0	0	0.000000	0.000000	0.000000	0.000000
29	279	0	0	0.000000	0.000000	0.000000	0.000000
29	280	0	0	0.000000	0.000000	0.000000	0.000000
29	281	0	0	0.000000	0.000000	0.000000	0.000000
29	282	0	0	0.000000	0.000000	0.000000	0.000000
29	283	0	0	0.000000	0.000000	0.000000	0.000000
29	284	0	0	0.000000	0.000000	0.000000	0.000000
29	285	0	0	0.000000	0.000000	0.000000	0.000000
29	286	0	0	0.000000	0.000000	0.000000	0.000000
29	287	0	0	0.000000	0.000000	0.000000	0.000000
29	288	0	0	0.000000	0.000000	0.000000	0.000000
29	289	0	0	0.000000	0.000000	0.000000	0.000000
29	290	0	0	0.000000	0.000000	0.000000	0.000000
29	291	0	0	0.000000	0.000000	0.000000	0.000000
29	292	0	0	0.000000	0.000000	0.000000	0.000000
29	293	0	0	0.000000	0.000000	0.000000	0.000000
29	294	0	0	0.000000	0.000000	0.000000	0.000000
29	295	0	0	0.000000	0.000000	0.000000	0.000000
29	296	0	0	0.000000	0.000000	0.000000	0.000000
29	297	0	0	0.000000	0.000000	0.000000	0.000000
29	298	0	0	0.000000	0.000000	0.000000	0.000000
29	299	0	0	0.000000	0.000000	0.000000	0.000000
29	300	0	0	0.000000	0.000000	0.000000	0.000000
29	301	0	0	0.000000	0.000000	0.000000	0.000000
29	302	0	0	0.000000	0.000000	0.000000	0.000000
29	303	0	0	0.000000	0.000000	0.000000	0.000000
29	304	0	0	0.000000	0.000000	0.000000	0.000000
29	305	0	0	0.000000	0.000000	0.000000	0.000000
29	306	0	0	0.000000	0.000000	0.000000	0.000000
29	307	0	0	0.000000	0.000000	0.000000	0.000000
29	308	0	0	0.000000	0.000000	0.000000	0.000000
29	309	0	0	0.000000	0.000000	0.000000	0.000000
29	310	0	0	0.000000	0.000000	0.000000	0.000000
29	311	0	0	0.000000	0.000000	0.000000	0.000000
29	312	0	0	0.000000	0.000000	0.000000	0.000000
29	313	0	0	0.000000	0.000000	0.000000	0.000000
29	314	0	0	0.000000	0.000000	0.000000	0.000000
29	315	0	0	0.000000	0.000000	0.000000	0.000000
29	316	0	0	0.000000	0.000000	0.000000	0.000000
29	317	0	0	0.000000	0.000000	0.000000	0.000000
29	318	0	0	0.000000	0.000000	0.000000	0.000000
29	319	0	0	0.000000	0.000000	0.000000	0.000000
29	320	0	0	0.000000	0.000000	0.000000	0.000000
29	74	0	0	46.000000	0.000000	0.000000	0.000000
29	321	0	0	0.000000	0.000000	0.000000	0.000000
29	322	0	0	0.000000	0.000000	0.000000	0.000000
29	323	0	0	0.000000	0.000000	0.000000	0.000000
29	324	0	0	0.000000	0.000000	0.000000	0.000000
29	325	0	0	0.000000	0.000000	0.000000	0.000000
29	326	0	0	0.000000	0.000000	0.000000	0.000000
29	327	0	0	0.000000	0.000000	0.000000	0.000000
29	328	0	0	0.000000	0.000000	0.000000	0.000000
29	58	0	0	79.000000	0.000000	0.000000	0.000000
29	329	0	0	0.000000	0.000000	0.000000	0.000000
29	330	0	0	0.000000	0.000000	0.000000	0.000000
29	331	0	0	0.000000	0.000000	0.000000	0.000000
29	63	0	0	79.500000	0.000000	0.000000	0.000000
29	332	0	0	0.000000	0.000000	0.000000	0.000000
29	65	0	0	45.000000	0.000000	0.000000	0.000000
29	333	0	0	0.000000	0.000000	0.000000	0.000000
29	348	0	0	0.000000	0.000000	0.000000	0.000000
29	334	0	0	0.000000	0.000000	0.000000	0.000000
29	335	0	0	0.000000	0.000000	0.000000	0.000000
29	106	0	0	24.500000	0.000000	0.000000	0.000000
29	336	0	0	0.000000	0.000000	0.000000	0.000000
29	337	0	0	0.000000	0.000000	0.000000	0.000000
29	338	0	0	0.000000	0.000000	0.000000	0.000000
29	27	0	0	58.000000	0.000000	0.000000	0.000000
29	339	0	0	0.000000	0.000000	0.000000	0.000000
29	33	0	0	57.000000	0.000000	0.000000	0.000000
29	340	0	0	0.000000	0.000000	0.000000	0.000000
29	341	0	0	0.000000	0.000000	0.000000	0.000000
29	342	0	0	0.000000	0.000000	0.000000	0.000000
29	343	0	0	0.000000	0.000000	0.000000	0.000000
29	344	0	0	0.000000	0.000000	0.000000	0.000000
29	345	0	0	0.000000	0.000000	0.000000	0.000000
29	346	0	0	0.000000	0.000000	0.000000	0.000000
29	347	0	0	0.000000	0.000000	0.000000	0.000000
29	349	0	0	0.000000	0.000000	0.000000	0.000000
29	350	0	0	0.000000	0.000000	0.000000	0.000000
29	351	0	0	0.000000	0.000000	0.000000	0.000000
29	352	0	0	0.000000	0.000000	0.000000	0.000000
29	3	0	0	79.000000	0.000000	0.000000	0.000000
29	72	0	0	50.000000	0.000000	0.000000	0.000000
29	76	0	0	83.000000	0.000000	0.000000	0.000000
29	372	0	0	0.000000	0.000000	0.000000	0.000000
29	135	0	0	0.800000	0.000000	0.000000	0.000000
29	136	0	0	1.400000	0.000000	0.000000	0.000000
29	140	0	0	120.000000	0.000000	0.000000	0.000000
29	374	0	0	0.000000	0.000000	0.000000	0.000000
29	124	0	0	65.000000	0.000000	0.000000	0.000000
29	353	0	0	0.000000	0.000000	0.000000	0.000000
29	354	0	0	0.000000	0.000000	0.000000	0.000000
29	355	0	0	0.000000	0.000000	0.000000	0.000000
29	356	0	0	0.000000	0.000000	0.000000	0.000000
29	357	0	0	0.000000	0.000000	0.000000	0.000000
29	358	0	0	0.000000	0.000000	0.000000	0.000000
29	359	0	0	0.000000	0.000000	0.000000	0.000000
29	360	0	0	0.000000	0.000000	0.000000	0.000000
29	361	0	0	0.000000	0.000000	0.000000	0.000000
29	362	0	0	0.000000	0.000000	0.000000	0.000000
29	363	0	0	0.000000	0.000000	0.000000	0.000000
29	364	0	0	0.000000	0.000000	0.000000	0.000000
29	365	0	0	0.000000	0.000000	0.000000	0.000000
29	366	0	0	0.000000	0.000000	0.000000	0.000000
29	367	0	0	0.000000	0.000000	0.000000	0.000000
29	368	0	0	0.000000	0.000000	0.000000	0.000000
29	369	0	0	0.000000	0.000000	0.000000	0.000000
29	370	0	0	0.000000	0.000000	0.000000	0.000000
29	371	0	0	0.000000	0.000000	0.000000	0.000000
29	375	0	0	0.000000	0.000000	0.000000	0.000000
29	376	0	0	0.000000	0.000000	0.000000	0.000000
29	377	0	0	0.000000	0.000000	0.000000	0.000000
29	139	0	0	1500.000000	0.000000	0.000000	0.000000
29	5	0	0	82.000000	0.000000	0.000000	0.000000
29	67	0	0	55.000000	0.000000	0.000000	0.000000
29	10	0	0	143.000000	0.000000	0.000000	0.000000
29	25	0	0	64.000000	0.000000	0.000000	0.000000
29	79	0	0	82.000000	0.000000	0.000000	0.000000
29	57	0	0	81.000000	0.000000	0.000000	0.000000
29	70	0	0	54.500000	0.000000	0.000000	0.000000
29	85	0	0	36.000000	0.000000	0.000000	0.000000
29	92	0	0	34.500000	0.000000	0.000000	0.000000
29	30	0	0	66.000000	0.000000	0.000000	0.000000
29	110	0	0	68.000000	0.000000	0.000000	0.000000
29	417	0	0	0.000000	0.000000	0.000000	0.000000
29	378	0	0	0.000000	0.000000	0.000000	0.000000
29	379	0	0	0.000000	0.000000	0.000000	0.000000
29	380	0	0	0.000000	0.000000	0.000000	0.000000
29	381	0	0	0.000000	0.000000	0.000000	0.000000
29	382	0	0	0.000000	0.000000	0.000000	0.000000
29	383	0	0	0.000000	0.000000	0.000000	0.000000
29	384	0	0	0.000000	0.000000	0.000000	0.000000
29	385	0	0	0.000000	0.000000	0.000000	0.000000
29	386	0	0	0.000000	0.000000	0.000000	0.000000
29	387	0	0	0.000000	0.000000	0.000000	0.000000
29	388	0	0	0.000000	0.000000	0.000000	0.000000
29	389	0	0	0.000000	0.000000	0.000000	0.000000
29	390	0	0	0.000000	0.000000	0.000000	0.000000
29	391	0	0	0.000000	0.000000	0.000000	0.000000
29	392	0	0	0.000000	0.000000	0.000000	0.000000
29	393	0	0	0.000000	0.000000	0.000000	0.000000
29	394	0	0	0.000000	0.000000	0.000000	0.000000
29	395	0	0	0.000000	0.000000	0.000000	0.000000
29	396	0	0	0.000000	0.000000	0.000000	0.000000
29	397	0	0	0.000000	0.000000	0.000000	0.000000
29	398	0	0	0.000000	0.000000	0.000000	0.000000
29	399	0	0	0.000000	0.000000	0.000000	0.000000
29	400	0	0	0.000000	0.000000	0.000000	0.000000
29	401	0	0	0.000000	0.000000	0.000000	0.000000
29	402	0	0	0.000000	0.000000	0.000000	0.000000
29	403	0	0	0.000000	0.000000	0.000000	0.000000
29	404	0	0	0.000000	0.000000	0.000000	0.000000
29	405	0	0	0.000000	0.000000	0.000000	0.000000
29	406	0	0	0.000000	0.000000	0.000000	0.000000
29	407	0	0	0.000000	0.000000	0.000000	0.000000
29	408	0	0	0.000000	0.000000	0.000000	0.000000
29	409	0	0	0.000000	0.000000	0.000000	0.000000
29	410	0	0	0.000000	0.000000	0.000000	0.000000
29	411	0	0	0.000000	0.000000	0.000000	0.000000
29	412	0	0	0.000000	0.000000	0.000000	0.000000
29	413	0	0	0.000000	0.000000	0.000000	0.000000
29	414	0	0	0.000000	0.000000	0.000000	0.000000
29	415	0	0	0.000000	0.000000	0.000000	0.000000
29	416	0	0	0.000000	0.000000	0.000000	0.000000
29	418	0	0	0.000000	0.000000	0.000000	0.000000
29	419	0	0	0.000000	0.000000	0.000000	0.000000
29	420	0	0	0.000000	0.000000	0.000000	0.000000
29	142	0	0	97.000000	0.000000	0.000000	0.000000
29	421	0	0	0.000000	0.000000	0.000000	0.000000
29	422	0	0	0.000000	0.000000	0.000000	0.000000
29	423	0	0	0.000000	0.000000	0.000000	0.000000
29	424	0	0	0.000000	0.000000	0.000000	0.000000
29	425	0	0	0.000000	0.000000	0.000000	0.000000
29	426	0	0	0.000000	0.000000	0.000000	0.000000
29	427	0	0	0.000000	0.000000	0.000000	0.000000
29	428	0	0	0.000000	0.000000	0.000000	0.000000
29	429	0	0	0.000000	0.000000	0.000000	0.000000
29	430	0	0	0.000000	0.000000	0.000000	0.000000
29	431	0	0	0.000000	0.000000	0.000000	0.000000
29	432	0	0	0.000000	0.000000	0.000000	0.000000
29	433	0	0	0.000000	0.000000	0.000000	0.000000
29	434	0	0	0.000000	0.000000	0.000000	0.000000
29	435	0	0	0.000000	0.000000	0.000000	0.000000
29	436	0	0	0.000000	0.000000	0.000000	0.000000
29	437	0	0	0.000000	0.000000	0.000000	0.000000
29	439	0	0	0.000000	0.000000	0.000000	0.000000
29	440	0	0	0.000000	0.000000	0.000000	0.000000
29	441	0	0	0.000000	0.000000	0.000000	0.000000
29	442	0	0	0.000000	0.000000	0.000000	0.000000
29	443	0	0	0.000000	0.000000	0.000000	0.000000
29	444	0	0	0.000000	0.000000	0.000000	0.000000
29	445	0	0	0.000000	0.000000	0.000000	0.000000
29	446	0	0	0.000000	0.000000	0.000000	0.000000
29	447	0	0	0.000000	0.000000	0.000000	0.000000
29	450	0	0	0.000000	0.000000	0.000000	0.000000
29	451	0	0	0.000000	0.000000	0.000000	0.000000
29	453	0	0	0.000000	0.000000	0.000000	0.000000
29	438	0	0	0.000000	0.000000	0.000000	0.000000
29	456	0	0	0.000000	0.000000	0.000000	0.000000
29	455	0	0	0.000000	0.000000	0.000000	0.000000
29	454	0	0	0.000000	0.000000	0.000000	0.000000
29	457	0	0	0.000000	0.000000	0.000000	0.000000
29	458	0	0	0.000000	0.000000	0.000000	0.000000
29	459	0	0	0.000000	0.000000	0.000000	0.000000
29	460	0	0	0.000000	0.000000	0.000000	0.000000
29	463	0	0	0.000000	0.000000	0.000000	0.000000
29	462	0	0	0.000000	0.000000	0.000000	0.000000
29	461	0	0	0.000000	0.000000	0.000000	0.000000
29	449	0	0	0.000000	0.000000	0.000000	0.000000
29	452	0	0	0.000000	0.000000	0.000000	0.000000
29	467	0	0	0.000000	0.000000	0.000000	0.000000
29	469	0	0	0.000000	0.000000	0.000000	0.000000
29	470	0	0	0.000000	0.000000	0.000000	0.000000
29	471	0	0	0.000000	0.000000	0.000000	0.000000
29	472	0	0	0.000000	0.000000	0.000000	0.000000
29	473	0	0	0.000000	0.000000	0.000000	0.000000
29	474	0	0	0.000000	0.000000	0.000000	0.000000
29	475	0	0	0.000000	0.000000	0.000000	0.000000
29	476	0	0	0.000000	0.000000	0.000000	0.000000
29	477	0	0	0.000000	0.000000	0.000000	0.000000
29	480	0	0	0.000000	0.000000	0.000000	0.000000
29	481	0	0	0.000000	0.000000	0.000000	0.000000
29	482	0	0	0.000000	0.000000	0.000000	0.000000
29	483	0	0	0.000000	0.000000	0.000000	0.000000
29	484	0	0	0.000000	0.000000	0.000000	0.000000
29	485	0	0	0.000000	0.000000	0.000000	0.000000
29	486	0	0	0.000000	0.000000	0.000000	0.000000
29	487	0	0	0.000000	0.000000	0.000000	0.000000
29	488	0	0	0.000000	0.000000	0.000000	0.000000
29	489	0	0	0.000000	0.000000	0.000000	0.000000
29	490	0	0	0.000000	0.000000	0.000000	0.000000
29	491	0	0	0.000000	0.000000	0.000000	0.000000
29	492	0	0	0.000000	0.000000	0.000000	0.000000
29	493	0	0	0.000000	0.000000	0.000000	0.000000
29	494	0	0	0.000000	0.000000	0.000000	0.000000
29	495	0	0	0.000000	0.000000	0.000000	0.000000
29	496	0	0	0.000000	0.000000	0.000000	0.000000
29	497	0	0	0.000000	0.000000	0.000000	0.000000
29	498	0	0	0.000000	0.000000	0.000000	0.000000
29	499	0	0	0.000000	0.000000	0.000000	0.000000
29	500	0	0	0.000000	0.000000	0.000000	0.000000
29	501	0	0	0.000000	0.000000	0.000000	0.000000
29	502	0	0	0.000000	0.000000	0.000000	0.000000
29	503	0	0	0.000000	0.000000	0.000000	0.000000
29	504	0	0	0.000000	0.000000	0.000000	0.000000
29	505	0	0	0.000000	0.000000	0.000000	0.000000
29	464	0	0	0.000000	0.000000	0.000000	0.000000
29	465	0	0	0.000000	0.000000	0.000000	0.000000
29	466	0	0	0.000000	0.000000	0.000000	0.000000
29	479	0	0	0.000000	0.000000	0.000000	0.000000
29	478	0	0	0.000000	0.000000	0.000000	0.000000
29	1572	0	0	0.000000	0.000000	0.000000	0.000000
29	506	0	0	0.000000	0.000000	0.000000	0.000000
29	507	0	0	0.000000	0.000000	0.000000	0.000000
29	508	0	0	0.000000	0.000000	0.000000	0.000000
29	509	0	0	0.000000	0.000000	0.000000	0.000000
29	510	0	0	0.000000	0.000000	0.000000	0.000000
29	511	0	0	0.000000	0.000000	0.000000	0.000000
29	512	0	0	0.000000	0.000000	0.000000	0.000000
29	513	0	0	0.000000	0.000000	0.000000	0.000000
29	514	0	0	0.000000	0.000000	0.000000	0.000000
29	515	0	0	0.000000	0.000000	0.000000	0.000000
29	516	0	0	0.000000	0.000000	0.000000	0.000000
29	517	0	0	0.000000	0.000000	0.000000	0.000000
29	518	0	0	0.000000	0.000000	0.000000	0.000000
29	519	0	0	0.000000	0.000000	0.000000	0.000000
29	520	0	0	0.000000	0.000000	0.000000	0.000000
29	521	0	0	0.000000	0.000000	0.000000	0.000000
29	522	0	0	0.000000	0.000000	0.000000	0.000000
29	523	0	0	0.000000	0.000000	0.000000	0.000000
29	524	0	0	0.000000	0.000000	0.000000	0.000000
29	525	0	0	0.000000	0.000000	0.000000	0.000000
29	526	0	0	0.000000	0.000000	0.000000	0.000000
29	527	0	0	0.000000	0.000000	0.000000	0.000000
29	528	0	0	0.000000	0.000000	0.000000	0.000000
29	529	0	0	0.000000	0.000000	0.000000	0.000000
29	530	0	0	0.000000	0.000000	0.000000	0.000000
29	531	0	0	0.000000	0.000000	0.000000	0.000000
29	532	0	0	0.000000	0.000000	0.000000	0.000000
29	533	0	0	0.000000	0.000000	0.000000	0.000000
29	534	0	0	0.000000	0.000000	0.000000	0.000000
29	535	0	0	0.000000	0.000000	0.000000	0.000000
29	536	0	0	0.000000	0.000000	0.000000	0.000000
29	537	0	0	0.000000	0.000000	0.000000	0.000000
29	538	0	0	0.000000	0.000000	0.000000	0.000000
29	539	0	0	0.000000	0.000000	0.000000	0.000000
29	540	0	0	0.000000	0.000000	0.000000	0.000000
29	541	0	0	0.000000	0.000000	0.000000	0.000000
29	542	0	0	0.000000	0.000000	0.000000	0.000000
29	543	0	0	0.000000	0.000000	0.000000	0.000000
29	544	0	0	0.000000	0.000000	0.000000	0.000000
29	545	0	0	0.000000	0.000000	0.000000	0.000000
29	546	0	0	0.000000	0.000000	0.000000	0.000000
29	547	0	0	0.000000	0.000000	0.000000	0.000000
29	548	0	0	0.000000	0.000000	0.000000	0.000000
29	549	0	0	0.000000	0.000000	0.000000	0.000000
29	550	0	0	0.000000	0.000000	0.000000	0.000000
29	551	0	0	0.000000	0.000000	0.000000	0.000000
29	552	0	0	0.000000	0.000000	0.000000	0.000000
29	553	0	0	0.000000	0.000000	0.000000	0.000000
29	554	0	0	0.000000	0.000000	0.000000	0.000000
29	555	0	0	0.000000	0.000000	0.000000	0.000000
29	556	0	0	0.000000	0.000000	0.000000	0.000000
29	557	0	0	0.000000	0.000000	0.000000	0.000000
29	558	0	0	0.000000	0.000000	0.000000	0.000000
29	559	0	0	0.000000	0.000000	0.000000	0.000000
29	560	0	0	0.000000	0.000000	0.000000	0.000000
29	561	0	0	0.000000	0.000000	0.000000	0.000000
29	562	0	0	0.000000	0.000000	0.000000	0.000000
29	563	0	0	0.000000	0.000000	0.000000	0.000000
29	564	0	0	0.000000	0.000000	0.000000	0.000000
29	565	0	0	0.000000	0.000000	0.000000	0.000000
29	566	0	0	0.000000	0.000000	0.000000	0.000000
29	567	0	0	0.000000	0.000000	0.000000	0.000000
29	568	0	0	0.000000	0.000000	0.000000	0.000000
29	569	0	0	0.000000	0.000000	0.000000	0.000000
29	570	0	0	0.000000	0.000000	0.000000	0.000000
29	571	0	0	0.000000	0.000000	0.000000	0.000000
29	572	0	0	0.000000	0.000000	0.000000	0.000000
29	573	0	0	0.000000	0.000000	0.000000	0.000000
29	574	0	0	0.000000	0.000000	0.000000	0.000000
29	575	0	0	0.000000	0.000000	0.000000	0.000000
29	576	0	0	0.000000	0.000000	0.000000	0.000000
29	577	0	0	0.000000	0.000000	0.000000	0.000000
29	578	0	0	0.000000	0.000000	0.000000	0.000000
29	579	0	0	0.000000	0.000000	0.000000	0.000000
29	580	0	0	0.000000	0.000000	0.000000	0.000000
29	581	0	0	0.000000	0.000000	0.000000	0.000000
29	582	0	0	0.000000	0.000000	0.000000	0.000000
29	583	0	0	0.000000	0.000000	0.000000	0.000000
29	584	0	0	0.000000	0.000000	0.000000	0.000000
29	585	0	0	0.000000	0.000000	0.000000	0.000000
29	586	0	0	0.000000	0.000000	0.000000	0.000000
29	587	0	0	0.000000	0.000000	0.000000	0.000000
29	588	0	0	0.000000	0.000000	0.000000	0.000000
29	589	0	0	0.000000	0.000000	0.000000	0.000000
29	590	0	0	0.000000	0.000000	0.000000	0.000000
29	591	0	0	0.000000	0.000000	0.000000	0.000000
29	1697	0	0	0.000000	0.000000	0.000000	0.000000
29	592	0	0	0.000000	0.000000	0.000000	0.000000
29	593	0	0	0.000000	0.000000	0.000000	0.000000
29	594	0	0	0.000000	0.000000	0.000000	0.000000
29	595	0	0	0.000000	0.000000	0.000000	0.000000
29	596	0	0	0.000000	0.000000	0.000000	0.000000
29	597	0	0	0.000000	0.000000	0.000000	0.000000
29	598	0	0	0.000000	0.000000	0.000000	0.000000
29	599	0	0	0.000000	0.000000	0.000000	0.000000
29	600	0	0	0.000000	0.000000	0.000000	0.000000
29	601	0	0	0.000000	0.000000	0.000000	0.000000
29	602	0	0	0.000000	0.000000	0.000000	0.000000
29	603	0	0	0.000000	0.000000	0.000000	0.000000
29	604	0	0	0.000000	0.000000	0.000000	0.000000
29	605	0	0	0.000000	0.000000	0.000000	0.000000
29	606	0	0	0.000000	0.000000	0.000000	0.000000
29	607	0	0	0.000000	0.000000	0.000000	0.000000
29	608	0	0	0.000000	0.000000	0.000000	0.000000
29	609	0	0	0.000000	0.000000	0.000000	0.000000
29	610	0	0	0.000000	0.000000	0.000000	0.000000
29	611	0	0	0.000000	0.000000	0.000000	0.000000
29	612	0	0	0.000000	0.000000	0.000000	0.000000
29	613	0	0	0.000000	0.000000	0.000000	0.000000
29	614	0	0	0.000000	0.000000	0.000000	0.000000
29	615	0	0	0.000000	0.000000	0.000000	0.000000
29	616	0	0	0.000000	0.000000	0.000000	0.000000
29	617	0	0	0.000000	0.000000	0.000000	0.000000
29	618	0	0	0.000000	0.000000	0.000000	0.000000
29	619	0	0	0.000000	0.000000	0.000000	0.000000
29	620	0	0	0.000000	0.000000	0.000000	0.000000
29	621	0	0	0.000000	0.000000	0.000000	0.000000
29	622	0	0	0.000000	0.000000	0.000000	0.000000
29	623	0	0	0.000000	0.000000	0.000000	0.000000
29	624	0	0	0.000000	0.000000	0.000000	0.000000
29	625	0	0	0.000000	0.000000	0.000000	0.000000
29	626	0	0	0.000000	0.000000	0.000000	0.000000
29	627	0	0	0.000000	0.000000	0.000000	0.000000
29	628	0	0	0.000000	0.000000	0.000000	0.000000
29	629	0	0	0.000000	0.000000	0.000000	0.000000
29	630	0	0	0.000000	0.000000	0.000000	0.000000
29	631	0	0	0.000000	0.000000	0.000000	0.000000
29	632	0	0	0.000000	0.000000	0.000000	0.000000
29	633	0	0	0.000000	0.000000	0.000000	0.000000
29	634	0	0	0.000000	0.000000	0.000000	0.000000
29	635	0	0	0.000000	0.000000	0.000000	0.000000
29	636	0	0	0.000000	0.000000	0.000000	0.000000
29	637	0	0	0.000000	0.000000	0.000000	0.000000
29	638	0	0	0.000000	0.000000	0.000000	0.000000
29	639	0	0	0.000000	0.000000	0.000000	0.000000
29	640	0	0	0.000000	0.000000	0.000000	0.000000
29	641	0	0	0.000000	0.000000	0.000000	0.000000
29	642	0	0	0.000000	0.000000	0.000000	0.000000
29	643	0	0	0.000000	0.000000	0.000000	0.000000
29	644	0	0	0.000000	0.000000	0.000000	0.000000
29	645	0	0	0.000000	0.000000	0.000000	0.000000
29	646	0	0	0.000000	0.000000	0.000000	0.000000
29	647	0	0	0.000000	0.000000	0.000000	0.000000
29	648	0	0	0.000000	0.000000	0.000000	0.000000
29	649	0	0	0.000000	0.000000	0.000000	0.000000
29	650	0	0	0.000000	0.000000	0.000000	0.000000
29	651	0	0	0.000000	0.000000	0.000000	0.000000
29	652	0	0	0.000000	0.000000	0.000000	0.000000
29	653	0	0	0.000000	0.000000	0.000000	0.000000
29	654	0	0	0.000000	0.000000	0.000000	0.000000
29	655	0	0	0.000000	0.000000	0.000000	0.000000
29	656	0	0	0.000000	0.000000	0.000000	0.000000
29	657	0	0	0.000000	0.000000	0.000000	0.000000
29	658	0	0	0.000000	0.000000	0.000000	0.000000
29	660	0	0	0.000000	0.000000	0.000000	0.000000
29	673	0	0	0.000000	0.000000	0.000000	0.000000
29	663	0	0	0.000000	0.000000	0.000000	0.000000
29	666	0	0	0.000000	0.000000	0.000000	0.000000
29	661	0	0	0.000000	0.000000	0.000000	0.000000
29	671	0	0	0.000000	0.000000	0.000000	0.000000
29	664	0	0	0.000000	0.000000	0.000000	0.000000
29	665	0	0	0.000000	0.000000	0.000000	0.000000
29	659	0	0	0.000000	0.000000	0.000000	0.000000
29	670	0	0	0.000000	0.000000	0.000000	0.000000
29	669	0	0	0.000000	0.000000	0.000000	0.000000
29	668	0	0	0.000000	0.000000	0.000000	0.000000
29	674	0	0	0.000000	0.000000	0.000000	0.000000
29	672	0	0	0.000000	0.000000	0.000000	0.000000
29	667	0	0	0.000000	0.000000	0.000000	0.000000
29	685	0	0	0.000000	0.000000	0.000000	0.000000
29	686	0	0	0.000000	0.000000	0.000000	0.000000
29	687	0	0	0.000000	0.000000	0.000000	0.000000
29	688	0	0	0.000000	0.000000	0.000000	0.000000
29	689	0	0	0.000000	0.000000	0.000000	0.000000
29	690	0	0	0.000000	0.000000	0.000000	0.000000
29	691	0	0	0.000000	0.000000	0.000000	0.000000
29	692	0	0	0.000000	0.000000	0.000000	0.000000
29	693	0	0	0.000000	0.000000	0.000000	0.000000
29	694	0	0	0.000000	0.000000	0.000000	0.000000
29	695	0	0	0.000000	0.000000	0.000000	0.000000
29	696	0	0	0.000000	0.000000	0.000000	0.000000
29	697	0	0	0.000000	0.000000	0.000000	0.000000
29	698	0	0	0.000000	0.000000	0.000000	0.000000
29	699	0	0	0.000000	0.000000	0.000000	0.000000
29	700	0	0	0.000000	0.000000	0.000000	0.000000
29	701	0	0	0.000000	0.000000	0.000000	0.000000
29	702	0	0	0.000000	0.000000	0.000000	0.000000
29	703	0	0	0.000000	0.000000	0.000000	0.000000
29	704	0	0	0.000000	0.000000	0.000000	0.000000
29	705	0	0	0.000000	0.000000	0.000000	0.000000
29	706	0	0	0.000000	0.000000	0.000000	0.000000
29	707	0	0	0.000000	0.000000	0.000000	0.000000
29	708	0	0	0.000000	0.000000	0.000000	0.000000
29	709	0	0	0.000000	0.000000	0.000000	0.000000
29	710	0	0	0.000000	0.000000	0.000000	0.000000
29	711	0	0	0.000000	0.000000	0.000000	0.000000
29	712	0	0	0.000000	0.000000	0.000000	0.000000
29	713	0	0	0.000000	0.000000	0.000000	0.000000
29	714	0	0	0.000000	0.000000	0.000000	0.000000
29	715	0	0	0.000000	0.000000	0.000000	0.000000
29	716	0	0	0.000000	0.000000	0.000000	0.000000
29	717	0	0	0.000000	0.000000	0.000000	0.000000
29	680	0	0	0.000000	0.000000	0.000000	0.000000
29	675	0	0	0.000000	0.000000	0.000000	0.000000
29	681	0	0	0.000000	0.000000	0.000000	0.000000
29	679	0	0	0.000000	0.000000	0.000000	0.000000
29	683	0	0	0.000000	0.000000	0.000000	0.000000
29	684	0	0	0.000000	0.000000	0.000000	0.000000
29	676	0	0	0.000000	0.000000	0.000000	0.000000
29	682	0	0	0.000000	0.000000	0.000000	0.000000
29	677	0	0	0.000000	0.000000	0.000000	0.000000
29	718	0	0	0.000000	0.000000	0.000000	0.000000
29	719	0	0	0.000000	0.000000	0.000000	0.000000
29	720	0	0	0.000000	0.000000	0.000000	0.000000
29	721	0	0	0.000000	0.000000	0.000000	0.000000
29	722	0	0	0.000000	0.000000	0.000000	0.000000
29	723	0	0	0.000000	0.000000	0.000000	0.000000
29	724	0	0	0.000000	0.000000	0.000000	0.000000
29	725	0	0	0.000000	0.000000	0.000000	0.000000
29	726	0	0	0.000000	0.000000	0.000000	0.000000
29	727	0	0	0.000000	0.000000	0.000000	0.000000
29	728	0	0	0.000000	0.000000	0.000000	0.000000
29	729	0	0	0.000000	0.000000	0.000000	0.000000
29	730	0	0	0.000000	0.000000	0.000000	0.000000
29	731	0	0	0.000000	0.000000	0.000000	0.000000
29	732	0	0	0.000000	0.000000	0.000000	0.000000
29	733	0	0	0.000000	0.000000	0.000000	0.000000
29	734	0	0	0.000000	0.000000	0.000000	0.000000
29	735	0	0	0.000000	0.000000	0.000000	0.000000
29	736	0	0	0.000000	0.000000	0.000000	0.000000
29	737	0	0	0.000000	0.000000	0.000000	0.000000
29	738	0	0	0.000000	0.000000	0.000000	0.000000
29	739	0	0	0.000000	0.000000	0.000000	0.000000
29	740	0	0	0.000000	0.000000	0.000000	0.000000
29	741	0	0	0.000000	0.000000	0.000000	0.000000
29	742	0	0	0.000000	0.000000	0.000000	0.000000
29	743	0	0	0.000000	0.000000	0.000000	0.000000
29	744	0	0	0.000000	0.000000	0.000000	0.000000
29	745	0	0	0.000000	0.000000	0.000000	0.000000
29	746	0	0	0.000000	0.000000	0.000000	0.000000
29	747	0	0	0.000000	0.000000	0.000000	0.000000
29	748	0	0	0.000000	0.000000	0.000000	0.000000
29	749	0	0	0.000000	0.000000	0.000000	0.000000
29	750	0	0	0.000000	0.000000	0.000000	0.000000
29	751	0	0	0.000000	0.000000	0.000000	0.000000
29	752	0	0	0.000000	0.000000	0.000000	0.000000
29	753	0	0	0.000000	0.000000	0.000000	0.000000
29	754	0	0	0.000000	0.000000	0.000000	0.000000
29	755	0	0	0.000000	0.000000	0.000000	0.000000
29	756	0	0	0.000000	0.000000	0.000000	0.000000
29	757	0	0	0.000000	0.000000	0.000000	0.000000
29	758	0	0	0.000000	0.000000	0.000000	0.000000
29	759	0	0	0.000000	0.000000	0.000000	0.000000
29	760	0	0	0.000000	0.000000	0.000000	0.000000
29	761	0	0	0.000000	0.000000	0.000000	0.000000
29	762	0	0	0.000000	0.000000	0.000000	0.000000
29	763	0	0	0.000000	0.000000	0.000000	0.000000
29	764	0	0	0.000000	0.000000	0.000000	0.000000
29	765	0	0	0.000000	0.000000	0.000000	0.000000
29	1698	0	0	0.000000	0.000000	0.000000	0.000000
29	766	0	0	0.000000	0.000000	0.000000	0.000000
29	767	0	0	0.000000	0.000000	0.000000	0.000000
29	768	0	0	0.000000	0.000000	0.000000	0.000000
29	769	0	0	0.000000	0.000000	0.000000	0.000000
29	770	0	0	0.000000	0.000000	0.000000	0.000000
29	771	0	0	0.000000	0.000000	0.000000	0.000000
29	772	0	0	0.000000	0.000000	0.000000	0.000000
29	773	0	0	0.000000	0.000000	0.000000	0.000000
29	774	0	0	0.000000	0.000000	0.000000	0.000000
29	775	0	0	0.000000	0.000000	0.000000	0.000000
29	776	0	0	0.000000	0.000000	0.000000	0.000000
29	777	0	0	0.000000	0.000000	0.000000	0.000000
29	778	0	0	0.000000	0.000000	0.000000	0.000000
29	779	0	0	0.000000	0.000000	0.000000	0.000000
29	780	0	0	0.000000	0.000000	0.000000	0.000000
29	781	0	0	0.000000	0.000000	0.000000	0.000000
29	782	0	0	0.000000	0.000000	0.000000	0.000000
29	783	0	0	0.000000	0.000000	0.000000	0.000000
29	784	0	0	0.000000	0.000000	0.000000	0.000000
29	785	0	0	0.000000	0.000000	0.000000	0.000000
29	786	0	0	0.000000	0.000000	0.000000	0.000000
29	787	0	0	0.000000	0.000000	0.000000	0.000000
29	788	0	0	0.000000	0.000000	0.000000	0.000000
29	789	0	0	0.000000	0.000000	0.000000	0.000000
29	790	0	0	0.000000	0.000000	0.000000	0.000000
29	791	0	0	0.000000	0.000000	0.000000	0.000000
29	792	0	0	0.000000	0.000000	0.000000	0.000000
29	793	0	0	0.000000	0.000000	0.000000	0.000000
29	794	0	0	0.000000	0.000000	0.000000	0.000000
29	796	0	0	0.000000	0.000000	0.000000	0.000000
29	797	0	0	0.000000	0.000000	0.000000	0.000000
29	798	0	0	0.000000	0.000000	0.000000	0.000000
29	799	0	0	0.000000	0.000000	0.000000	0.000000
29	800	0	0	0.000000	0.000000	0.000000	0.000000
29	801	0	0	0.000000	0.000000	0.000000	0.000000
29	802	0	0	0.000000	0.000000	0.000000	0.000000
29	803	0	0	0.000000	0.000000	0.000000	0.000000
29	804	0	0	0.000000	0.000000	0.000000	0.000000
29	805	0	0	0.000000	0.000000	0.000000	0.000000
29	806	0	0	0.000000	0.000000	0.000000	0.000000
29	807	0	0	0.000000	0.000000	0.000000	0.000000
29	808	0	0	0.000000	0.000000	0.000000	0.000000
29	809	0	0	0.000000	0.000000	0.000000	0.000000
29	810	0	0	0.000000	0.000000	0.000000	0.000000
29	811	0	0	0.000000	0.000000	0.000000	0.000000
29	812	0	0	0.000000	0.000000	0.000000	0.000000
29	813	0	0	0.000000	0.000000	0.000000	0.000000
29	814	0	0	0.000000	0.000000	0.000000	0.000000
29	815	0	0	0.000000	0.000000	0.000000	0.000000
29	816	0	0	0.000000	0.000000	0.000000	0.000000
29	817	0	0	0.000000	0.000000	0.000000	0.000000
29	818	0	0	0.000000	0.000000	0.000000	0.000000
29	819	0	0	0.000000	0.000000	0.000000	0.000000
29	820	0	0	0.000000	0.000000	0.000000	0.000000
29	821	0	0	0.000000	0.000000	0.000000	0.000000
29	822	0	0	0.000000	0.000000	0.000000	0.000000
29	823	0	0	0.000000	0.000000	0.000000	0.000000
29	824	0	0	0.000000	0.000000	0.000000	0.000000
29	825	0	0	0.000000	0.000000	0.000000	0.000000
29	826	0	0	0.000000	0.000000	0.000000	0.000000
29	827	0	0	0.000000	0.000000	0.000000	0.000000
29	828	0	0	0.000000	0.000000	0.000000	0.000000
29	829	0	0	0.000000	0.000000	0.000000	0.000000
29	830	0	0	0.000000	0.000000	0.000000	0.000000
29	831	0	0	0.000000	0.000000	0.000000	0.000000
29	832	0	0	0.000000	0.000000	0.000000	0.000000
29	833	0	0	0.000000	0.000000	0.000000	0.000000
29	834	0	0	0.000000	0.000000	0.000000	0.000000
29	835	0	0	0.000000	0.000000	0.000000	0.000000
29	836	0	0	0.000000	0.000000	0.000000	0.000000
29	837	0	0	0.000000	0.000000	0.000000	0.000000
29	838	0	0	0.000000	0.000000	0.000000	0.000000
29	839	0	0	0.000000	0.000000	0.000000	0.000000
29	840	0	0	0.000000	0.000000	0.000000	0.000000
29	841	0	0	0.000000	0.000000	0.000000	0.000000
29	842	0	0	0.000000	0.000000	0.000000	0.000000
29	843	0	0	0.000000	0.000000	0.000000	0.000000
29	844	0	0	0.000000	0.000000	0.000000	0.000000
29	845	0	0	0.000000	0.000000	0.000000	0.000000
29	846	0	0	0.000000	0.000000	0.000000	0.000000
29	847	0	0	0.000000	0.000000	0.000000	0.000000
29	848	0	0	0.000000	0.000000	0.000000	0.000000
29	849	0	0	0.000000	0.000000	0.000000	0.000000
29	850	0	0	0.000000	0.000000	0.000000	0.000000
29	851	0	0	0.000000	0.000000	0.000000	0.000000
29	852	0	0	0.000000	0.000000	0.000000	0.000000
29	853	0	0	0.000000	0.000000	0.000000	0.000000
29	854	0	0	0.000000	0.000000	0.000000	0.000000
29	855	0	0	0.000000	0.000000	0.000000	0.000000
29	856	0	0	0.000000	0.000000	0.000000	0.000000
29	857	0	0	0.000000	0.000000	0.000000	0.000000
29	858	0	0	0.000000	0.000000	0.000000	0.000000
29	859	0	0	0.000000	0.000000	0.000000	0.000000
29	860	0	0	0.000000	0.000000	0.000000	0.000000
29	861	0	0	0.000000	0.000000	0.000000	0.000000
29	862	0	0	0.000000	0.000000	0.000000	0.000000
29	863	0	0	0.000000	0.000000	0.000000	0.000000
29	864	0	0	0.000000	0.000000	0.000000	0.000000
29	865	0	0	0.000000	0.000000	0.000000	0.000000
29	866	0	0	0.000000	0.000000	0.000000	0.000000
29	867	0	0	0.000000	0.000000	0.000000	0.000000
29	868	0	0	0.000000	0.000000	0.000000	0.000000
29	869	0	0	0.000000	0.000000	0.000000	0.000000
29	870	0	0	0.000000	0.000000	0.000000	0.000000
29	871	0	0	0.000000	0.000000	0.000000	0.000000
29	872	0	0	0.000000	0.000000	0.000000	0.000000
29	873	0	0	0.000000	0.000000	0.000000	0.000000
29	874	0	0	0.000000	0.000000	0.000000	0.000000
29	875	0	0	0.000000	0.000000	0.000000	0.000000
29	876	0	0	0.000000	0.000000	0.000000	0.000000
29	877	0	0	0.000000	0.000000	0.000000	0.000000
29	878	0	0	0.000000	0.000000	0.000000	0.000000
29	879	0	0	0.000000	0.000000	0.000000	0.000000
29	880	0	0	0.000000	0.000000	0.000000	0.000000
29	881	0	0	0.000000	0.000000	0.000000	0.000000
29	882	0	0	0.000000	0.000000	0.000000	0.000000
29	883	0	0	0.000000	0.000000	0.000000	0.000000
29	884	0	0	0.000000	0.000000	0.000000	0.000000
29	885	0	0	0.000000	0.000000	0.000000	0.000000
29	886	0	0	0.000000	0.000000	0.000000	0.000000
29	887	0	0	0.000000	0.000000	0.000000	0.000000
29	888	0	0	0.000000	0.000000	0.000000	0.000000
29	889	0	0	0.000000	0.000000	0.000000	0.000000
29	890	0	0	0.000000	0.000000	0.000000	0.000000
29	891	0	0	0.000000	0.000000	0.000000	0.000000
29	892	0	0	0.000000	0.000000	0.000000	0.000000
29	893	0	0	0.000000	0.000000	0.000000	0.000000
29	894	0	0	0.000000	0.000000	0.000000	0.000000
29	895	0	0	0.000000	0.000000	0.000000	0.000000
29	896	0	0	0.000000	0.000000	0.000000	0.000000
29	897	0	0	0.000000	0.000000	0.000000	0.000000
29	898	0	0	0.000000	0.000000	0.000000	0.000000
29	899	0	0	0.000000	0.000000	0.000000	0.000000
29	900	0	0	0.000000	0.000000	0.000000	0.000000
29	1921	0	0	0.000000	0.000000	0.000000	0.000000
29	901	0	0	0.000000	0.000000	0.000000	0.000000
29	902	0	0	0.000000	0.000000	0.000000	0.000000
29	903	0	0	0.000000	0.000000	0.000000	0.000000
29	904	0	0	0.000000	0.000000	0.000000	0.000000
29	905	0	0	0.000000	0.000000	0.000000	0.000000
29	906	0	0	0.000000	0.000000	0.000000	0.000000
29	907	0	0	0.000000	0.000000	0.000000	0.000000
29	908	0	0	0.000000	0.000000	0.000000	0.000000
29	909	0	0	0.000000	0.000000	0.000000	0.000000
29	910	0	0	0.000000	0.000000	0.000000	0.000000
29	911	0	0	0.000000	0.000000	0.000000	0.000000
29	912	0	0	0.000000	0.000000	0.000000	0.000000
29	913	0	0	0.000000	0.000000	0.000000	0.000000
29	914	0	0	0.000000	0.000000	0.000000	0.000000
29	915	0	0	0.000000	0.000000	0.000000	0.000000
29	916	0	0	0.000000	0.000000	0.000000	0.000000
29	917	0	0	0.000000	0.000000	0.000000	0.000000
29	918	0	0	0.000000	0.000000	0.000000	0.000000
29	919	0	0	0.000000	0.000000	0.000000	0.000000
29	920	0	0	0.000000	0.000000	0.000000	0.000000
29	921	0	0	0.000000	0.000000	0.000000	0.000000
29	922	0	0	0.000000	0.000000	0.000000	0.000000
29	923	0	0	0.000000	0.000000	0.000000	0.000000
29	924	0	0	0.000000	0.000000	0.000000	0.000000
29	925	0	0	0.000000	0.000000	0.000000	0.000000
29	926	0	0	0.000000	0.000000	0.000000	0.000000
29	927	0	0	0.000000	0.000000	0.000000	0.000000
29	928	0	0	0.000000	0.000000	0.000000	0.000000
29	929	0	0	0.000000	0.000000	0.000000	0.000000
29	930	0	0	0.000000	0.000000	0.000000	0.000000
29	931	0	0	0.000000	0.000000	0.000000	0.000000
29	932	0	0	0.000000	0.000000	0.000000	0.000000
29	933	0	0	0.000000	0.000000	0.000000	0.000000
29	934	0	0	0.000000	0.000000	0.000000	0.000000
29	935	0	0	0.000000	0.000000	0.000000	0.000000
29	936	0	0	0.000000	0.000000	0.000000	0.000000
29	937	0	0	0.000000	0.000000	0.000000	0.000000
29	938	0	0	0.000000	0.000000	0.000000	0.000000
29	939	0	0	0.000000	0.000000	0.000000	0.000000
29	940	0	0	0.000000	0.000000	0.000000	0.000000
29	941	0	0	0.000000	0.000000	0.000000	0.000000
29	942	0	0	0.000000	0.000000	0.000000	0.000000
29	943	0	0	0.000000	0.000000	0.000000	0.000000
29	944	0	0	0.000000	0.000000	0.000000	0.000000
29	945	0	0	0.000000	0.000000	0.000000	0.000000
29	946	0	0	0.000000	0.000000	0.000000	0.000000
29	947	0	0	0.000000	0.000000	0.000000	0.000000
29	948	0	0	0.000000	0.000000	0.000000	0.000000
29	949	0	0	0.000000	0.000000	0.000000	0.000000
29	950	0	0	0.000000	0.000000	0.000000	0.000000
29	951	0	0	0.000000	0.000000	0.000000	0.000000
29	952	0	0	0.000000	0.000000	0.000000	0.000000
29	953	0	0	0.000000	0.000000	0.000000	0.000000
29	954	0	0	0.000000	0.000000	0.000000	0.000000
29	955	0	0	0.000000	0.000000	0.000000	0.000000
29	956	0	0	0.000000	0.000000	0.000000	0.000000
29	957	0	0	0.000000	0.000000	0.000000	0.000000
29	958	0	0	0.000000	0.000000	0.000000	0.000000
29	959	0	0	0.000000	0.000000	0.000000	0.000000
29	960	0	0	0.000000	0.000000	0.000000	0.000000
29	961	0	0	0.000000	0.000000	0.000000	0.000000
29	962	0	0	0.000000	0.000000	0.000000	0.000000
29	963	0	0	0.000000	0.000000	0.000000	0.000000
29	964	0	0	0.000000	0.000000	0.000000	0.000000
29	965	0	0	0.000000	0.000000	0.000000	0.000000
29	966	0	0	0.000000	0.000000	0.000000	0.000000
29	967	0	0	0.000000	0.000000	0.000000	0.000000
29	968	0	0	0.000000	0.000000	0.000000	0.000000
29	969	0	0	0.000000	0.000000	0.000000	0.000000
29	970	0	0	0.000000	0.000000	0.000000	0.000000
29	971	0	0	0.000000	0.000000	0.000000	0.000000
29	972	0	0	0.000000	0.000000	0.000000	0.000000
29	973	0	0	0.000000	0.000000	0.000000	0.000000
29	974	0	0	0.000000	0.000000	0.000000	0.000000
29	975	0	0	0.000000	0.000000	0.000000	0.000000
29	976	0	0	0.000000	0.000000	0.000000	0.000000
29	977	0	0	0.000000	0.000000	0.000000	0.000000
29	978	0	0	0.000000	0.000000	0.000000	0.000000
29	979	0	0	0.000000	0.000000	0.000000	0.000000
29	980	0	0	0.000000	0.000000	0.000000	0.000000
29	981	0	0	0.000000	0.000000	0.000000	0.000000
29	982	0	0	0.000000	0.000000	0.000000	0.000000
29	983	0	0	0.000000	0.000000	0.000000	0.000000
29	984	0	0	0.000000	0.000000	0.000000	0.000000
29	985	0	0	0.000000	0.000000	0.000000	0.000000
29	986	0	0	0.000000	0.000000	0.000000	0.000000
29	1922	0	0	0.000000	0.000000	0.000000	0.000000
29	987	0	0	0.000000	0.000000	0.000000	0.000000
29	988	0	0	0.000000	0.000000	0.000000	0.000000
29	989	0	0	0.000000	0.000000	0.000000	0.000000
29	990	0	0	0.000000	0.000000	0.000000	0.000000
29	991	0	0	0.000000	0.000000	0.000000	0.000000
29	992	0	0	0.000000	0.000000	0.000000	0.000000
29	993	0	0	0.000000	0.000000	0.000000	0.000000
29	994	0	0	0.000000	0.000000	0.000000	0.000000
29	995	0	0	0.000000	0.000000	0.000000	0.000000
29	996	0	0	0.000000	0.000000	0.000000	0.000000
29	997	0	0	0.000000	0.000000	0.000000	0.000000
29	998	0	0	0.000000	0.000000	0.000000	0.000000
29	999	0	0	0.000000	0.000000	0.000000	0.000000
29	1000	0	0	0.000000	0.000000	0.000000	0.000000
29	1001	0	0	0.000000	0.000000	0.000000	0.000000
29	1002	0	0	0.000000	0.000000	0.000000	0.000000
29	1003	0	0	0.000000	0.000000	0.000000	0.000000
29	1004	0	0	0.000000	0.000000	0.000000	0.000000
29	1005	0	0	0.000000	0.000000	0.000000	0.000000
29	1006	0	0	0.000000	0.000000	0.000000	0.000000
29	1007	0	0	0.000000	0.000000	0.000000	0.000000
29	1008	0	0	0.000000	0.000000	0.000000	0.000000
29	1009	0	0	0.000000	0.000000	0.000000	0.000000
29	1010	0	0	0.000000	0.000000	0.000000	0.000000
29	1011	0	0	0.000000	0.000000	0.000000	0.000000
29	1012	0	0	0.000000	0.000000	0.000000	0.000000
29	1013	0	0	0.000000	0.000000	0.000000	0.000000
29	1014	0	0	0.000000	0.000000	0.000000	0.000000
29	1015	0	0	0.000000	0.000000	0.000000	0.000000
29	1016	0	0	0.000000	0.000000	0.000000	0.000000
29	1017	0	0	0.000000	0.000000	0.000000	0.000000
29	1018	0	0	0.000000	0.000000	0.000000	0.000000
29	1019	0	0	0.000000	0.000000	0.000000	0.000000
29	1020	0	0	0.000000	0.000000	0.000000	0.000000
29	1021	0	0	0.000000	0.000000	0.000000	0.000000
29	1022	0	0	0.000000	0.000000	0.000000	0.000000
29	1023	0	0	0.000000	0.000000	0.000000	0.000000
29	1024	0	0	0.000000	0.000000	0.000000	0.000000
29	1025	0	0	0.000000	0.000000	0.000000	0.000000
29	1026	0	0	0.000000	0.000000	0.000000	0.000000
29	1027	0	0	0.000000	0.000000	0.000000	0.000000
29	1028	0	0	0.000000	0.000000	0.000000	0.000000
29	1029	0	0	0.000000	0.000000	0.000000	0.000000
29	1030	0	0	0.000000	0.000000	0.000000	0.000000
29	1031	0	0	0.000000	0.000000	0.000000	0.000000
29	1032	0	0	0.000000	0.000000	0.000000	0.000000
29	1033	0	0	0.000000	0.000000	0.000000	0.000000
29	1034	0	0	0.000000	0.000000	0.000000	0.000000
29	1035	0	0	0.000000	0.000000	0.000000	0.000000
29	1036	0	0	0.000000	0.000000	0.000000	0.000000
29	1037	0	0	0.000000	0.000000	0.000000	0.000000
29	1038	0	0	0.000000	0.000000	0.000000	0.000000
29	1039	0	0	0.000000	0.000000	0.000000	0.000000
29	1040	0	0	0.000000	0.000000	0.000000	0.000000
29	1041	0	0	0.000000	0.000000	0.000000	0.000000
29	1042	0	0	0.000000	0.000000	0.000000	0.000000
29	1043	0	0	0.000000	0.000000	0.000000	0.000000
29	1044	0	0	0.000000	0.000000	0.000000	0.000000
29	1045	0	0	0.000000	0.000000	0.000000	0.000000
29	1046	0	0	0.000000	0.000000	0.000000	0.000000
29	1047	0	0	0.000000	0.000000	0.000000	0.000000
29	1048	0	0	0.000000	0.000000	0.000000	0.000000
29	1049	0	0	0.000000	0.000000	0.000000	0.000000
29	1050	0	0	0.000000	0.000000	0.000000	0.000000
29	1051	0	0	0.000000	0.000000	0.000000	0.000000
29	1052	0	0	0.000000	0.000000	0.000000	0.000000
29	1053	0	0	0.000000	0.000000	0.000000	0.000000
29	1054	0	0	0.000000	0.000000	0.000000	0.000000
29	1055	0	0	0.000000	0.000000	0.000000	0.000000
29	1056	0	0	0.000000	0.000000	0.000000	0.000000
29	1057	0	0	0.000000	0.000000	0.000000	0.000000
29	1058	0	0	0.000000	0.000000	0.000000	0.000000
29	1059	0	0	0.000000	0.000000	0.000000	0.000000
29	1060	0	0	0.000000	0.000000	0.000000	0.000000
29	1061	0	0	0.000000	0.000000	0.000000	0.000000
29	1062	0	0	0.000000	0.000000	0.000000	0.000000
29	1063	0	0	0.000000	0.000000	0.000000	0.000000
29	1064	0	0	0.000000	0.000000	0.000000	0.000000
29	1065	0	0	0.000000	0.000000	0.000000	0.000000
29	1066	0	0	0.000000	0.000000	0.000000	0.000000
29	1067	0	0	0.000000	0.000000	0.000000	0.000000
29	1068	0	0	0.000000	0.000000	0.000000	0.000000
29	1069	0	0	0.000000	0.000000	0.000000	0.000000
29	1070	0	0	0.000000	0.000000	0.000000	0.000000
29	1071	0	0	0.000000	0.000000	0.000000	0.000000
29	1072	0	0	0.000000	0.000000	0.000000	0.000000
29	1073	0	0	0.000000	0.000000	0.000000	0.000000
29	1074	0	0	0.000000	0.000000	0.000000	0.000000
29	1075	0	0	0.000000	0.000000	0.000000	0.000000
29	1076	0	0	0.000000	0.000000	0.000000	0.000000
29	1077	0	0	0.000000	0.000000	0.000000	0.000000
29	1078	0	0	0.000000	0.000000	0.000000	0.000000
29	1079	0	0	0.000000	0.000000	0.000000	0.000000
29	1080	0	0	0.000000	0.000000	0.000000	0.000000
29	1081	0	0	0.000000	0.000000	0.000000	0.000000
29	1082	0	0	0.000000	0.000000	0.000000	0.000000
29	1083	0	0	0.000000	0.000000	0.000000	0.000000
29	1084	0	0	0.000000	0.000000	0.000000	0.000000
29	1085	0	0	0.000000	0.000000	0.000000	0.000000
29	1086	0	0	0.000000	0.000000	0.000000	0.000000
29	1087	0	0	0.000000	0.000000	0.000000	0.000000
29	1088	0	0	0.000000	0.000000	0.000000	0.000000
29	1089	0	0	0.000000	0.000000	0.000000	0.000000
29	1090	0	0	0.000000	0.000000	0.000000	0.000000
29	1091	0	0	0.000000	0.000000	0.000000	0.000000
29	1092	0	0	0.000000	0.000000	0.000000	0.000000
29	1093	0	0	0.000000	0.000000	0.000000	0.000000
29	1094	0	0	0.000000	0.000000	0.000000	0.000000
29	1095	0	0	0.000000	0.000000	0.000000	0.000000
29	1096	0	0	0.000000	0.000000	0.000000	0.000000
29	1097	0	0	0.000000	0.000000	0.000000	0.000000
29	1098	0	0	0.000000	0.000000	0.000000	0.000000
29	1099	0	0	0.000000	0.000000	0.000000	0.000000
29	1100	0	0	0.000000	0.000000	0.000000	0.000000
29	1101	0	0	0.000000	0.000000	0.000000	0.000000
29	1102	0	0	0.000000	0.000000	0.000000	0.000000
29	1103	0	0	0.000000	0.000000	0.000000	0.000000
29	1104	0	0	0.000000	0.000000	0.000000	0.000000
29	1105	0	0	0.000000	0.000000	0.000000	0.000000
29	1106	0	0	0.000000	0.000000	0.000000	0.000000
29	1107	0	0	0.000000	0.000000	0.000000	0.000000
29	1108	0	0	0.000000	0.000000	0.000000	0.000000
29	1109	0	0	0.000000	0.000000	0.000000	0.000000
29	1110	0	0	0.000000	0.000000	0.000000	0.000000
29	1111	0	0	0.000000	0.000000	0.000000	0.000000
29	1112	0	0	0.000000	0.000000	0.000000	0.000000
29	1113	0	0	0.000000	0.000000	0.000000	0.000000
29	1114	0	0	0.000000	0.000000	0.000000	0.000000
29	1115	0	0	0.000000	0.000000	0.000000	0.000000
29	1116	0	0	0.000000	0.000000	0.000000	0.000000
29	1117	0	0	0.000000	0.000000	0.000000	0.000000
29	1118	0	0	0.000000	0.000000	0.000000	0.000000
29	1119	0	0	0.000000	0.000000	0.000000	0.000000
29	1120	0	0	0.000000	0.000000	0.000000	0.000000
29	1121	0	0	0.000000	0.000000	0.000000	0.000000
29	1122	0	0	0.000000	0.000000	0.000000	0.000000
29	1123	0	0	0.000000	0.000000	0.000000	0.000000
29	1124	0	0	0.000000	0.000000	0.000000	0.000000
29	1125	0	0	0.000000	0.000000	0.000000	0.000000
29	1126	0	0	0.000000	0.000000	0.000000	0.000000
29	1127	0	0	0.000000	0.000000	0.000000	0.000000
29	1128	0	0	0.000000	0.000000	0.000000	0.000000
29	1129	0	0	0.000000	0.000000	0.000000	0.000000
29	1130	0	0	0.000000	0.000000	0.000000	0.000000
29	1131	0	0	0.000000	0.000000	0.000000	0.000000
29	1132	0	0	0.000000	0.000000	0.000000	0.000000
29	1133	0	0	0.000000	0.000000	0.000000	0.000000
29	1134	0	0	0.000000	0.000000	0.000000	0.000000
29	1135	0	0	0.000000	0.000000	0.000000	0.000000
29	1136	0	0	0.000000	0.000000	0.000000	0.000000
29	1137	0	0	0.000000	0.000000	0.000000	0.000000
29	1138	0	0	0.000000	0.000000	0.000000	0.000000
29	1139	0	0	0.000000	0.000000	0.000000	0.000000
29	1140	0	0	0.000000	0.000000	0.000000	0.000000
29	1141	0	0	0.000000	0.000000	0.000000	0.000000
29	1142	0	0	0.000000	0.000000	0.000000	0.000000
29	1143	0	0	0.000000	0.000000	0.000000	0.000000
29	1144	0	0	0.000000	0.000000	0.000000	0.000000
29	1145	0	0	0.000000	0.000000	0.000000	0.000000
29	1146	0	0	0.000000	0.000000	0.000000	0.000000
29	1147	0	0	0.000000	0.000000	0.000000	0.000000
29	1148	0	0	0.000000	0.000000	0.000000	0.000000
29	1149	0	0	0.000000	0.000000	0.000000	0.000000
29	1150	0	0	0.000000	0.000000	0.000000	0.000000
29	1151	0	0	0.000000	0.000000	0.000000	0.000000
29	1152	0	0	0.000000	0.000000	0.000000	0.000000
29	1153	0	0	0.000000	0.000000	0.000000	0.000000
29	1154	0	0	0.000000	0.000000	0.000000	0.000000
29	1155	0	0	0.000000	0.000000	0.000000	0.000000
29	1156	0	0	0.000000	0.000000	0.000000	0.000000
29	1157	0	0	0.000000	0.000000	0.000000	0.000000
29	1158	0	0	0.000000	0.000000	0.000000	0.000000
29	1159	0	0	0.000000	0.000000	0.000000	0.000000
29	1160	0	0	0.000000	0.000000	0.000000	0.000000
29	1161	0	0	0.000000	0.000000	0.000000	0.000000
29	1162	0	0	0.000000	0.000000	0.000000	0.000000
29	1163	0	0	0.000000	0.000000	0.000000	0.000000
29	1166	0	0	0.000000	0.000000	0.000000	0.000000
29	1168	0	0	0.000000	0.000000	0.000000	0.000000
29	1169	0	0	0.000000	0.000000	0.000000	0.000000
29	1170	0	0	0.000000	0.000000	0.000000	0.000000
29	1171	0	0	0.000000	0.000000	0.000000	0.000000
29	1172	0	0	0.000000	0.000000	0.000000	0.000000
29	1173	0	0	0.000000	0.000000	0.000000	0.000000
29	1174	0	0	0.000000	0.000000	0.000000	0.000000
29	1175	0	0	0.000000	0.000000	0.000000	0.000000
29	1176	0	0	0.000000	0.000000	0.000000	0.000000
29	1177	0	0	0.000000	0.000000	0.000000	0.000000
29	1178	0	0	0.000000	0.000000	0.000000	0.000000
29	1179	0	0	0.000000	0.000000	0.000000	0.000000
29	1180	0	0	0.000000	0.000000	0.000000	0.000000
29	1181	0	0	0.000000	0.000000	0.000000	0.000000
29	1182	0	0	0.000000	0.000000	0.000000	0.000000
29	1183	0	0	0.000000	0.000000	0.000000	0.000000
29	1184	0	0	0.000000	0.000000	0.000000	0.000000
29	1185	0	0	0.000000	0.000000	0.000000	0.000000
29	1167	0	0	0.000000	0.000000	0.000000	0.000000
29	1165	0	0	0.000000	0.000000	0.000000	0.000000
29	1186	0	0	0.000000	0.000000	0.000000	0.000000
29	1187	0	0	0.000000	0.000000	0.000000	0.000000
29	1188	0	0	0.000000	0.000000	0.000000	0.000000
29	1189	0	0	0.000000	0.000000	0.000000	0.000000
29	1190	0	0	0.000000	0.000000	0.000000	0.000000
29	1191	0	0	0.000000	0.000000	0.000000	0.000000
29	1192	0	0	0.000000	0.000000	0.000000	0.000000
29	1193	0	0	0.000000	0.000000	0.000000	0.000000
29	1194	0	0	0.000000	0.000000	0.000000	0.000000
29	1195	0	0	0.000000	0.000000	0.000000	0.000000
29	1196	0	0	0.000000	0.000000	0.000000	0.000000
29	1197	0	0	0.000000	0.000000	0.000000	0.000000
29	1198	0	0	0.000000	0.000000	0.000000	0.000000
29	1199	0	0	0.000000	0.000000	0.000000	0.000000
29	1200	0	0	0.000000	0.000000	0.000000	0.000000
29	1201	0	0	0.000000	0.000000	0.000000	0.000000
29	1202	0	0	0.000000	0.000000	0.000000	0.000000
29	1203	0	0	0.000000	0.000000	0.000000	0.000000
29	1204	0	0	0.000000	0.000000	0.000000	0.000000
29	1205	0	0	0.000000	0.000000	0.000000	0.000000
29	1206	0	0	0.000000	0.000000	0.000000	0.000000
29	1207	0	0	0.000000	0.000000	0.000000	0.000000
29	1208	0	0	0.000000	0.000000	0.000000	0.000000
29	1209	0	0	0.000000	0.000000	0.000000	0.000000
29	1210	0	0	0.000000	0.000000	0.000000	0.000000
29	1211	0	0	0.000000	0.000000	0.000000	0.000000
29	1212	0	0	0.000000	0.000000	0.000000	0.000000
29	1213	0	0	0.000000	0.000000	0.000000	0.000000
29	1214	0	0	0.000000	0.000000	0.000000	0.000000
29	1215	0	0	0.000000	0.000000	0.000000	0.000000
29	1216	0	0	0.000000	0.000000	0.000000	0.000000
29	1217	0	0	0.000000	0.000000	0.000000	0.000000
29	1218	0	0	0.000000	0.000000	0.000000	0.000000
29	1219	0	0	0.000000	0.000000	0.000000	0.000000
29	1220	0	0	0.000000	0.000000	0.000000	0.000000
29	1221	0	0	0.000000	0.000000	0.000000	0.000000
29	1222	0	0	0.000000	0.000000	0.000000	0.000000
29	1223	0	0	0.000000	0.000000	0.000000	0.000000
29	1224	0	0	0.000000	0.000000	0.000000	0.000000
29	1225	0	0	0.000000	0.000000	0.000000	0.000000
29	1226	0	0	0.000000	0.000000	0.000000	0.000000
29	1227	0	0	0.000000	0.000000	0.000000	0.000000
29	1228	0	0	0.000000	0.000000	0.000000	0.000000
29	1229	0	0	0.000000	0.000000	0.000000	0.000000
29	1230	0	0	0.000000	0.000000	0.000000	0.000000
29	1231	0	0	0.000000	0.000000	0.000000	0.000000
29	1232	0	0	0.000000	0.000000	0.000000	0.000000
29	1233	0	0	0.000000	0.000000	0.000000	0.000000
29	1234	0	0	0.000000	0.000000	0.000000	0.000000
29	1235	0	0	0.000000	0.000000	0.000000	0.000000
29	1236	0	0	0.000000	0.000000	0.000000	0.000000
29	1237	0	0	0.000000	0.000000	0.000000	0.000000
29	1238	0	0	0.000000	0.000000	0.000000	0.000000
29	1239	0	0	0.000000	0.000000	0.000000	0.000000
29	1240	0	0	0.000000	0.000000	0.000000	0.000000
29	1241	0	0	0.000000	0.000000	0.000000	0.000000
29	1242	0	0	0.000000	0.000000	0.000000	0.000000
29	1243	0	0	0.000000	0.000000	0.000000	0.000000
29	1244	0	0	0.000000	0.000000	0.000000	0.000000
29	1245	0	0	0.000000	0.000000	0.000000	0.000000
29	1246	0	0	0.000000	0.000000	0.000000	0.000000
29	1247	0	0	0.000000	0.000000	0.000000	0.000000
29	1248	0	0	0.000000	0.000000	0.000000	0.000000
29	1249	0	0	0.000000	0.000000	0.000000	0.000000
29	1250	0	0	0.000000	0.000000	0.000000	0.000000
29	1251	0	0	0.000000	0.000000	0.000000	0.000000
29	1252	0	0	0.000000	0.000000	0.000000	0.000000
29	1253	0	0	0.000000	0.000000	0.000000	0.000000
29	1254	0	0	0.000000	0.000000	0.000000	0.000000
29	1255	0	0	0.000000	0.000000	0.000000	0.000000
29	1256	0	0	0.000000	0.000000	0.000000	0.000000
29	1257	0	0	0.000000	0.000000	0.000000	0.000000
29	1258	0	0	0.000000	0.000000	0.000000	0.000000
29	1259	0	0	0.000000	0.000000	0.000000	0.000000
29	1260	0	0	0.000000	0.000000	0.000000	0.000000
29	1261	0	0	0.000000	0.000000	0.000000	0.000000
29	1262	0	0	0.000000	0.000000	0.000000	0.000000
29	1263	0	0	0.000000	0.000000	0.000000	0.000000
29	1264	0	0	0.000000	0.000000	0.000000	0.000000
29	1265	0	0	0.000000	0.000000	0.000000	0.000000
29	1266	0	0	0.000000	0.000000	0.000000	0.000000
29	1267	0	0	0.000000	0.000000	0.000000	0.000000
29	1268	0	0	0.000000	0.000000	0.000000	0.000000
29	1269	0	0	0.000000	0.000000	0.000000	0.000000
29	1270	0	0	0.000000	0.000000	0.000000	0.000000
29	1271	0	0	0.000000	0.000000	0.000000	0.000000
29	1272	0	0	0.000000	0.000000	0.000000	0.000000
29	1273	0	0	0.000000	0.000000	0.000000	0.000000
29	1274	0	0	0.000000	0.000000	0.000000	0.000000
29	1275	0	0	0.000000	0.000000	0.000000	0.000000
29	1276	0	0	0.000000	0.000000	0.000000	0.000000
29	1277	0	0	0.000000	0.000000	0.000000	0.000000
29	1278	0	0	0.000000	0.000000	0.000000	0.000000
29	1279	0	0	0.000000	0.000000	0.000000	0.000000
29	1280	0	0	0.000000	0.000000	0.000000	0.000000
29	1281	0	0	0.000000	0.000000	0.000000	0.000000
29	1282	0	0	0.000000	0.000000	0.000000	0.000000
29	1283	0	0	0.000000	0.000000	0.000000	0.000000
29	1284	0	0	0.000000	0.000000	0.000000	0.000000
29	1285	0	0	0.000000	0.000000	0.000000	0.000000
29	1286	0	0	0.000000	0.000000	0.000000	0.000000
29	1287	0	0	0.000000	0.000000	0.000000	0.000000
29	1288	0	0	0.000000	0.000000	0.000000	0.000000
29	1289	0	0	0.000000	0.000000	0.000000	0.000000
29	1290	0	0	0.000000	0.000000	0.000000	0.000000
29	1291	0	0	0.000000	0.000000	0.000000	0.000000
29	1292	0	0	0.000000	0.000000	0.000000	0.000000
29	1293	0	0	0.000000	0.000000	0.000000	0.000000
29	1294	0	0	0.000000	0.000000	0.000000	0.000000
29	1295	0	0	0.000000	0.000000	0.000000	0.000000
29	1296	0	0	0.000000	0.000000	0.000000	0.000000
29	1297	0	0	0.000000	0.000000	0.000000	0.000000
29	1298	0	0	0.000000	0.000000	0.000000	0.000000
29	1299	0	0	0.000000	0.000000	0.000000	0.000000
29	1300	0	0	0.000000	0.000000	0.000000	0.000000
29	1301	0	0	0.000000	0.000000	0.000000	0.000000
29	1302	0	0	0.000000	0.000000	0.000000	0.000000
29	1303	0	0	0.000000	0.000000	0.000000	0.000000
29	1304	0	0	0.000000	0.000000	0.000000	0.000000
29	1305	0	0	0.000000	0.000000	0.000000	0.000000
29	1306	0	0	0.000000	0.000000	0.000000	0.000000
29	1307	0	0	0.000000	0.000000	0.000000	0.000000
29	1308	0	0	0.000000	0.000000	0.000000	0.000000
29	1309	0	0	0.000000	0.000000	0.000000	0.000000
29	1310	0	0	0.000000	0.000000	0.000000	0.000000
29	1311	0	0	0.000000	0.000000	0.000000	0.000000
29	1312	0	0	0.000000	0.000000	0.000000	0.000000
29	1313	0	0	0.000000	0.000000	0.000000	0.000000
29	1314	0	0	0.000000	0.000000	0.000000	0.000000
29	1315	0	0	0.000000	0.000000	0.000000	0.000000
29	1316	0	0	0.000000	0.000000	0.000000	0.000000
29	1317	0	0	0.000000	0.000000	0.000000	0.000000
29	1318	0	0	0.000000	0.000000	0.000000	0.000000
29	1319	0	0	0.000000	0.000000	0.000000	0.000000
29	1320	0	0	0.000000	0.000000	0.000000	0.000000
29	1321	0	0	0.000000	0.000000	0.000000	0.000000
29	1322	0	0	0.000000	0.000000	0.000000	0.000000
29	1323	0	0	0.000000	0.000000	0.000000	0.000000
29	1324	0	0	0.000000	0.000000	0.000000	0.000000
29	1325	0	0	0.000000	0.000000	0.000000	0.000000
29	1326	0	0	0.000000	0.000000	0.000000	0.000000
29	1327	0	0	0.000000	0.000000	0.000000	0.000000
29	1328	0	0	0.000000	0.000000	0.000000	0.000000
29	1329	0	0	0.000000	0.000000	0.000000	0.000000
29	1330	0	0	0.000000	0.000000	0.000000	0.000000
29	1331	0	0	0.000000	0.000000	0.000000	0.000000
29	1332	0	0	0.000000	0.000000	0.000000	0.000000
29	1333	0	0	0.000000	0.000000	0.000000	0.000000
29	1334	0	0	0.000000	0.000000	0.000000	0.000000
29	1335	0	0	0.000000	0.000000	0.000000	0.000000
29	1336	0	0	0.000000	0.000000	0.000000	0.000000
29	1337	0	0	0.000000	0.000000	0.000000	0.000000
29	1338	0	0	0.000000	0.000000	0.000000	0.000000
29	1339	0	0	0.000000	0.000000	0.000000	0.000000
29	1340	0	0	0.000000	0.000000	0.000000	0.000000
29	1341	0	0	0.000000	0.000000	0.000000	0.000000
29	1342	0	0	0.000000	0.000000	0.000000	0.000000
29	1343	0	0	0.000000	0.000000	0.000000	0.000000
29	1344	0	0	0.000000	0.000000	0.000000	0.000000
29	1345	0	0	0.000000	0.000000	0.000000	0.000000
29	1346	0	0	0.000000	0.000000	0.000000	0.000000
29	1347	0	0	0.000000	0.000000	0.000000	0.000000
29	1348	0	0	0.000000	0.000000	0.000000	0.000000
29	1349	0	0	0.000000	0.000000	0.000000	0.000000
29	1350	0	0	0.000000	0.000000	0.000000	0.000000
29	1351	0	0	0.000000	0.000000	0.000000	0.000000
29	1352	0	0	0.000000	0.000000	0.000000	0.000000
29	1353	0	0	0.000000	0.000000	0.000000	0.000000
29	1354	0	0	0.000000	0.000000	0.000000	0.000000
29	1357	0	0	0.000000	0.000000	0.000000	0.000000
29	1358	0	0	0.000000	0.000000	0.000000	0.000000
29	1359	0	0	0.000000	0.000000	0.000000	0.000000
29	1360	0	0	0.000000	0.000000	0.000000	0.000000
29	1361	0	0	0.000000	0.000000	0.000000	0.000000
29	1362	0	0	0.000000	0.000000	0.000000	0.000000
29	1363	0	0	0.000000	0.000000	0.000000	0.000000
29	1364	0	0	0.000000	0.000000	0.000000	0.000000
29	1365	0	0	0.000000	0.000000	0.000000	0.000000
29	1366	0	0	0.000000	0.000000	0.000000	0.000000
29	1367	0	0	0.000000	0.000000	0.000000	0.000000
29	1368	0	0	0.000000	0.000000	0.000000	0.000000
29	1369	0	0	0.000000	0.000000	0.000000	0.000000
29	1370	0	0	0.000000	0.000000	0.000000	0.000000
29	1371	0	0	0.000000	0.000000	0.000000	0.000000
29	1372	0	0	0.000000	0.000000	0.000000	0.000000
29	1373	0	0	0.000000	0.000000	0.000000	0.000000
29	1374	0	0	0.000000	0.000000	0.000000	0.000000
29	1375	0	0	0.000000	0.000000	0.000000	0.000000
29	1376	0	0	0.000000	0.000000	0.000000	0.000000
29	1377	0	0	0.000000	0.000000	0.000000	0.000000
29	1378	0	0	0.000000	0.000000	0.000000	0.000000
29	1379	0	0	0.000000	0.000000	0.000000	0.000000
29	1380	0	0	0.000000	0.000000	0.000000	0.000000
29	1381	0	0	0.000000	0.000000	0.000000	0.000000
29	1382	0	0	0.000000	0.000000	0.000000	0.000000
29	1383	0	0	0.000000	0.000000	0.000000	0.000000
29	1384	0	0	0.000000	0.000000	0.000000	0.000000
29	1385	0	0	0.000000	0.000000	0.000000	0.000000
29	1386	0	0	0.000000	0.000000	0.000000	0.000000
29	1387	0	0	0.000000	0.000000	0.000000	0.000000
29	1388	0	0	0.000000	0.000000	0.000000	0.000000
29	1389	0	0	0.000000	0.000000	0.000000	0.000000
29	1390	0	0	0.000000	0.000000	0.000000	0.000000
29	1391	0	0	0.000000	0.000000	0.000000	0.000000
29	1392	0	0	0.000000	0.000000	0.000000	0.000000
29	1393	0	0	0.000000	0.000000	0.000000	0.000000
29	1394	0	0	0.000000	0.000000	0.000000	0.000000
29	9	0	0	0.000000	0.000000	0.000000	0.000000
29	1355	0	0	0.000000	0.000000	0.000000	0.000000
29	1395	0	0	0.000000	0.000000	0.000000	0.000000
29	12	0	0	0.000000	0.000000	0.000000	0.000000
29	13	0	0	0.000000	0.000000	0.000000	0.000000
29	14	0	0	0.000000	0.000000	0.000000	0.000000
29	15	0	0	0.000000	0.000000	0.000000	0.000000
29	16	0	0	0.000000	0.000000	0.000000	0.000000
29	17	0	0	0.000000	0.000000	0.000000	0.000000
29	18	0	0	0.000000	0.000000	0.000000	0.000000
29	20	0	0	0.000000	0.000000	0.000000	0.000000
29	21	0	0	0.000000	0.000000	0.000000	0.000000
29	1396	0	0	0.000000	0.000000	0.000000	0.000000
29	24	0	0	0.000000	0.000000	0.000000	0.000000
29	1397	0	0	0.000000	0.000000	0.000000	0.000000
29	1398	0	0	0.000000	0.000000	0.000000	0.000000
29	1399	0	0	0.000000	0.000000	0.000000	0.000000
29	1400	0	0	0.000000	0.000000	0.000000	0.000000
29	1401	0	0	0.000000	0.000000	0.000000	0.000000
29	1402	0	0	0.000000	0.000000	0.000000	0.000000
29	1403	0	0	0.000000	0.000000	0.000000	0.000000
29	22	0	0	0.000000	0.000000	0.000000	0.000000
29	7	0	0	0.000000	0.000000	0.000000	0.000000
29	19	0	0	0.000000	0.000000	0.000000	0.000000
29	11	0	0	0.000000	0.000000	0.000000	0.000000
29	32	0	0	0.000000	0.000000	0.000000	0.000000
29	1404	0	0	0.000000	0.000000	0.000000	0.000000
29	1405	0	0	0.000000	0.000000	0.000000	0.000000
29	35	0	0	0.000000	0.000000	0.000000	0.000000
29	36	0	0	0.000000	0.000000	0.000000	0.000000
29	1406	0	0	0.000000	0.000000	0.000000	0.000000
29	38	0	0	0.000000	0.000000	0.000000	0.000000
29	40	0	0	0.000000	0.000000	0.000000	0.000000
29	41	0	0	0.000000	0.000000	0.000000	0.000000
29	42	0	0	0.000000	0.000000	0.000000	0.000000
29	43	0	0	0.000000	0.000000	0.000000	0.000000
29	44	0	0	0.000000	0.000000	0.000000	0.000000
29	45	0	0	0.000000	0.000000	0.000000	0.000000
29	46	0	0	0.000000	0.000000	0.000000	0.000000
29	47	0	0	0.000000	0.000000	0.000000	0.000000
29	48	0	0	0.000000	0.000000	0.000000	0.000000
29	49	0	0	0.000000	0.000000	0.000000	0.000000
29	50	0	0	0.000000	0.000000	0.000000	0.000000
29	51	0	0	0.000000	0.000000	0.000000	0.000000
29	52	0	0	0.000000	0.000000	0.000000	0.000000
29	1407	0	0	0.000000	0.000000	0.000000	0.000000
29	1408	0	0	0.000000	0.000000	0.000000	0.000000
29	1409	0	0	0.000000	0.000000	0.000000	0.000000
29	56	0	0	0.000000	0.000000	0.000000	0.000000
29	1410	0	0	0.000000	0.000000	0.000000	0.000000
29	1411	0	0	0.000000	0.000000	0.000000	0.000000
29	1412	0	0	0.000000	0.000000	0.000000	0.000000
29	60	0	0	0.000000	0.000000	0.000000	0.000000
29	61	0	0	0.000000	0.000000	0.000000	0.000000
29	62	0	0	0.000000	0.000000	0.000000	0.000000
29	1413	0	0	0.000000	0.000000	0.000000	0.000000
29	1414	0	0	0.000000	0.000000	0.000000	0.000000
29	1415	0	0	0.000000	0.000000	0.000000	0.000000
29	66	0	0	0.000000	0.000000	0.000000	0.000000
29	1416	0	0	0.000000	0.000000	0.000000	0.000000
29	1417	0	0	0.000000	0.000000	0.000000	0.000000
29	1418	0	0	0.000000	0.000000	0.000000	0.000000
29	71	0	0	0.000000	0.000000	0.000000	0.000000
29	1419	0	0	0.000000	0.000000	0.000000	0.000000
29	1420	0	0	0.000000	0.000000	0.000000	0.000000
29	1421	0	0	0.000000	0.000000	0.000000	0.000000
29	68	0	0	54.000000	0.000000	0.000000	0.000000
29	77	0	0	0.000000	0.000000	0.000000	0.000000
29	78	0	0	0.000000	0.000000	0.000000	0.000000
29	1422	0	0	0.000000	0.000000	0.000000	0.000000
29	80	0	0	0.000000	0.000000	0.000000	0.000000
29	81	0	0	0.000000	0.000000	0.000000	0.000000
29	82	0	0	0.000000	0.000000	0.000000	0.000000
29	83	0	0	0.000000	0.000000	0.000000	0.000000
29	1423	0	0	0.000000	0.000000	0.000000	0.000000
29	1424	0	0	0.000000	0.000000	0.000000	0.000000
29	1425	0	0	0.000000	0.000000	0.000000	0.000000
29	87	0	0	0.000000	0.000000	0.000000	0.000000
29	1426	0	0	0.000000	0.000000	0.000000	0.000000
29	1427	0	0	0.000000	0.000000	0.000000	0.000000
29	90	0	0	0.000000	0.000000	0.000000	0.000000
29	91	0	0	0.000000	0.000000	0.000000	0.000000
29	1428	0	0	0.000000	0.000000	0.000000	0.000000
29	93	0	0	0.000000	0.000000	0.000000	0.000000
29	94	0	0	0.000000	0.000000	0.000000	0.000000
29	95	0	0	0.000000	0.000000	0.000000	0.000000
29	96	0	0	0.000000	0.000000	0.000000	0.000000
29	1429	0	0	0.000000	0.000000	0.000000	0.000000
29	1430	0	0	0.000000	0.000000	0.000000	0.000000
29	1431	0	0	0.000000	0.000000	0.000000	0.000000
29	100	0	0	0.000000	0.000000	0.000000	0.000000
29	1432	0	0	0.000000	0.000000	0.000000	0.000000
29	102	0	0	0.000000	0.000000	0.000000	0.000000
29	103	0	0	0.000000	0.000000	0.000000	0.000000
29	104	0	0	0.000000	0.000000	0.000000	0.000000
29	1433	0	0	0.000000	0.000000	0.000000	0.000000
29	1434	0	0	0.000000	0.000000	0.000000	0.000000
29	108	0	0	0.000000	0.000000	0.000000	0.000000
29	1435	0	0	0.000000	0.000000	0.000000	0.000000
29	1436	0	0	0.000000	0.000000	0.000000	0.000000
29	111	0	0	0.000000	0.000000	0.000000	0.000000
29	112	0	0	0.000000	0.000000	0.000000	0.000000
29	113	0	0	0.000000	0.000000	0.000000	0.000000
29	114	0	0	0.000000	0.000000	0.000000	0.000000
29	115	0	0	0.000000	0.000000	0.000000	0.000000
29	116	0	0	0.000000	0.000000	0.000000	0.000000
29	117	0	0	0.000000	0.000000	0.000000	0.000000
29	118	0	0	0.000000	0.000000	0.000000	0.000000
29	1437	0	0	0.000000	0.000000	0.000000	0.000000
29	1438	0	0	0.000000	0.000000	0.000000	0.000000
29	1439	0	0	0.000000	0.000000	0.000000	0.000000
29	119	0	0	0.000000	0.000000	0.000000	0.000000
29	1440	0	0	0.000000	0.000000	0.000000	0.000000
29	128	0	0	0.000000	0.000000	0.000000	0.000000
29	1441	0	0	0.000000	0.000000	0.000000	0.000000
29	1442	0	0	0.000000	0.000000	0.000000	0.000000
29	1443	0	0	0.000000	0.000000	0.000000	0.000000
29	1444	0	0	0.000000	0.000000	0.000000	0.000000
29	1445	0	0	0.000000	0.000000	0.000000	0.000000
29	1446	0	0	0.000000	0.000000	0.000000	0.000000
29	1447	0	0	0.000000	0.000000	0.000000	0.000000
29	1448	0	0	0.000000	0.000000	0.000000	0.000000
29	1449	0	0	0.000000	0.000000	0.000000	0.000000
29	1450	0	0	0.000000	0.000000	0.000000	0.000000
29	1451	0	0	0.000000	0.000000	0.000000	0.000000
29	1452	0	0	0.000000	0.000000	0.000000	0.000000
29	1453	0	0	0.000000	0.000000	0.000000	0.000000
29	1454	0	0	0.000000	0.000000	0.000000	0.000000
29	1455	0	0	0.000000	0.000000	0.000000	0.000000
29	1456	0	0	0.000000	0.000000	0.000000	0.000000
29	131	0	0	71.000000	0.000000	0.000000	0.000000
29	1457	0	0	0.000000	0.000000	0.000000	0.000000
29	1458	0	0	0.000000	0.000000	0.000000	0.000000
29	1459	0	0	0.000000	0.000000	0.000000	0.000000
29	122	0	0	0.000000	0.000000	0.000000	0.000000
29	1460	0	0	0.000000	0.000000	0.000000	0.000000
29	1461	0	0	0.000000	0.000000	0.000000	0.000000
29	1462	0	0	0.000000	0.000000	0.000000	0.000000
29	1463	0	0	0.000000	0.000000	0.000000	0.000000
29	1464	0	0	0.000000	0.000000	0.000000	0.000000
29	1465	0	0	0.000000	0.000000	0.000000	0.000000
29	1466	0	0	0.000000	0.000000	0.000000	0.000000
29	1467	0	0	0.000000	0.000000	0.000000	0.000000
29	1468	0	0	0.000000	0.000000	0.000000	0.000000
29	1469	0	0	0.000000	0.000000	0.000000	0.000000
29	1470	0	0	0.000000	0.000000	0.000000	0.000000
29	125	0	0	0.000000	0.000000	0.000000	0.000000
29	1471	0	0	0.000000	0.000000	0.000000	0.000000
29	1472	0	0	0.000000	0.000000	0.000000	0.000000
29	130	0	0	57.000000	0.000000	0.000000	0.000000
29	120	0	0	60.000000	0.000000	0.000000	0.000000
29	1473	0	0	0.000000	0.000000	0.000000	0.000000
29	1474	0	0	0.000000	0.000000	0.000000	0.000000
29	123	0	0	52.000000	0.000000	0.000000	0.000000
29	126	0	0	0.000000	0.000000	0.000000	0.000000
29	127	0	0	57.000000	0.000000	0.000000	0.000000
29	129	0	0	55.000000	0.000000	0.000000	0.000000
29	1573	0	0	0.000000	0.000000	0.000000	0.000000
29	1574	0	0	0.000000	0.000000	0.000000	0.000000
29	1575	0	0	0.000000	0.000000	0.000000	0.000000
29	1576	0	0	0.000000	0.000000	0.000000	0.000000
29	1577	0	0	0.000000	0.000000	0.000000	0.000000
29	1578	0	0	0.000000	0.000000	0.000000	0.000000
29	1579	0	0	0.000000	0.000000	0.000000	0.000000
29	1580	0	0	0.000000	0.000000	0.000000	0.000000
29	1581	0	0	0.000000	0.000000	0.000000	0.000000
29	1582	0	0	0.000000	0.000000	0.000000	0.000000
29	1583	0	0	0.000000	0.000000	0.000000	0.000000
29	1584	0	0	0.000000	0.000000	0.000000	0.000000
29	1585	0	0	0.000000	0.000000	0.000000	0.000000
29	1586	0	0	0.000000	0.000000	0.000000	0.000000
29	1587	0	0	0.000000	0.000000	0.000000	0.000000
29	1588	0	0	0.000000	0.000000	0.000000	0.000000
29	1589	0	0	0.000000	0.000000	0.000000	0.000000
29	1590	0	0	0.000000	0.000000	0.000000	0.000000
29	1591	0	0	0.000000	0.000000	0.000000	0.000000
29	1592	0	0	0.000000	0.000000	0.000000	0.000000
29	1593	0	0	0.000000	0.000000	0.000000	0.000000
29	1594	0	0	0.000000	0.000000	0.000000	0.000000
29	1595	0	0	0.000000	0.000000	0.000000	0.000000
29	1596	0	0	0.000000	0.000000	0.000000	0.000000
29	1597	0	0	0.000000	0.000000	0.000000	0.000000
29	1598	0	0	0.000000	0.000000	0.000000	0.000000
29	1599	0	0	0.000000	0.000000	0.000000	0.000000
29	1600	0	0	0.000000	0.000000	0.000000	0.000000
29	1601	0	0	0.000000	0.000000	0.000000	0.000000
29	1602	0	0	0.000000	0.000000	0.000000	0.000000
29	1603	0	0	0.000000	0.000000	0.000000	0.000000
29	1604	0	0	0.000000	0.000000	0.000000	0.000000
29	1605	0	0	0.000000	0.000000	0.000000	0.000000
29	1606	0	0	0.000000	0.000000	0.000000	0.000000
29	1607	0	0	0.000000	0.000000	0.000000	0.000000
29	1608	0	0	0.000000	0.000000	0.000000	0.000000
29	1609	0	0	0.000000	0.000000	0.000000	0.000000
29	1610	0	0	0.000000	0.000000	0.000000	0.000000
29	1611	0	0	0.000000	0.000000	0.000000	0.000000
29	1612	0	0	0.000000	0.000000	0.000000	0.000000
29	1613	0	0	0.000000	0.000000	0.000000	0.000000
29	1614	0	0	0.000000	0.000000	0.000000	0.000000
29	1615	0	0	0.000000	0.000000	0.000000	0.000000
29	1616	0	0	0.000000	0.000000	0.000000	0.000000
29	1617	0	0	0.000000	0.000000	0.000000	0.000000
29	1618	0	0	0.000000	0.000000	0.000000	0.000000
29	1619	0	0	0.000000	0.000000	0.000000	0.000000
29	1620	0	0	0.000000	0.000000	0.000000	0.000000
29	1621	0	0	0.000000	0.000000	0.000000	0.000000
29	1622	0	0	0.000000	0.000000	0.000000	0.000000
29	1623	0	0	0.000000	0.000000	0.000000	0.000000
29	1624	0	0	0.000000	0.000000	0.000000	0.000000
29	1626	0	0	0.000000	0.000000	0.000000	0.000000
29	1627	0	0	0.000000	0.000000	0.000000	0.000000
29	1628	0	0	0.000000	0.000000	0.000000	0.000000
29	1629	0	0	0.000000	0.000000	0.000000	0.000000
29	1630	0	0	0.000000	0.000000	0.000000	0.000000
29	1631	0	0	0.000000	0.000000	0.000000	0.000000
29	1632	0	0	0.000000	0.000000	0.000000	0.000000
29	1633	0	0	0.000000	0.000000	0.000000	0.000000
29	1638	0	0	0.000000	0.000000	0.000000	0.000000
29	1639	0	0	0.000000	0.000000	0.000000	0.000000
29	1640	0	0	0.000000	0.000000	0.000000	0.000000
29	1641	0	0	0.000000	0.000000	0.000000	0.000000
29	1642	0	0	0.000000	0.000000	0.000000	0.000000
29	1643	0	0	0.000000	0.000000	0.000000	0.000000
29	1644	0	0	0.000000	0.000000	0.000000	0.000000
29	1645	0	0	0.000000	0.000000	0.000000	0.000000
29	1647	0	0	0.000000	0.000000	0.000000	0.000000
29	1648	0	0	0.000000	0.000000	0.000000	0.000000
29	1649	0	0	0.000000	0.000000	0.000000	0.000000
29	1650	0	0	0.000000	0.000000	0.000000	0.000000
29	1651	0	0	0.000000	0.000000	0.000000	0.000000
29	1652	0	0	0.000000	0.000000	0.000000	0.000000
29	1653	0	0	0.000000	0.000000	0.000000	0.000000
29	1654	0	0	0.000000	0.000000	0.000000	0.000000
29	1655	0	0	0.000000	0.000000	0.000000	0.000000
29	1656	0	0	0.000000	0.000000	0.000000	0.000000
29	1657	0	0	0.000000	0.000000	0.000000	0.000000
29	1658	0	0	0.000000	0.000000	0.000000	0.000000
29	1659	0	0	0.000000	0.000000	0.000000	0.000000
29	1660	0	0	0.000000	0.000000	0.000000	0.000000
29	1661	0	0	0.000000	0.000000	0.000000	0.000000
29	1662	0	0	0.000000	0.000000	0.000000	0.000000
29	1663	0	0	0.000000	0.000000	0.000000	0.000000
29	1664	0	0	0.000000	0.000000	0.000000	0.000000
29	1665	0	0	0.000000	0.000000	0.000000	0.000000
29	1666	0	0	0.000000	0.000000	0.000000	0.000000
29	1667	0	0	0.000000	0.000000	0.000000	0.000000
29	1668	0	0	0.000000	0.000000	0.000000	0.000000
29	1669	0	0	0.000000	0.000000	0.000000	0.000000
29	1670	0	0	0.000000	0.000000	0.000000	0.000000
29	1671	0	0	0.000000	0.000000	0.000000	0.000000
29	1634	0	0	0.000000	0.000000	0.000000	0.000000
29	1636	0	0	0.000000	0.000000	0.000000	0.000000
29	1635	0	0	0.000000	0.000000	0.000000	0.000000
29	1637	0	0	0.000000	0.000000	0.000000	0.000000
29	1672	0	0	0.000000	0.000000	0.000000	0.000000
29	1673	0	0	0.000000	0.000000	0.000000	0.000000
29	1674	0	0	0.000000	0.000000	0.000000	0.000000
29	1675	0	0	0.000000	0.000000	0.000000	0.000000
29	1676	0	0	0.000000	0.000000	0.000000	0.000000
29	1677	0	0	0.000000	0.000000	0.000000	0.000000
29	1678	0	0	0.000000	0.000000	0.000000	0.000000
29	1679	0	0	0.000000	0.000000	0.000000	0.000000
29	1680	0	0	0.000000	0.000000	0.000000	0.000000
29	1681	0	0	0.000000	0.000000	0.000000	0.000000
29	1682	0	0	0.000000	0.000000	0.000000	0.000000
29	1683	0	0	0.000000	0.000000	0.000000	0.000000
29	1684	0	0	0.000000	0.000000	0.000000	0.000000
29	1685	0	0	0.000000	0.000000	0.000000	0.000000
29	1686	0	0	0.000000	0.000000	0.000000	0.000000
29	1687	0	0	0.000000	0.000000	0.000000	0.000000
29	1688	0	0	0.000000	0.000000	0.000000	0.000000
29	1689	0	0	0.000000	0.000000	0.000000	0.000000
29	1690	0	0	0.000000	0.000000	0.000000	0.000000
29	1691	0	0	0.000000	0.000000	0.000000	0.000000
29	1692	0	0	0.000000	0.000000	0.000000	0.000000
29	1693	0	0	0.000000	0.000000	0.000000	0.000000
29	1694	0	0	0.000000	0.000000	0.000000	0.000000
29	1695	0	0	0.000000	0.000000	0.000000	0.000000
29	1696	0	0	0.000000	0.000000	0.000000	0.000000
29	1699	0	0	0.000000	0.000000	0.000000	0.000000
29	1700	0	0	0.000000	0.000000	0.000000	0.000000
29	1701	0	0	0.000000	0.000000	0.000000	0.000000
29	1702	0	0	0.000000	0.000000	0.000000	0.000000
29	1703	0	0	0.000000	0.000000	0.000000	0.000000
29	1704	0	0	0.000000	0.000000	0.000000	0.000000
29	1705	0	0	0.000000	0.000000	0.000000	0.000000
29	1706	0	0	0.000000	0.000000	0.000000	0.000000
29	1707	0	0	0.000000	0.000000	0.000000	0.000000
29	1708	0	0	0.000000	0.000000	0.000000	0.000000
29	1709	0	0	0.000000	0.000000	0.000000	0.000000
29	1710	0	0	0.000000	0.000000	0.000000	0.000000
29	1711	0	0	0.000000	0.000000	0.000000	0.000000
29	1712	0	0	0.000000	0.000000	0.000000	0.000000
29	1713	0	0	0.000000	0.000000	0.000000	0.000000
29	1714	0	0	0.000000	0.000000	0.000000	0.000000
29	1715	0	0	0.000000	0.000000	0.000000	0.000000
29	1716	0	0	0.000000	0.000000	0.000000	0.000000
29	1717	0	0	0.000000	0.000000	0.000000	0.000000
29	1718	0	0	0.000000	0.000000	0.000000	0.000000
29	1719	0	0	0.000000	0.000000	0.000000	0.000000
29	1720	0	0	0.000000	0.000000	0.000000	0.000000
29	1721	0	0	0.000000	0.000000	0.000000	0.000000
29	1722	0	0	0.000000	0.000000	0.000000	0.000000
29	1723	0	0	0.000000	0.000000	0.000000	0.000000
29	1724	0	0	0.000000	0.000000	0.000000	0.000000
29	1725	0	0	0.000000	0.000000	0.000000	0.000000
29	1726	0	0	0.000000	0.000000	0.000000	0.000000
29	1727	0	0	0.000000	0.000000	0.000000	0.000000
29	1728	0	0	0.000000	0.000000	0.000000	0.000000
29	1729	0	0	0.000000	0.000000	0.000000	0.000000
29	1730	0	0	0.000000	0.000000	0.000000	0.000000
29	1731	0	0	0.000000	0.000000	0.000000	0.000000
29	1732	0	0	0.000000	0.000000	0.000000	0.000000
29	1733	0	0	0.000000	0.000000	0.000000	0.000000
29	1734	0	0	0.000000	0.000000	0.000000	0.000000
29	1735	0	0	0.000000	0.000000	0.000000	0.000000
29	1736	0	0	0.000000	0.000000	0.000000	0.000000
29	1737	0	0	0.000000	0.000000	0.000000	0.000000
29	1738	0	0	0.000000	0.000000	0.000000	0.000000
29	1739	0	0	0.000000	0.000000	0.000000	0.000000
29	1740	0	0	0.000000	0.000000	0.000000	0.000000
29	1741	0	0	0.000000	0.000000	0.000000	0.000000
29	2143	0	0	0.000000	0.000000	0.000000	0.000000
29	1742	0	0	0.000000	0.000000	0.000000	0.000000
29	1743	0	0	0.000000	0.000000	0.000000	0.000000
29	1744	0	0	0.000000	0.000000	0.000000	0.000000
29	1745	0	0	0.000000	0.000000	0.000000	0.000000
29	1746	0	0	0.000000	0.000000	0.000000	0.000000
29	1747	0	0	0.000000	0.000000	0.000000	0.000000
29	1748	0	0	0.000000	0.000000	0.000000	0.000000
29	1749	0	0	0.000000	0.000000	0.000000	0.000000
29	1750	0	0	0.000000	0.000000	0.000000	0.000000
29	1751	0	0	0.000000	0.000000	0.000000	0.000000
29	1752	0	0	0.000000	0.000000	0.000000	0.000000
29	1753	0	0	0.000000	0.000000	0.000000	0.000000
29	1754	0	0	0.000000	0.000000	0.000000	0.000000
29	1755	0	0	0.000000	0.000000	0.000000	0.000000
29	1756	0	0	0.000000	0.000000	0.000000	0.000000
29	1757	0	0	0.000000	0.000000	0.000000	0.000000
29	1758	0	0	0.000000	0.000000	0.000000	0.000000
29	1759	0	0	0.000000	0.000000	0.000000	0.000000
29	1760	0	0	0.000000	0.000000	0.000000	0.000000
29	1761	0	0	0.000000	0.000000	0.000000	0.000000
29	1762	0	0	0.000000	0.000000	0.000000	0.000000
29	1763	0	0	0.000000	0.000000	0.000000	0.000000
29	1764	0	0	0.000000	0.000000	0.000000	0.000000
29	1765	0	0	0.000000	0.000000	0.000000	0.000000
29	1766	0	0	0.000000	0.000000	0.000000	0.000000
29	1767	0	0	0.000000	0.000000	0.000000	0.000000
29	1768	0	0	0.000000	0.000000	0.000000	0.000000
29	1769	0	0	0.000000	0.000000	0.000000	0.000000
29	1770	0	0	0.000000	0.000000	0.000000	0.000000
29	1771	0	0	0.000000	0.000000	0.000000	0.000000
29	1772	0	0	0.000000	0.000000	0.000000	0.000000
29	1773	0	0	0.000000	0.000000	0.000000	0.000000
29	1774	0	0	0.000000	0.000000	0.000000	0.000000
29	1775	0	0	0.000000	0.000000	0.000000	0.000000
29	1776	0	0	0.000000	0.000000	0.000000	0.000000
29	1777	0	0	0.000000	0.000000	0.000000	0.000000
29	1778	0	0	0.000000	0.000000	0.000000	0.000000
29	1779	0	0	0.000000	0.000000	0.000000	0.000000
29	1780	0	0	0.000000	0.000000	0.000000	0.000000
29	1781	0	0	0.000000	0.000000	0.000000	0.000000
29	1782	0	0	0.000000	0.000000	0.000000	0.000000
29	1783	0	0	0.000000	0.000000	0.000000	0.000000
29	1784	0	0	0.000000	0.000000	0.000000	0.000000
29	1785	0	0	0.000000	0.000000	0.000000	0.000000
29	2144	0	0	0.000000	0.000000	0.000000	0.000000
29	1786	0	0	0.000000	0.000000	0.000000	0.000000
29	1787	0	0	0.000000	0.000000	0.000000	0.000000
29	1788	0	0	0.000000	0.000000	0.000000	0.000000
29	1789	0	0	0.000000	0.000000	0.000000	0.000000
29	1790	0	0	0.000000	0.000000	0.000000	0.000000
29	1791	0	0	0.000000	0.000000	0.000000	0.000000
29	1792	0	0	0.000000	0.000000	0.000000	0.000000
29	1793	0	0	0.000000	0.000000	0.000000	0.000000
29	1794	0	0	0.000000	0.000000	0.000000	0.000000
29	1795	0	0	0.000000	0.000000	0.000000	0.000000
29	1796	0	0	0.000000	0.000000	0.000000	0.000000
29	1797	0	0	0.000000	0.000000	0.000000	0.000000
29	1798	0	0	0.000000	0.000000	0.000000	0.000000
29	1799	0	0	0.000000	0.000000	0.000000	0.000000
29	1800	0	0	0.000000	0.000000	0.000000	0.000000
29	1801	0	0	0.000000	0.000000	0.000000	0.000000
29	1802	0	0	0.000000	0.000000	0.000000	0.000000
29	1803	0	0	0.000000	0.000000	0.000000	0.000000
29	1804	0	0	0.000000	0.000000	0.000000	0.000000
29	1805	0	0	0.000000	0.000000	0.000000	0.000000
29	1806	0	0	0.000000	0.000000	0.000000	0.000000
29	1807	0	0	0.000000	0.000000	0.000000	0.000000
29	1808	0	0	0.000000	0.000000	0.000000	0.000000
29	1809	0	0	0.000000	0.000000	0.000000	0.000000
29	1810	0	0	0.000000	0.000000	0.000000	0.000000
29	1811	0	0	0.000000	0.000000	0.000000	0.000000
29	1812	0	0	0.000000	0.000000	0.000000	0.000000
29	1813	0	0	0.000000	0.000000	0.000000	0.000000
29	1814	0	0	0.000000	0.000000	0.000000	0.000000
29	1815	0	0	0.000000	0.000000	0.000000	0.000000
29	1816	0	0	0.000000	0.000000	0.000000	0.000000
29	1817	0	0	0.000000	0.000000	0.000000	0.000000
29	1818	0	0	0.000000	0.000000	0.000000	0.000000
29	1819	0	0	0.000000	0.000000	0.000000	0.000000
29	1820	0	0	0.000000	0.000000	0.000000	0.000000
29	1821	0	0	0.000000	0.000000	0.000000	0.000000
29	1822	0	0	0.000000	0.000000	0.000000	0.000000
29	1823	0	0	0.000000	0.000000	0.000000	0.000000
29	1824	0	0	0.000000	0.000000	0.000000	0.000000
29	1825	0	0	0.000000	0.000000	0.000000	0.000000
29	1826	0	0	0.000000	0.000000	0.000000	0.000000
29	1827	0	0	0.000000	0.000000	0.000000	0.000000
29	1828	0	0	0.000000	0.000000	0.000000	0.000000
29	1829	0	0	0.000000	0.000000	0.000000	0.000000
29	1830	0	0	0.000000	0.000000	0.000000	0.000000
29	1831	0	0	0.000000	0.000000	0.000000	0.000000
29	1832	0	0	0.000000	0.000000	0.000000	0.000000
29	1833	0	0	0.000000	0.000000	0.000000	0.000000
29	1834	0	0	0.000000	0.000000	0.000000	0.000000
29	1835	0	0	0.000000	0.000000	0.000000	0.000000
29	1836	0	0	0.000000	0.000000	0.000000	0.000000
29	1837	0	0	0.000000	0.000000	0.000000	0.000000
29	1838	0	0	0.000000	0.000000	0.000000	0.000000
29	1839	0	0	0.000000	0.000000	0.000000	0.000000
29	1840	0	0	0.000000	0.000000	0.000000	0.000000
29	1841	0	0	0.000000	0.000000	0.000000	0.000000
29	1842	0	0	0.000000	0.000000	0.000000	0.000000
29	1843	0	0	0.000000	0.000000	0.000000	0.000000
29	1844	0	0	0.000000	0.000000	0.000000	0.000000
29	1845	0	0	0.000000	0.000000	0.000000	0.000000
29	1846	0	0	0.000000	0.000000	0.000000	0.000000
29	1847	0	0	0.000000	0.000000	0.000000	0.000000
29	1848	0	0	0.000000	0.000000	0.000000	0.000000
29	1849	0	0	0.000000	0.000000	0.000000	0.000000
29	1850	0	0	0.000000	0.000000	0.000000	0.000000
29	1851	0	0	0.000000	0.000000	0.000000	0.000000
29	1852	0	0	0.000000	0.000000	0.000000	0.000000
29	1853	0	0	0.000000	0.000000	0.000000	0.000000
29	1854	0	0	0.000000	0.000000	0.000000	0.000000
29	1855	0	0	0.000000	0.000000	0.000000	0.000000
29	1856	0	0	0.000000	0.000000	0.000000	0.000000
29	1857	0	0	0.000000	0.000000	0.000000	0.000000
29	1858	0	0	0.000000	0.000000	0.000000	0.000000
29	1859	0	0	0.000000	0.000000	0.000000	0.000000
29	1860	0	0	0.000000	0.000000	0.000000	0.000000
29	1861	0	0	0.000000	0.000000	0.000000	0.000000
29	1862	0	0	0.000000	0.000000	0.000000	0.000000
29	1863	0	0	0.000000	0.000000	0.000000	0.000000
29	1864	0	0	0.000000	0.000000	0.000000	0.000000
29	1865	0	0	0.000000	0.000000	0.000000	0.000000
29	1866	0	0	0.000000	0.000000	0.000000	0.000000
29	1867	0	0	0.000000	0.000000	0.000000	0.000000
29	1868	0	0	0.000000	0.000000	0.000000	0.000000
29	1869	0	0	0.000000	0.000000	0.000000	0.000000
29	1870	0	0	0.000000	0.000000	0.000000	0.000000
29	1871	0	0	0.000000	0.000000	0.000000	0.000000
29	1872	0	0	0.000000	0.000000	0.000000	0.000000
29	1873	0	0	0.000000	0.000000	0.000000	0.000000
29	1874	0	0	0.000000	0.000000	0.000000	0.000000
29	1875	0	0	0.000000	0.000000	0.000000	0.000000
29	1876	0	0	0.000000	0.000000	0.000000	0.000000
29	1877	0	0	0.000000	0.000000	0.000000	0.000000
29	1878	0	0	0.000000	0.000000	0.000000	0.000000
29	1879	0	0	0.000000	0.000000	0.000000	0.000000
29	1880	0	0	0.000000	0.000000	0.000000	0.000000
29	1881	0	0	0.000000	0.000000	0.000000	0.000000
29	1882	0	0	0.000000	0.000000	0.000000	0.000000
29	1883	0	0	0.000000	0.000000	0.000000	0.000000
29	1884	0	0	0.000000	0.000000	0.000000	0.000000
29	1885	0	0	0.000000	0.000000	0.000000	0.000000
29	1886	0	0	0.000000	0.000000	0.000000	0.000000
29	1887	0	0	0.000000	0.000000	0.000000	0.000000
29	1888	0	0	0.000000	0.000000	0.000000	0.000000
29	1889	0	0	0.000000	0.000000	0.000000	0.000000
29	1890	0	0	0.000000	0.000000	0.000000	0.000000
29	1891	0	0	0.000000	0.000000	0.000000	0.000000
29	1892	0	0	0.000000	0.000000	0.000000	0.000000
29	1893	0	0	0.000000	0.000000	0.000000	0.000000
29	1894	0	0	0.000000	0.000000	0.000000	0.000000
29	1895	0	0	0.000000	0.000000	0.000000	0.000000
29	1896	0	0	0.000000	0.000000	0.000000	0.000000
29	1897	0	0	0.000000	0.000000	0.000000	0.000000
29	1898	0	0	0.000000	0.000000	0.000000	0.000000
29	1899	0	0	0.000000	0.000000	0.000000	0.000000
29	1900	0	0	0.000000	0.000000	0.000000	0.000000
29	1901	0	0	0.000000	0.000000	0.000000	0.000000
29	1902	0	0	0.000000	0.000000	0.000000	0.000000
29	1903	0	0	0.000000	0.000000	0.000000	0.000000
29	1904	0	0	0.000000	0.000000	0.000000	0.000000
29	1905	0	0	0.000000	0.000000	0.000000	0.000000
29	1906	0	0	0.000000	0.000000	0.000000	0.000000
29	1907	0	0	0.000000	0.000000	0.000000	0.000000
29	1908	0	0	0.000000	0.000000	0.000000	0.000000
29	1909	0	0	0.000000	0.000000	0.000000	0.000000
29	1910	0	0	0.000000	0.000000	0.000000	0.000000
29	1911	0	0	0.000000	0.000000	0.000000	0.000000
29	1912	0	0	0.000000	0.000000	0.000000	0.000000
29	1913	0	0	0.000000	0.000000	0.000000	0.000000
29	1914	0	0	0.000000	0.000000	0.000000	0.000000
29	1915	0	0	0.000000	0.000000	0.000000	0.000000
29	1916	0	0	0.000000	0.000000	0.000000	0.000000
29	1917	0	0	0.000000	0.000000	0.000000	0.000000
29	1918	0	0	0.000000	0.000000	0.000000	0.000000
29	1919	0	0	0.000000	0.000000	0.000000	0.000000
29	1920	0	0	0.000000	0.000000	0.000000	0.000000
29	1924	0	0	0.000000	0.000000	0.000000	0.000000
29	1925	0	0	0.000000	0.000000	0.000000	0.000000
29	1926	0	0	0.000000	0.000000	0.000000	0.000000
29	1927	0	0	0.000000	0.000000	0.000000	0.000000
29	1928	0	0	0.000000	0.000000	0.000000	0.000000
29	1929	0	0	0.000000	0.000000	0.000000	0.000000
29	1930	0	0	0.000000	0.000000	0.000000	0.000000
29	1931	0	0	0.000000	0.000000	0.000000	0.000000
29	1932	0	0	0.000000	0.000000	0.000000	0.000000
29	1933	0	0	0.000000	0.000000	0.000000	0.000000
29	1934	0	0	0.000000	0.000000	0.000000	0.000000
29	1935	0	0	0.000000	0.000000	0.000000	0.000000
29	1937	0	0	0.000000	0.000000	0.000000	0.000000
29	1938	0	0	0.000000	0.000000	0.000000	0.000000
29	1939	0	0	0.000000	0.000000	0.000000	0.000000
29	1940	0	0	0.000000	0.000000	0.000000	0.000000
29	1941	0	0	0.000000	0.000000	0.000000	0.000000
29	1942	0	0	0.000000	0.000000	0.000000	0.000000
29	1943	0	0	0.000000	0.000000	0.000000	0.000000
29	1944	0	0	0.000000	0.000000	0.000000	0.000000
29	1945	0	0	0.000000	0.000000	0.000000	0.000000
29	1946	0	0	0.000000	0.000000	0.000000	0.000000
29	1947	0	0	0.000000	0.000000	0.000000	0.000000
29	1948	0	0	0.000000	0.000000	0.000000	0.000000
29	1949	0	0	0.000000	0.000000	0.000000	0.000000
29	1950	0	0	0.000000	0.000000	0.000000	0.000000
29	1951	0	0	0.000000	0.000000	0.000000	0.000000
29	1952	0	0	0.000000	0.000000	0.000000	0.000000
29	1953	0	0	0.000000	0.000000	0.000000	0.000000
29	1954	0	0	0.000000	0.000000	0.000000	0.000000
29	1955	0	0	0.000000	0.000000	0.000000	0.000000
29	1956	0	0	0.000000	0.000000	0.000000	0.000000
29	1957	0	0	0.000000	0.000000	0.000000	0.000000
29	1958	0	0	0.000000	0.000000	0.000000	0.000000
29	1959	0	0	0.000000	0.000000	0.000000	0.000000
29	1960	0	0	0.000000	0.000000	0.000000	0.000000
29	1961	0	0	0.000000	0.000000	0.000000	0.000000
29	1962	0	0	0.000000	0.000000	0.000000	0.000000
29	1963	0	0	0.000000	0.000000	0.000000	0.000000
29	1964	0	0	0.000000	0.000000	0.000000	0.000000
29	1965	0	0	0.000000	0.000000	0.000000	0.000000
29	1966	0	0	0.000000	0.000000	0.000000	0.000000
29	1967	0	0	0.000000	0.000000	0.000000	0.000000
29	1968	0	0	0.000000	0.000000	0.000000	0.000000
29	1969	0	0	0.000000	0.000000	0.000000	0.000000
29	1970	0	0	0.000000	0.000000	0.000000	0.000000
29	1971	0	0	0.000000	0.000000	0.000000	0.000000
29	1972	0	0	0.000000	0.000000	0.000000	0.000000
29	1973	0	0	0.000000	0.000000	0.000000	0.000000
29	1974	0	0	0.000000	0.000000	0.000000	0.000000
29	1975	0	0	0.000000	0.000000	0.000000	0.000000
29	1976	0	0	0.000000	0.000000	0.000000	0.000000
29	1977	0	0	0.000000	0.000000	0.000000	0.000000
29	1978	0	0	0.000000	0.000000	0.000000	0.000000
29	1979	0	0	0.000000	0.000000	0.000000	0.000000
29	1980	0	0	0.000000	0.000000	0.000000	0.000000
29	1981	0	0	0.000000	0.000000	0.000000	0.000000
29	1982	0	0	0.000000	0.000000	0.000000	0.000000
29	1983	0	0	0.000000	0.000000	0.000000	0.000000
29	1984	0	0	0.000000	0.000000	0.000000	0.000000
29	1985	0	0	0.000000	0.000000	0.000000	0.000000
29	1986	0	0	0.000000	0.000000	0.000000	0.000000
29	1987	0	0	0.000000	0.000000	0.000000	0.000000
29	1988	0	0	0.000000	0.000000	0.000000	0.000000
29	1989	0	0	0.000000	0.000000	0.000000	0.000000
29	1990	0	0	0.000000	0.000000	0.000000	0.000000
29	1991	0	0	0.000000	0.000000	0.000000	0.000000
29	1992	0	0	0.000000	0.000000	0.000000	0.000000
29	1994	0	0	0.000000	0.000000	0.000000	0.000000
29	1995	0	0	0.000000	0.000000	0.000000	0.000000
29	1996	0	0	0.000000	0.000000	0.000000	0.000000
29	1997	0	0	0.000000	0.000000	0.000000	0.000000
29	1998	0	0	0.000000	0.000000	0.000000	0.000000
29	1999	0	0	0.000000	0.000000	0.000000	0.000000
29	2000	0	0	0.000000	0.000000	0.000000	0.000000
29	2001	0	0	0.000000	0.000000	0.000000	0.000000
29	2002	0	0	0.000000	0.000000	0.000000	0.000000
29	2003	0	0	0.000000	0.000000	0.000000	0.000000
29	2004	0	0	0.000000	0.000000	0.000000	0.000000
29	2005	0	0	0.000000	0.000000	0.000000	0.000000
29	2006	0	0	0.000000	0.000000	0.000000	0.000000
29	2007	0	0	0.000000	0.000000	0.000000	0.000000
29	2008	0	0	0.000000	0.000000	0.000000	0.000000
29	2232	0	0	0.000000	0.000000	0.000000	0.000000
29	2009	0	0	0.000000	0.000000	0.000000	0.000000
29	2010	0	0	0.000000	0.000000	0.000000	0.000000
29	2011	0	0	0.000000	0.000000	0.000000	0.000000
29	2012	0	0	0.000000	0.000000	0.000000	0.000000
29	2013	0	0	0.000000	0.000000	0.000000	0.000000
29	2014	0	0	0.000000	0.000000	0.000000	0.000000
29	2015	0	0	0.000000	0.000000	0.000000	0.000000
29	2016	0	0	0.000000	0.000000	0.000000	0.000000
29	2017	0	0	0.000000	0.000000	0.000000	0.000000
29	2018	0	0	0.000000	0.000000	0.000000	0.000000
29	2019	0	0	0.000000	0.000000	0.000000	0.000000
29	2020	0	0	0.000000	0.000000	0.000000	0.000000
29	2021	0	0	0.000000	0.000000	0.000000	0.000000
29	2022	0	0	0.000000	0.000000	0.000000	0.000000
29	2023	0	0	0.000000	0.000000	0.000000	0.000000
29	2024	0	0	0.000000	0.000000	0.000000	0.000000
29	2025	0	0	0.000000	0.000000	0.000000	0.000000
29	2026	0	0	0.000000	0.000000	0.000000	0.000000
29	2027	0	0	0.000000	0.000000	0.000000	0.000000
29	2028	0	0	0.000000	0.000000	0.000000	0.000000
29	2029	0	0	0.000000	0.000000	0.000000	0.000000
29	2030	0	0	0.000000	0.000000	0.000000	0.000000
29	2031	0	0	0.000000	0.000000	0.000000	0.000000
29	2032	0	0	0.000000	0.000000	0.000000	0.000000
29	2033	0	0	0.000000	0.000000	0.000000	0.000000
29	2034	0	0	0.000000	0.000000	0.000000	0.000000
29	2035	0	0	0.000000	0.000000	0.000000	0.000000
29	2036	0	0	0.000000	0.000000	0.000000	0.000000
29	2037	0	0	0.000000	0.000000	0.000000	0.000000
29	2038	0	0	0.000000	0.000000	0.000000	0.000000
29	2039	0	0	0.000000	0.000000	0.000000	0.000000
29	2040	0	0	0.000000	0.000000	0.000000	0.000000
29	2041	0	0	0.000000	0.000000	0.000000	0.000000
29	2042	0	0	0.000000	0.000000	0.000000	0.000000
29	2043	0	0	0.000000	0.000000	0.000000	0.000000
29	2044	0	0	0.000000	0.000000	0.000000	0.000000
29	2045	0	0	0.000000	0.000000	0.000000	0.000000
29	2046	0	0	0.000000	0.000000	0.000000	0.000000
29	2047	0	0	0.000000	0.000000	0.000000	0.000000
29	2048	0	0	0.000000	0.000000	0.000000	0.000000
29	2049	0	0	0.000000	0.000000	0.000000	0.000000
29	2050	0	0	0.000000	0.000000	0.000000	0.000000
29	2051	0	0	0.000000	0.000000	0.000000	0.000000
29	2052	0	0	0.000000	0.000000	0.000000	0.000000
29	2053	0	0	0.000000	0.000000	0.000000	0.000000
29	2054	0	0	0.000000	0.000000	0.000000	0.000000
29	2055	0	0	0.000000	0.000000	0.000000	0.000000
29	2056	0	0	0.000000	0.000000	0.000000	0.000000
29	2057	0	0	0.000000	0.000000	0.000000	0.000000
29	2058	0	0	0.000000	0.000000	0.000000	0.000000
29	2059	0	0	0.000000	0.000000	0.000000	0.000000
29	2060	0	0	0.000000	0.000000	0.000000	0.000000
29	2061	0	0	0.000000	0.000000	0.000000	0.000000
29	2062	0	0	0.000000	0.000000	0.000000	0.000000
29	2063	0	0	0.000000	0.000000	0.000000	0.000000
29	2064	0	0	0.000000	0.000000	0.000000	0.000000
29	2065	0	0	0.000000	0.000000	0.000000	0.000000
29	2066	0	0	0.000000	0.000000	0.000000	0.000000
29	2067	0	0	0.000000	0.000000	0.000000	0.000000
29	2068	0	0	0.000000	0.000000	0.000000	0.000000
29	2069	0	0	0.000000	0.000000	0.000000	0.000000
29	2070	0	0	0.000000	0.000000	0.000000	0.000000
29	2071	0	0	0.000000	0.000000	0.000000	0.000000
29	2072	0	0	0.000000	0.000000	0.000000	0.000000
29	2073	0	0	0.000000	0.000000	0.000000	0.000000
29	2074	0	0	0.000000	0.000000	0.000000	0.000000
29	2075	0	0	0.000000	0.000000	0.000000	0.000000
29	2076	0	0	0.000000	0.000000	0.000000	0.000000
29	2077	0	0	0.000000	0.000000	0.000000	0.000000
29	2078	0	0	0.000000	0.000000	0.000000	0.000000
29	2079	0	0	0.000000	0.000000	0.000000	0.000000
29	2080	0	0	0.000000	0.000000	0.000000	0.000000
29	2081	0	0	0.000000	0.000000	0.000000	0.000000
29	2082	0	0	0.000000	0.000000	0.000000	0.000000
29	2083	0	0	0.000000	0.000000	0.000000	0.000000
29	2084	0	0	0.000000	0.000000	0.000000	0.000000
29	2085	0	0	0.000000	0.000000	0.000000	0.000000
29	2086	0	0	0.000000	0.000000	0.000000	0.000000
29	2087	0	0	0.000000	0.000000	0.000000	0.000000
29	2088	0	0	0.000000	0.000000	0.000000	0.000000
29	2089	0	0	0.000000	0.000000	0.000000	0.000000
29	2090	0	0	0.000000	0.000000	0.000000	0.000000
29	2091	0	0	0.000000	0.000000	0.000000	0.000000
29	2092	0	0	0.000000	0.000000	0.000000	0.000000
29	2093	0	0	0.000000	0.000000	0.000000	0.000000
29	2094	0	0	0.000000	0.000000	0.000000	0.000000
29	2095	0	0	0.000000	0.000000	0.000000	0.000000
29	2096	0	0	0.000000	0.000000	0.000000	0.000000
29	2097	0	0	0.000000	0.000000	0.000000	0.000000
29	2098	0	0	0.000000	0.000000	0.000000	0.000000
29	2099	0	0	0.000000	0.000000	0.000000	0.000000
29	2100	0	0	0.000000	0.000000	0.000000	0.000000
29	2101	0	0	0.000000	0.000000	0.000000	0.000000
29	2102	0	0	0.000000	0.000000	0.000000	0.000000
29	2103	0	0	0.000000	0.000000	0.000000	0.000000
29	2104	0	0	0.000000	0.000000	0.000000	0.000000
29	2105	0	0	0.000000	0.000000	0.000000	0.000000
29	2106	0	0	0.000000	0.000000	0.000000	0.000000
29	2107	0	0	0.000000	0.000000	0.000000	0.000000
29	2108	0	0	0.000000	0.000000	0.000000	0.000000
29	2109	0	0	0.000000	0.000000	0.000000	0.000000
29	2110	0	0	0.000000	0.000000	0.000000	0.000000
29	2111	0	0	0.000000	0.000000	0.000000	0.000000
29	2112	0	0	0.000000	0.000000	0.000000	0.000000
29	2113	0	0	0.000000	0.000000	0.000000	0.000000
29	2114	0	0	0.000000	0.000000	0.000000	0.000000
29	2115	0	0	0.000000	0.000000	0.000000	0.000000
29	2116	0	0	0.000000	0.000000	0.000000	0.000000
29	2117	0	0	0.000000	0.000000	0.000000	0.000000
29	2118	0	0	0.000000	0.000000	0.000000	0.000000
29	2119	0	0	0.000000	0.000000	0.000000	0.000000
29	2120	0	0	0.000000	0.000000	0.000000	0.000000
29	2121	0	0	0.000000	0.000000	0.000000	0.000000
29	2122	0	0	0.000000	0.000000	0.000000	0.000000
29	2123	0	0	0.000000	0.000000	0.000000	0.000000
29	2124	0	0	0.000000	0.000000	0.000000	0.000000
29	2125	0	0	0.000000	0.000000	0.000000	0.000000
29	2126	0	0	0.000000	0.000000	0.000000	0.000000
29	2127	0	0	0.000000	0.000000	0.000000	0.000000
29	2128	0	0	0.000000	0.000000	0.000000	0.000000
29	2129	0	0	0.000000	0.000000	0.000000	0.000000
29	2130	0	0	0.000000	0.000000	0.000000	0.000000
29	2131	0	0	0.000000	0.000000	0.000000	0.000000
29	2132	0	0	0.000000	0.000000	0.000000	0.000000
29	2133	0	0	0.000000	0.000000	0.000000	0.000000
29	2134	0	0	0.000000	0.000000	0.000000	0.000000
29	2135	0	0	0.000000	0.000000	0.000000	0.000000
29	2136	0	0	0.000000	0.000000	0.000000	0.000000
29	2137	0	0	0.000000	0.000000	0.000000	0.000000
29	2138	0	0	0.000000	0.000000	0.000000	0.000000
29	2139	0	0	0.000000	0.000000	0.000000	0.000000
29	2140	0	0	0.000000	0.000000	0.000000	0.000000
29	2141	0	0	0.000000	0.000000	0.000000	0.000000
29	2142	0	0	0.000000	0.000000	0.000000	0.000000
29	2145	0	0	0.000000	0.000000	0.000000	0.000000
29	2146	0	0	0.000000	0.000000	0.000000	0.000000
29	2147	0	0	0.000000	0.000000	0.000000	0.000000
29	2148	0	0	0.000000	0.000000	0.000000	0.000000
29	2149	0	0	0.000000	0.000000	0.000000	0.000000
29	2150	0	0	0.000000	0.000000	0.000000	0.000000
29	2151	0	0	0.000000	0.000000	0.000000	0.000000
29	2152	0	0	0.000000	0.000000	0.000000	0.000000
29	2153	0	0	0.000000	0.000000	0.000000	0.000000
29	2154	0	0	0.000000	0.000000	0.000000	0.000000
29	2155	0	0	0.000000	0.000000	0.000000	0.000000
29	2156	0	0	0.000000	0.000000	0.000000	0.000000
29	2157	0	0	0.000000	0.000000	0.000000	0.000000
29	2158	0	0	0.000000	0.000000	0.000000	0.000000
29	2159	0	0	0.000000	0.000000	0.000000	0.000000
29	2160	0	0	0.000000	0.000000	0.000000	0.000000
29	2161	0	0	0.000000	0.000000	0.000000	0.000000
29	2162	0	0	0.000000	0.000000	0.000000	0.000000
29	2163	0	0	0.000000	0.000000	0.000000	0.000000
29	2164	0	0	0.000000	0.000000	0.000000	0.000000
29	2165	0	0	0.000000	0.000000	0.000000	0.000000
29	2166	0	0	0.000000	0.000000	0.000000	0.000000
29	2167	0	0	0.000000	0.000000	0.000000	0.000000
29	2168	0	0	0.000000	0.000000	0.000000	0.000000
29	2169	0	0	0.000000	0.000000	0.000000	0.000000
29	2170	0	0	0.000000	0.000000	0.000000	0.000000
29	2171	0	0	0.000000	0.000000	0.000000	0.000000
29	2172	0	0	0.000000	0.000000	0.000000	0.000000
29	2173	0	0	0.000000	0.000000	0.000000	0.000000
29	2174	0	0	0.000000	0.000000	0.000000	0.000000
29	2175	0	0	0.000000	0.000000	0.000000	0.000000
29	2176	0	0	0.000000	0.000000	0.000000	0.000000
29	2177	0	0	0.000000	0.000000	0.000000	0.000000
29	2178	0	0	0.000000	0.000000	0.000000	0.000000
29	2179	0	0	0.000000	0.000000	0.000000	0.000000
29	2180	0	0	0.000000	0.000000	0.000000	0.000000
29	2181	0	0	0.000000	0.000000	0.000000	0.000000
29	2182	0	0	0.000000	0.000000	0.000000	0.000000
29	2183	0	0	0.000000	0.000000	0.000000	0.000000
29	2184	0	0	0.000000	0.000000	0.000000	0.000000
29	2185	0	0	0.000000	0.000000	0.000000	0.000000
29	2186	0	0	0.000000	0.000000	0.000000	0.000000
29	2187	0	0	0.000000	0.000000	0.000000	0.000000
29	2188	0	0	0.000000	0.000000	0.000000	0.000000
29	2189	0	0	0.000000	0.000000	0.000000	0.000000
29	2190	0	0	0.000000	0.000000	0.000000	0.000000
29	2191	0	0	0.000000	0.000000	0.000000	0.000000
29	2192	0	0	0.000000	0.000000	0.000000	0.000000
29	2193	0	0	0.000000	0.000000	0.000000	0.000000
29	2194	0	0	0.000000	0.000000	0.000000	0.000000
29	2195	0	0	0.000000	0.000000	0.000000	0.000000
29	2196	0	0	0.000000	0.000000	0.000000	0.000000
29	2197	0	0	0.000000	0.000000	0.000000	0.000000
29	2198	0	0	0.000000	0.000000	0.000000	0.000000
29	2199	0	0	0.000000	0.000000	0.000000	0.000000
29	2200	0	0	0.000000	0.000000	0.000000	0.000000
29	2201	0	0	0.000000	0.000000	0.000000	0.000000
29	2202	0	0	0.000000	0.000000	0.000000	0.000000
29	2203	0	0	0.000000	0.000000	0.000000	0.000000
29	2204	0	0	0.000000	0.000000	0.000000	0.000000
29	2205	0	0	0.000000	0.000000	0.000000	0.000000
29	2206	0	0	0.000000	0.000000	0.000000	0.000000
29	2207	0	0	0.000000	0.000000	0.000000	0.000000
29	2208	0	0	0.000000	0.000000	0.000000	0.000000
29	2209	0	0	0.000000	0.000000	0.000000	0.000000
29	2210	0	0	0.000000	0.000000	0.000000	0.000000
29	2211	0	0	0.000000	0.000000	0.000000	0.000000
29	2212	0	0	0.000000	0.000000	0.000000	0.000000
29	2213	0	0	0.000000	0.000000	0.000000	0.000000
29	2214	0	0	0.000000	0.000000	0.000000	0.000000
29	2215	0	0	0.000000	0.000000	0.000000	0.000000
29	2216	0	0	0.000000	0.000000	0.000000	0.000000
29	2217	0	0	0.000000	0.000000	0.000000	0.000000
29	2218	0	0	0.000000	0.000000	0.000000	0.000000
29	2219	0	0	0.000000	0.000000	0.000000	0.000000
29	2220	0	0	0.000000	0.000000	0.000000	0.000000
29	2221	0	0	0.000000	0.000000	0.000000	0.000000
29	2222	0	0	0.000000	0.000000	0.000000	0.000000
29	2223	0	0	0.000000	0.000000	0.000000	0.000000
29	2224	0	0	0.000000	0.000000	0.000000	0.000000
29	2225	0	0	0.000000	0.000000	0.000000	0.000000
29	2226	0	0	0.000000	0.000000	0.000000	0.000000
29	2227	0	0	0.000000	0.000000	0.000000	0.000000
29	2228	0	0	0.000000	0.000000	0.000000	0.000000
29	2229	0	0	0.000000	0.000000	0.000000	0.000000
29	2230	0	0	0.000000	0.000000	0.000000	0.000000
29	2231	0	0	0.000000	0.000000	0.000000	0.000000
29	2233	0	0	0.000000	0.000000	0.000000	0.000000
29	2234	0	0	0.000000	0.000000	0.000000	0.000000
29	2235	0	0	0.000000	0.000000	0.000000	0.000000
29	2236	0	0	0.000000	0.000000	0.000000	0.000000
29	2237	0	0	0.000000	0.000000	0.000000	0.000000
29	2244	0	0	0.000000	0.000000	0.000000	0.000000
29	2245	0	0	0.000000	0.000000	0.000000	0.000000
29	2246	0	0	0.000000	0.000000	0.000000	0.000000
29	2247	0	0	0.000000	0.000000	0.000000	0.000000
29	2248	0	0	0.000000	0.000000	0.000000	0.000000
29	2249	0	0	0.000000	0.000000	0.000000	0.000000
29	2250	0	0	0.000000	0.000000	0.000000	0.000000
29	2251	0	0	0.000000	0.000000	0.000000	0.000000
29	2252	0	0	0.000000	0.000000	0.000000	0.000000
29	2253	0	0	0.000000	0.000000	0.000000	0.000000
29	2254	0	0	0.000000	0.000000	0.000000	0.000000
29	2255	0	0	0.000000	0.000000	0.000000	0.000000
29	2256	0	0	0.000000	0.000000	0.000000	0.000000
29	2257	0	0	0.000000	0.000000	0.000000	0.000000
29	2258	0	0	0.000000	0.000000	0.000000	0.000000
29	2259	0	0	0.000000	0.000000	0.000000	0.000000
29	2260	0	0	0.000000	0.000000	0.000000	0.000000
29	2261	0	0	0.000000	0.000000	0.000000	0.000000
29	2262	0	0	0.000000	0.000000	0.000000	0.000000
29	2263	0	0	0.000000	0.000000	0.000000	0.000000
29	2264	0	0	0.000000	0.000000	0.000000	0.000000
29	2265	0	0	0.000000	0.000000	0.000000	0.000000
29	2266	0	0	0.000000	0.000000	0.000000	0.000000
29	2267	0	0	0.000000	0.000000	0.000000	0.000000
29	2268	0	0	0.000000	0.000000	0.000000	0.000000
29	2269	0	0	0.000000	0.000000	0.000000	0.000000
29	2270	0	0	0.000000	0.000000	0.000000	0.000000
29	2271	0	0	0.000000	0.000000	0.000000	0.000000
29	2272	0	0	0.000000	0.000000	0.000000	0.000000
29	2273	0	0	0.000000	0.000000	0.000000	0.000000
29	2274	0	0	0.000000	0.000000	0.000000	0.000000
29	2275	0	0	0.000000	0.000000	0.000000	0.000000
29	2276	0	0	0.000000	0.000000	0.000000	0.000000
29	2239	0	0	0.000000	0.000000	0.000000	0.000000
29	2240	0	0	0.000000	0.000000	0.000000	0.000000
29	2241	0	0	0.000000	0.000000	0.000000	0.000000
29	2242	0	0	0.000000	0.000000	0.000000	0.000000
29	2243	0	0	0.000000	0.000000	0.000000	0.000000
29	2278	0	0	0.000000	0.000000	0.000000	0.000000
29	2279	0	0	0.000000	0.000000	0.000000	0.000000
29	2280	0	0	0.000000	0.000000	0.000000	0.000000
29	2281	0	0	0.000000	0.000000	0.000000	0.000000
29	2282	0	0	0.000000	0.000000	0.000000	0.000000
29	2284	0	0	0.000000	0.000000	0.000000	0.000000
29	2285	0	0	0.000000	0.000000	0.000000	0.000000
29	2286	0	0	0.000000	0.000000	0.000000	0.000000
29	2288	0	0	0.000000	0.000000	0.000000	0.000000
29	2289	0	0	0.000000	0.000000	0.000000	0.000000
29	2290	0	0	0.000000	0.000000	0.000000	0.000000
29	2291	0	0	0.000000	0.000000	0.000000	0.000000
29	2292	0	0	0.000000	0.000000	0.000000	0.000000
29	2294	0	0	0.000000	0.000000	0.000000	0.000000
29	2295	0	0	0.000000	0.000000	0.000000	0.000000
29	2296	0	0	0.000000	0.000000	0.000000	0.000000
29	2297	0	0	0.000000	0.000000	0.000000	0.000000
29	2298	0	0	0.000000	0.000000	0.000000	0.000000
29	2299	0	0	0.000000	0.000000	0.000000	0.000000
29	2302	0	0	0.000000	0.000000	0.000000	0.000000
29	2303	0	0	0.000000	0.000000	0.000000	0.000000
29	2304	0	0	0.000000	0.000000	0.000000	0.000000
29	2305	0	0	0.000000	0.000000	0.000000	0.000000
29	2306	0	0	0.000000	0.000000	0.000000	0.000000
29	2307	0	0	0.000000	0.000000	0.000000	0.000000
29	2308	0	0	0.000000	0.000000	0.000000	0.000000
29	2309	0	0	0.000000	0.000000	0.000000	0.000000
29	2310	0	0	0.000000	0.000000	0.000000	0.000000
29	2311	0	0	0.000000	0.000000	0.000000	0.000000
29	2312	0	0	0.000000	0.000000	0.000000	0.000000
29	2313	0	0	0.000000	0.000000	0.000000	0.000000
29	2314	0	0	0.000000	0.000000	0.000000	0.000000
29	2315	0	0	0.000000	0.000000	0.000000	0.000000
29	2316	0	0	0.000000	0.000000	0.000000	0.000000
29	2317	0	0	0.000000	0.000000	0.000000	0.000000
29	2318	0	0	0.000000	0.000000	0.000000	0.000000
29	2319	0	0	0.000000	0.000000	0.000000	0.000000
29	2320	0	0	0.000000	0.000000	0.000000	0.000000
29	2321	0	0	0.000000	0.000000	0.000000	0.000000
29	2322	0	0	0.000000	0.000000	0.000000	0.000000
29	2323	0	0	0.000000	0.000000	0.000000	0.000000
29	2324	0	0	0.000000	0.000000	0.000000	0.000000
29	2287	0	0	0.000000	0.000000	0.000000	0.000000
29	2293	0	0	0.000000	0.000000	0.000000	0.000000
29	2301	0	0	0.000000	0.000000	0.000000	0.000000
29	2300	0	0	0.000000	0.000000	0.000000	0.000000
29	2325	0	0	0.000000	0.000000	0.000000	0.000000
29	2326	0	0	0.000000	0.000000	0.000000	0.000000
29	2327	0	0	0.000000	0.000000	0.000000	0.000000
29	2328	0	0	0.000000	0.000000	0.000000	0.000000
29	2329	0	0	0.000000	0.000000	0.000000	0.000000
29	2330	0	0	0.000000	0.000000	0.000000	0.000000
29	2331	0	0	0.000000	0.000000	0.000000	0.000000
29	2332	0	0	0.000000	0.000000	0.000000	0.000000
29	2333	0	0	0.000000	0.000000	0.000000	0.000000
29	2334	0	0	0.000000	0.000000	0.000000	0.000000
29	2335	0	0	0.000000	0.000000	0.000000	0.000000
29	2336	0	0	0.000000	0.000000	0.000000	0.000000
29	2337	0	0	0.000000	0.000000	0.000000	0.000000
29	2338	0	0	0.000000	0.000000	0.000000	0.000000
29	2339	0	0	0.000000	0.000000	0.000000	0.000000
29	2340	0	0	0.000000	0.000000	0.000000	0.000000
29	2341	0	0	0.000000	0.000000	0.000000	0.000000
29	2342	0	0	0.000000	0.000000	0.000000	0.000000
29	2343	0	0	0.000000	0.000000	0.000000	0.000000
29	2344	0	0	0.000000	0.000000	0.000000	0.000000
29	2345	0	0	0.000000	0.000000	0.000000	0.000000
29	2346	0	0	0.000000	0.000000	0.000000	0.000000
29	2347	0	0	0.000000	0.000000	0.000000	0.000000
29	2348	0	0	0.000000	0.000000	0.000000	0.000000
29	2349	0	0	0.000000	0.000000	0.000000	0.000000
29	2350	0	0	0.000000	0.000000	0.000000	0.000000
29	2351	0	0	0.000000	0.000000	0.000000	0.000000
29	2352	0	0	0.000000	0.000000	0.000000	0.000000
29	2353	0	0	0.000000	0.000000	0.000000	0.000000
29	2354	0	0	0.000000	0.000000	0.000000	0.000000
29	2355	0	0	0.000000	0.000000	0.000000	0.000000
29	2356	0	0	0.000000	0.000000	0.000000	0.000000
29	2357	0	0	0.000000	0.000000	0.000000	0.000000
29	2358	0	0	0.000000	0.000000	0.000000	0.000000
29	2359	0	0	0.000000	0.000000	0.000000	0.000000
29	2360	0	0	0.000000	0.000000	0.000000	0.000000
29	2361	0	0	0.000000	0.000000	0.000000	0.000000
29	2362	0	0	0.000000	0.000000	0.000000	0.000000
29	2363	0	0	0.000000	0.000000	0.000000	0.000000
29	2364	0	0	0.000000	0.000000	0.000000	0.000000
29	2365	0	0	0.000000	0.000000	0.000000	0.000000
29	2366	0	0	0.000000	0.000000	0.000000	0.000000
29	2367	0	0	0.000000	0.000000	0.000000	0.000000
29	2368	0	0	0.000000	0.000000	0.000000	0.000000
29	2369	0	0	0.000000	0.000000	0.000000	0.000000
29	2370	0	0	0.000000	0.000000	0.000000	0.000000
29	2371	0	0	0.000000	0.000000	0.000000	0.000000
29	2372	0	0	0.000000	0.000000	0.000000	0.000000
29	2373	0	0	0.000000	0.000000	0.000000	0.000000
29	2374	0	0	0.000000	0.000000	0.000000	0.000000
29	2375	0	0	0.000000	0.000000	0.000000	0.000000
29	2376	0	0	0.000000	0.000000	0.000000	0.000000
29	2377	0	0	0.000000	0.000000	0.000000	0.000000
29	2378	0	0	0.000000	0.000000	0.000000	0.000000
29	2379	0	0	0.000000	0.000000	0.000000	0.000000
29	2380	0	0	0.000000	0.000000	0.000000	0.000000
29	2381	0	0	0.000000	0.000000	0.000000	0.000000
29	2382	0	0	0.000000	0.000000	0.000000	0.000000
29	2383	0	0	0.000000	0.000000	0.000000	0.000000
29	2384	0	0	0.000000	0.000000	0.000000	0.000000
29	2385	0	0	0.000000	0.000000	0.000000	0.000000
29	2386	0	0	0.000000	0.000000	0.000000	0.000000
29	2387	0	0	0.000000	0.000000	0.000000	0.000000
29	2388	0	0	0.000000	0.000000	0.000000	0.000000
29	2389	0	0	0.000000	0.000000	0.000000	0.000000
29	2390	0	0	0.000000	0.000000	0.000000	0.000000
29	2391	0	0	0.000000	0.000000	0.000000	0.000000
29	2392	0	0	0.000000	0.000000	0.000000	0.000000
29	2393	0	0	0.000000	0.000000	0.000000	0.000000
29	2394	0	0	0.000000	0.000000	0.000000	0.000000
29	2395	0	0	0.000000	0.000000	0.000000	0.000000
29	2396	0	0	0.000000	0.000000	0.000000	0.000000
29	2397	0	0	0.000000	0.000000	0.000000	0.000000
29	2398	0	0	0.000000	0.000000	0.000000	0.000000
29	2399	0	0	0.000000	0.000000	0.000000	0.000000
29	2400	0	0	0.000000	0.000000	0.000000	0.000000
29	2401	0	0	0.000000	0.000000	0.000000	0.000000
29	2402	0	0	0.000000	0.000000	0.000000	0.000000
29	2403	0	0	0.000000	0.000000	0.000000	0.000000
29	2404	0	0	0.000000	0.000000	0.000000	0.000000
29	2405	0	0	0.000000	0.000000	0.000000	0.000000
29	2406	0	0	0.000000	0.000000	0.000000	0.000000
29	2407	0	0	0.000000	0.000000	0.000000	0.000000
29	2408	0	0	0.000000	0.000000	0.000000	0.000000
29	2409	0	0	0.000000	0.000000	0.000000	0.000000
29	2410	0	0	0.000000	0.000000	0.000000	0.000000
29	2411	0	0	0.000000	0.000000	0.000000	0.000000
29	2412	0	0	0.000000	0.000000	0.000000	0.000000
29	2413	0	0	0.000000	0.000000	0.000000	0.000000
29	2414	0	0	0.000000	0.000000	0.000000	0.000000
29	2415	0	0	0.000000	0.000000	0.000000	0.000000
29	2416	0	0	0.000000	0.000000	0.000000	0.000000
29	2417	0	0	0.000000	0.000000	0.000000	0.000000
29	2418	0	0	0.000000	0.000000	0.000000	0.000000
29	2419	0	0	0.000000	0.000000	0.000000	0.000000
29	2420	0	0	0.000000	0.000000	0.000000	0.000000
29	2421	0	0	0.000000	0.000000	0.000000	0.000000
29	2422	0	0	0.000000	0.000000	0.000000	0.000000
29	2423	0	0	0.000000	0.000000	0.000000	0.000000
29	2424	0	0	0.000000	0.000000	0.000000	0.000000
29	2425	0	0	0.000000	0.000000	0.000000	0.000000
29	2426	0	0	0.000000	0.000000	0.000000	0.000000
29	2427	0	0	0.000000	0.000000	0.000000	0.000000
29	2428	0	0	0.000000	0.000000	0.000000	0.000000
29	2429	0	0	0.000000	0.000000	0.000000	0.000000
29	2430	0	0	0.000000	0.000000	0.000000	0.000000
29	2431	0	0	0.000000	0.000000	0.000000	0.000000
29	2432	0	0	0.000000	0.000000	0.000000	0.000000
29	2433	0	0	0.000000	0.000000	0.000000	0.000000
29	2434	0	0	0.000000	0.000000	0.000000	0.000000
29	2435	0	0	0.000000	0.000000	0.000000	0.000000
29	2436	0	0	0.000000	0.000000	0.000000	0.000000
29	2437	0	0	0.000000	0.000000	0.000000	0.000000
29	2438	0	0	0.000000	0.000000	0.000000	0.000000
29	2439	0	0	0.000000	0.000000	0.000000	0.000000
29	2440	0	0	0.000000	0.000000	0.000000	0.000000
29	2441	0	0	0.000000	0.000000	0.000000	0.000000
29	2442	0	0	0.000000	0.000000	0.000000	0.000000
29	2443	0	0	0.000000	0.000000	0.000000	0.000000
29	2444	0	0	0.000000	0.000000	0.000000	0.000000
29	2445	0	0	0.000000	0.000000	0.000000	0.000000
29	2446	0	0	0.000000	0.000000	0.000000	0.000000
29	2447	0	0	0.000000	0.000000	0.000000	0.000000
29	2448	0	0	0.000000	0.000000	0.000000	0.000000
29	2449	0	0	0.000000	0.000000	0.000000	0.000000
29	2627	0	0	0.000000	0.000000	0.000000	0.000000
29	2450	0	0	0.000000	0.000000	0.000000	0.000000
29	2451	0	0	0.000000	0.000000	0.000000	0.000000
29	2452	0	0	0.000000	0.000000	0.000000	0.000000
29	2453	0	0	0.000000	0.000000	0.000000	0.000000
29	2454	0	0	0.000000	0.000000	0.000000	0.000000
29	2455	0	0	0.000000	0.000000	0.000000	0.000000
29	2456	0	0	0.000000	0.000000	0.000000	0.000000
29	2457	0	0	0.000000	0.000000	0.000000	0.000000
29	2458	0	0	0.000000	0.000000	0.000000	0.000000
29	2459	0	0	0.000000	0.000000	0.000000	0.000000
29	2460	0	0	0.000000	0.000000	0.000000	0.000000
29	2461	0	0	0.000000	0.000000	0.000000	0.000000
29	2462	0	0	0.000000	0.000000	0.000000	0.000000
29	2463	0	0	0.000000	0.000000	0.000000	0.000000
29	2464	0	0	0.000000	0.000000	0.000000	0.000000
29	2465	0	0	0.000000	0.000000	0.000000	0.000000
29	2466	0	0	0.000000	0.000000	0.000000	0.000000
29	2467	0	0	0.000000	0.000000	0.000000	0.000000
29	2468	0	0	0.000000	0.000000	0.000000	0.000000
29	2469	0	0	0.000000	0.000000	0.000000	0.000000
29	2470	0	0	0.000000	0.000000	0.000000	0.000000
29	2471	0	0	0.000000	0.000000	0.000000	0.000000
29	2472	0	0	0.000000	0.000000	0.000000	0.000000
29	2473	0	0	0.000000	0.000000	0.000000	0.000000
29	2474	0	0	0.000000	0.000000	0.000000	0.000000
29	2475	0	0	0.000000	0.000000	0.000000	0.000000
29	2476	0	0	0.000000	0.000000	0.000000	0.000000
29	2477	0	0	0.000000	0.000000	0.000000	0.000000
29	2478	0	0	0.000000	0.000000	0.000000	0.000000
29	2479	0	0	0.000000	0.000000	0.000000	0.000000
29	2480	0	0	0.000000	0.000000	0.000000	0.000000
29	2481	0	0	0.000000	0.000000	0.000000	0.000000
29	2482	0	0	0.000000	0.000000	0.000000	0.000000
29	2483	0	0	0.000000	0.000000	0.000000	0.000000
29	2484	0	0	0.000000	0.000000	0.000000	0.000000
29	2485	0	0	0.000000	0.000000	0.000000	0.000000
29	2486	0	0	0.000000	0.000000	0.000000	0.000000
29	2487	0	0	0.000000	0.000000	0.000000	0.000000
29	2488	0	0	0.000000	0.000000	0.000000	0.000000
29	2489	0	0	0.000000	0.000000	0.000000	0.000000
29	2490	0	0	0.000000	0.000000	0.000000	0.000000
29	2491	0	0	0.000000	0.000000	0.000000	0.000000
29	2492	0	0	0.000000	0.000000	0.000000	0.000000
29	2493	0	0	0.000000	0.000000	0.000000	0.000000
29	2628	0	0	0.000000	0.000000	0.000000	0.000000
29	2494	0	0	0.000000	0.000000	0.000000	0.000000
29	2495	0	0	0.000000	0.000000	0.000000	0.000000
29	2496	0	0	0.000000	0.000000	0.000000	0.000000
29	2497	0	0	0.000000	0.000000	0.000000	0.000000
29	2498	0	0	0.000000	0.000000	0.000000	0.000000
29	2499	0	0	0.000000	0.000000	0.000000	0.000000
29	2500	0	0	0.000000	0.000000	0.000000	0.000000
29	2501	0	0	0.000000	0.000000	0.000000	0.000000
29	2502	0	0	0.000000	0.000000	0.000000	0.000000
29	2503	0	0	0.000000	0.000000	0.000000	0.000000
29	2504	0	0	0.000000	0.000000	0.000000	0.000000
29	2505	0	0	0.000000	0.000000	0.000000	0.000000
29	2506	0	0	0.000000	0.000000	0.000000	0.000000
29	2507	0	0	0.000000	0.000000	0.000000	0.000000
29	2508	0	0	0.000000	0.000000	0.000000	0.000000
29	2509	0	0	0.000000	0.000000	0.000000	0.000000
29	2510	0	0	0.000000	0.000000	0.000000	0.000000
29	2511	0	0	0.000000	0.000000	0.000000	0.000000
29	2512	0	0	0.000000	0.000000	0.000000	0.000000
29	2513	0	0	0.000000	0.000000	0.000000	0.000000
29	2514	0	0	0.000000	0.000000	0.000000	0.000000
29	2515	0	0	0.000000	0.000000	0.000000	0.000000
29	2516	0	0	0.000000	0.000000	0.000000	0.000000
29	2517	0	0	0.000000	0.000000	0.000000	0.000000
29	2518	0	0	0.000000	0.000000	0.000000	0.000000
29	2519	0	0	0.000000	0.000000	0.000000	0.000000
29	2520	0	0	0.000000	0.000000	0.000000	0.000000
29	2521	0	0	0.000000	0.000000	0.000000	0.000000
29	2522	0	0	0.000000	0.000000	0.000000	0.000000
29	2523	0	0	0.000000	0.000000	0.000000	0.000000
29	2524	0	0	0.000000	0.000000	0.000000	0.000000
29	2525	0	0	0.000000	0.000000	0.000000	0.000000
29	2526	0	0	0.000000	0.000000	0.000000	0.000000
29	2527	0	0	0.000000	0.000000	0.000000	0.000000
29	2528	0	0	0.000000	0.000000	0.000000	0.000000
29	2529	0	0	0.000000	0.000000	0.000000	0.000000
29	2530	0	0	0.000000	0.000000	0.000000	0.000000
29	2531	0	0	0.000000	0.000000	0.000000	0.000000
29	2532	0	0	0.000000	0.000000	0.000000	0.000000
29	2533	0	0	0.000000	0.000000	0.000000	0.000000
29	2534	0	0	0.000000	0.000000	0.000000	0.000000
29	2535	0	0	0.000000	0.000000	0.000000	0.000000
29	2536	0	0	0.000000	0.000000	0.000000	0.000000
29	2537	0	0	0.000000	0.000000	0.000000	0.000000
29	2538	0	0	0.000000	0.000000	0.000000	0.000000
29	2539	0	0	0.000000	0.000000	0.000000	0.000000
29	2540	0	0	0.000000	0.000000	0.000000	0.000000
29	2541	0	0	0.000000	0.000000	0.000000	0.000000
29	2542	0	0	0.000000	0.000000	0.000000	0.000000
29	2544	0	0	0.000000	0.000000	0.000000	0.000000
29	2545	0	0	0.000000	0.000000	0.000000	0.000000
29	2546	0	0	0.000000	0.000000	0.000000	0.000000
29	2547	0	0	0.000000	0.000000	0.000000	0.000000
29	2548	0	0	0.000000	0.000000	0.000000	0.000000
29	2549	0	0	0.000000	0.000000	0.000000	0.000000
29	2550	0	0	0.000000	0.000000	0.000000	0.000000
29	2551	0	0	0.000000	0.000000	0.000000	0.000000
29	2552	0	0	0.000000	0.000000	0.000000	0.000000
29	2553	0	0	0.000000	0.000000	0.000000	0.000000
29	2554	0	0	0.000000	0.000000	0.000000	0.000000
29	2555	0	0	0.000000	0.000000	0.000000	0.000000
29	2556	0	0	0.000000	0.000000	0.000000	0.000000
29	2557	0	0	0.000000	0.000000	0.000000	0.000000
29	2558	0	0	0.000000	0.000000	0.000000	0.000000
29	2559	0	0	0.000000	0.000000	0.000000	0.000000
29	2560	0	0	0.000000	0.000000	0.000000	0.000000
29	2561	0	0	0.000000	0.000000	0.000000	0.000000
29	2562	0	0	0.000000	0.000000	0.000000	0.000000
29	2563	0	0	0.000000	0.000000	0.000000	0.000000
29	2564	0	0	0.000000	0.000000	0.000000	0.000000
29	2565	0	0	0.000000	0.000000	0.000000	0.000000
29	2566	0	0	0.000000	0.000000	0.000000	0.000000
29	2567	0	0	0.000000	0.000000	0.000000	0.000000
29	2568	0	0	0.000000	0.000000	0.000000	0.000000
29	2569	0	0	0.000000	0.000000	0.000000	0.000000
29	2570	0	0	0.000000	0.000000	0.000000	0.000000
29	2571	0	0	0.000000	0.000000	0.000000	0.000000
29	2573	0	0	0.000000	0.000000	0.000000	0.000000
29	2574	0	0	0.000000	0.000000	0.000000	0.000000
29	2575	0	0	0.000000	0.000000	0.000000	0.000000
29	2576	0	0	0.000000	0.000000	0.000000	0.000000
29	2577	0	0	0.000000	0.000000	0.000000	0.000000
29	2543	0	0	0.000000	0.000000	0.000000	0.000000
29	2578	0	0	0.000000	0.000000	0.000000	0.000000
29	2579	0	0	0.000000	0.000000	0.000000	0.000000
29	2580	0	0	0.000000	0.000000	0.000000	0.000000
29	2581	0	0	0.000000	0.000000	0.000000	0.000000
29	2582	0	0	0.000000	0.000000	0.000000	0.000000
29	2583	0	0	0.000000	0.000000	0.000000	0.000000
29	2584	0	0	0.000000	0.000000	0.000000	0.000000
29	2585	0	0	0.000000	0.000000	0.000000	0.000000
29	2614	0	0	0.000000	0.000000	0.000000	0.000000
29	2586	0	0	0.000000	0.000000	0.000000	0.000000
29	73	0	0	0.000000	0.000000	0.000000	0.000000
29	2615	0	0	0.000000	0.000000	0.000000	0.000000
29	2587	0	0	65.000000	0.000000	0.000000	0.000000
29	2616	0	0	0.000000	0.000000	0.000000	0.000000
29	2588	0	0	0.000000	0.000000	0.000000	0.000000
29	2590	0	0	0.000000	0.000000	0.000000	0.000000
29	2591	0	0	0.000000	0.000000	0.000000	0.000000
29	2592	0	0	0.000000	0.000000	0.000000	0.000000
29	2593	0	0	0.000000	0.000000	0.000000	0.000000
29	2594	0	0	0.000000	0.000000	0.000000	0.000000
29	2595	0	0	0.000000	0.000000	0.000000	0.000000
29	2596	0	0	0.000000	0.000000	0.000000	0.000000
29	2597	0	0	0.000000	0.000000	0.000000	0.000000
29	2598	0	0	0.000000	0.000000	0.000000	0.000000
29	2599	0	0	0.000000	0.000000	0.000000	0.000000
29	2600	0	0	0.000000	0.000000	0.000000	0.000000
29	2601	0	0	0.000000	0.000000	0.000000	0.000000
29	2602	0	0	0.000000	0.000000	0.000000	0.000000
29	2603	0	0	0.000000	0.000000	0.000000	0.000000
29	2604	0	0	0.000000	0.000000	0.000000	0.000000
29	2605	0	0	0.000000	0.000000	0.000000	0.000000
29	2606	0	0	0.000000	0.000000	0.000000	0.000000
29	2607	0	0	0.000000	0.000000	0.000000	0.000000
29	2608	0	0	0.000000	0.000000	0.000000	0.000000
29	2609	0	0	0.000000	0.000000	0.000000	0.000000
29	2610	0	0	0.000000	0.000000	0.000000	0.000000
29	2611	0	0	0.000000	0.000000	0.000000	0.000000
29	2612	0	0	0.000000	0.000000	0.000000	0.000000
29	2613	0	0	0.000000	0.000000	0.000000	0.000000
29	2617	0	0	0.000000	0.000000	0.000000	0.000000
29	2618	0	0	0.000000	0.000000	0.000000	0.000000
29	2619	0	0	0.000000	0.000000	0.000000	0.000000
29	2620	0	0	0.000000	0.000000	0.000000	0.000000
29	2621	0	0	0.000000	0.000000	0.000000	0.000000
29	2622	0	0	0.000000	0.000000	0.000000	0.000000
29	2623	0	0	0.000000	0.000000	0.000000	0.000000
29	2624	0	0	0.000000	0.000000	0.000000	0.000000
29	2625	0	0	0.000000	0.000000	0.000000	0.000000
29	2626	0	0	0.000000	0.000000	0.000000	0.000000
29	121	0	0	55.500000	0.000000	0.000000	0.000000
29	2629	0	0	0.000000	0.000000	0.000000	0.000000
29	2630	0	0	0.000000	0.000000	0.000000	0.000000
29	2631	0	0	0.000000	0.000000	0.000000	0.000000
29	2632	0	0	0.000000	0.000000	0.000000	0.000000
29	2633	0	0	0.000000	0.000000	0.000000	0.000000
29	2634	0	0	0.000000	0.000000	0.000000	0.000000
29	2635	0	0	0.000000	0.000000	0.000000	0.000000
29	2636	0	0	0.000000	0.000000	0.000000	0.000000
29	2637	0	0	0.000000	0.000000	0.000000	0.000000
29	2638	0	0	0.000000	0.000000	0.000000	0.000000
29	2639	0	0	0.000000	0.000000	0.000000	0.000000
29	2640	0	0	0.000000	0.000000	0.000000	0.000000
29	2641	0	0	0.000000	0.000000	0.000000	0.000000
29	2642	0	0	0.000000	0.000000	0.000000	0.000000
29	2643	0	0	0.000000	0.000000	0.000000	0.000000
29	89	0	0	120.000000	0.000000	0.000000	0.000000
29	2644	0	0	0.000000	0.000000	0.000000	0.000000
29	2646	0	0	0.000000	0.000000	0.000000	0.000000
29	2647	0	0	0.000000	0.000000	0.000000	0.000000
29	2648	0	0	0.000000	0.000000	0.000000	0.000000
29	1993	0	0	0.000000	0.000000	0.000000	0.000000
29	26	0	0	67.000000	0.000000	0.000000	0.000000
29	86	0	0	34.000000	0.000000	0.000000	0.000000
29	2649	0	0	0.000000	0.000000	0.000000	0.000000
29	2650	0	0	0.000000	0.000000	0.000000	0.000000
29	2651	0	0	0.000000	0.000000	0.000000	0.000000
29	2652	0	0	0.000000	0.000000	0.000000	0.000000
29	2653	0	0	0.000000	0.000000	0.000000	0.000000
29	2654	0	0	0.000000	0.000000	0.000000	0.000000
29	2655	0	0	0.000000	0.000000	0.000000	0.000000
29	2656	0	0	0.000000	0.000000	0.000000	0.000000
29	2657	0	0	0.000000	0.000000	0.000000	0.000000
29	2658	0	0	0.000000	0.000000	0.000000	0.000000
29	2659	0	0	0.000000	0.000000	0.000000	0.000000
29	2660	0	0	0.000000	0.000000	0.000000	0.000000
29	2661	0	0	0.000000	0.000000	0.000000	0.000000
29	2662	0	0	0.000000	0.000000	0.000000	0.000000
29	2663	0	0	0.000000	0.000000	0.000000	0.000000
29	2664	0	0	0.000000	0.000000	0.000000	0.000000
29	2665	0	0	0.000000	0.000000	0.000000	0.000000
29	2666	0	0	0.000000	0.000000	0.000000	0.000000
29	2667	0	0	0.000000	0.000000	0.000000	0.000000
29	2668	0	0	0.000000	0.000000	0.000000	0.000000
29	2669	0	0	0.000000	0.000000	0.000000	0.000000
29	2670	0	0	0.000000	0.000000	0.000000	0.000000
29	138	0	0	93.000000	0.000000	0.000000	0.000000
29	6	0	0	0.000000	0.000000	0.000000	0.000000
29	2238	0	0	0.000000	0.000000	0.000000	0.000000
29	2671	0	0	0.000000	0.000000	0.000000	0.000000
29	141	0	0	180.000000	0.000000	0.000000	0.000000
29	2672	0	0	0.000000	0.000000	0.000000	0.000000
29	23	0	0	52.000000	0.000000	0.000000	0.000000
29	105	0	0	0.000000	0.000000	0.000000	0.000000
29	99	0	0	110.000000	0.000000	0.000000	0.000000
29	101	0	0	118.500000	0.000000	0.000000	0.000000
29	2673	0	0	0.000000	0.000000	0.000000	0.000000
29	2676	0	0	0.000000	0.000000	0.000000	0.000000
29	2677	0	0	0.000000	0.000000	0.000000	0.000000
29	2678	0	0	0.000000	0.000000	0.000000	0.000000
29	2679	0	0	0.000000	0.000000	0.000000	0.000000
29	2681	0	0	0.000000	0.000000	0.000000	0.000000
29	2682	0	0	0.000000	0.000000	0.000000	0.000000
29	2680	0	0	0.000000	0.000000	0.000000	0.000000
29	2572	0	0	0.000000	0.000000	0.000000	0.000000
29	2688	0	0	0.000000	0.000000	0.000000	0.000000
29	2689	0	0	0.000000	0.000000	0.000000	0.000000
29	468	0	0	0.000000	0.000000	0.000000	0.000000
29	1936	0	0	0.000000	0.000000	0.000000	0.000000
29	2683	0	0	0.000000	0.000000	0.000000	0.000000
29	1164	0	0	0.000000	0.000000	0.000000	0.000000
29	2684	0	0	0.000000	0.000000	0.000000	0.000000
29	795	0	0	0.000000	0.000000	0.000000	0.000000
29	373	0	0	0.000000	0.000000	0.000000	0.000000
29	2283	0	0	0.000000	0.000000	0.000000	0.000000
29	2685	0	0	0.000000	0.000000	0.000000	0.000000
29	2686	0	0	0.000000	0.000000	0.000000	0.000000
29	2687	0	0	0.000000	0.000000	0.000000	0.000000
29	448	0	0	0.000000	0.000000	0.000000	0.000000
29	2675	0	0	0.000000	0.000000	0.000000	0.000000
29	148	0	0	0.000000	0.000000	0.000000	0.000000
29	2674	0	0	0.000000	0.000000	0.000000	0.000000
29	150	0	0	0.000000	0.000000	0.000000	0.000000
29	662	0	0	0.000000	0.000000	0.000000	0.000000
29	678	0	0	0.000000	0.000000	0.000000	0.000000
29	2645	0	0	0.000000	0.000000	0.000000	0.000000
29	225	0	0	0.000000	0.000000	0.000000	0.000000
29	215	0	0	0.000000	0.000000	0.000000	0.000000
29	1356	0	0	0.000000	0.000000	0.000000	0.000000
29	1923	0	0	0.000000	0.000000	0.000000	0.000000
29	266	0	0	0.000000	0.000000	0.000000	0.000000
29	1625	0	0	0.000000	0.000000	0.000000	0.000000
29	1646	0	0	0.000000	0.000000	0.000000	0.000000
29	107	0	0	63.000000	0.000000	0.000000	0.000000
5	2690	0	0	0.000000	0.000000	0.000000	0.000000
15	2690	0	0	0.000000	0.000000	0.000000	0.000000
8	2690	0	0	0.000000	0.000000	0.000000	0.000000
9	2690	0	0	0.000000	0.000000	0.000000	0.000000
10	2690	0	0	0.000000	0.000000	0.000000	0.000000
13	2690	0	0	0.000000	0.000000	0.000000	0.000000
7	2690	0	0	0.000000	0.000000	0.000000	0.000000
11	2690	0	0	0.000000	0.000000	0.000000	0.000000
17	2690	0	0	0.000000	0.000000	0.000000	0.000000
18	2690	0	0	0.000000	0.000000	0.000000	0.000000
6	2690	0	0	0.000000	0.000000	0.000000	0.000000
14	2690	0	0	0.000000	0.000000	0.000000	0.000000
23	2690	0	0	0.000000	0.000000	0.000000	0.000000
24	2690	0	0	0.000000	0.000000	0.000000	0.000000
26	2690	0	0	0.000000	0.000000	0.000000	0.000000
27	2690	0	0	0.000000	0.000000	0.000000	0.000000
25	2690	0	0	0.000000	0.000000	0.000000	0.000000
20	2690	0	0	0.000000	0.000000	0.000000	0.000000
16	2690	0	0	0.000000	0.000000	0.000000	0.000000
19	2690	0	0	0.000000	0.000000	0.000000	0.000000
29	2690	0	0	0.000000	0.000000	0.000000	0.000000
5	2691	0	0	0.000000	0.000000	0.000000	0.000000
15	2691	0	0	0.000000	0.000000	0.000000	0.000000
8	2691	0	0	0.000000	0.000000	0.000000	0.000000
9	2691	0	0	0.000000	0.000000	0.000000	0.000000
10	2691	0	0	0.000000	0.000000	0.000000	0.000000
13	2691	0	0	0.000000	0.000000	0.000000	0.000000
7	2691	0	0	0.000000	0.000000	0.000000	0.000000
11	2691	0	0	0.000000	0.000000	0.000000	0.000000
17	2691	0	0	0.000000	0.000000	0.000000	0.000000
18	2691	0	0	0.000000	0.000000	0.000000	0.000000
6	2691	0	0	0.000000	0.000000	0.000000	0.000000
14	2691	0	0	0.000000	0.000000	0.000000	0.000000
23	2691	0	0	0.000000	0.000000	0.000000	0.000000
24	2691	0	0	0.000000	0.000000	0.000000	0.000000
26	2691	0	0	0.000000	0.000000	0.000000	0.000000
27	2691	0	0	0.000000	0.000000	0.000000	0.000000
25	2691	0	0	0.000000	0.000000	0.000000	0.000000
20	2691	0	0	0.000000	0.000000	0.000000	0.000000
16	2691	0	0	0.000000	0.000000	0.000000	0.000000
19	2691	0	0	0.000000	0.000000	0.000000	0.000000
29	2691	0	0	0.000000	0.000000	0.000000	0.000000
5	2692	0	0	0.000000	0.000000	0.000000	0.000000
15	2692	0	0	0.000000	0.000000	0.000000	0.000000
8	2692	0	0	0.000000	0.000000	0.000000	0.000000
9	2692	0	0	0.000000	0.000000	0.000000	0.000000
10	2692	0	0	0.000000	0.000000	0.000000	0.000000
13	2692	0	0	0.000000	0.000000	0.000000	0.000000
7	2692	0	0	0.000000	0.000000	0.000000	0.000000
11	2692	0	0	0.000000	0.000000	0.000000	0.000000
17	2692	0	0	0.000000	0.000000	0.000000	0.000000
18	2692	0	0	0.000000	0.000000	0.000000	0.000000
6	2692	0	0	0.000000	0.000000	0.000000	0.000000
14	2692	0	0	0.000000	0.000000	0.000000	0.000000
23	2692	0	0	0.000000	0.000000	0.000000	0.000000
24	2692	0	0	0.000000	0.000000	0.000000	0.000000
26	2692	0	0	0.000000	0.000000	0.000000	0.000000
27	2692	0	0	0.000000	0.000000	0.000000	0.000000
25	2692	0	0	0.000000	0.000000	0.000000	0.000000
20	2692	0	0	0.000000	0.000000	0.000000	0.000000
16	2692	0	0	0.000000	0.000000	0.000000	0.000000
19	2692	0	0	0.000000	0.000000	0.000000	0.000000
29	2692	0	0	0.000000	0.000000	0.000000	0.000000
5	2693	0	0	0.000000	0.000000	0.000000	0.000000
15	2693	0	0	0.000000	0.000000	0.000000	0.000000
8	2693	0	0	0.000000	0.000000	0.000000	0.000000
9	2693	0	0	0.000000	0.000000	0.000000	0.000000
10	2693	0	0	0.000000	0.000000	0.000000	0.000000
13	2693	0	0	0.000000	0.000000	0.000000	0.000000
7	2693	0	0	0.000000	0.000000	0.000000	0.000000
11	2693	0	0	0.000000	0.000000	0.000000	0.000000
17	2693	0	0	0.000000	0.000000	0.000000	0.000000
18	2693	0	0	0.000000	0.000000	0.000000	0.000000
6	2693	0	0	0.000000	0.000000	0.000000	0.000000
14	2693	0	0	0.000000	0.000000	0.000000	0.000000
23	2693	0	0	0.000000	0.000000	0.000000	0.000000
24	2693	0	0	0.000000	0.000000	0.000000	0.000000
26	2693	0	0	0.000000	0.000000	0.000000	0.000000
27	2693	0	0	0.000000	0.000000	0.000000	0.000000
25	2693	0	0	0.000000	0.000000	0.000000	0.000000
20	2693	0	0	0.000000	0.000000	0.000000	0.000000
16	2693	0	0	0.000000	0.000000	0.000000	0.000000
19	2693	0	0	0.000000	0.000000	0.000000	0.000000
29	2693	0	0	0.000000	0.000000	0.000000	0.000000
5	2694	0	0	0.000000	0.000000	0.000000	0.000000
15	2694	0	0	0.000000	0.000000	0.000000	0.000000
8	2694	0	0	0.000000	0.000000	0.000000	0.000000
9	2694	0	0	0.000000	0.000000	0.000000	0.000000
10	2694	0	0	0.000000	0.000000	0.000000	0.000000
13	2694	0	0	0.000000	0.000000	0.000000	0.000000
7	2694	0	0	0.000000	0.000000	0.000000	0.000000
11	2694	0	0	0.000000	0.000000	0.000000	0.000000
17	2694	0	0	0.000000	0.000000	0.000000	0.000000
18	2694	0	0	0.000000	0.000000	0.000000	0.000000
6	2694	0	0	0.000000	0.000000	0.000000	0.000000
14	2694	0	0	0.000000	0.000000	0.000000	0.000000
23	2694	0	0	0.000000	0.000000	0.000000	0.000000
24	2694	0	0	0.000000	0.000000	0.000000	0.000000
26	2694	0	0	0.000000	0.000000	0.000000	0.000000
27	2694	0	0	0.000000	0.000000	0.000000	0.000000
25	2694	0	0	0.000000	0.000000	0.000000	0.000000
20	2694	0	0	0.000000	0.000000	0.000000	0.000000
16	2694	0	0	0.000000	0.000000	0.000000	0.000000
19	2694	0	0	0.000000	0.000000	0.000000	0.000000
29	2694	0	0	0.000000	0.000000	0.000000	0.000000
5	2695	0	0	0.000000	0.000000	0.000000	0.000000
15	2695	0	0	0.000000	0.000000	0.000000	0.000000
8	2695	0	0	0.000000	0.000000	0.000000	0.000000
9	2695	0	0	0.000000	0.000000	0.000000	0.000000
10	2695	0	0	0.000000	0.000000	0.000000	0.000000
13	2695	0	0	0.000000	0.000000	0.000000	0.000000
7	2695	0	0	0.000000	0.000000	0.000000	0.000000
11	2695	0	0	0.000000	0.000000	0.000000	0.000000
17	2695	0	0	0.000000	0.000000	0.000000	0.000000
18	2695	0	0	0.000000	0.000000	0.000000	0.000000
6	2695	0	0	0.000000	0.000000	0.000000	0.000000
14	2695	0	0	0.000000	0.000000	0.000000	0.000000
23	2695	0	0	0.000000	0.000000	0.000000	0.000000
24	2695	0	0	0.000000	0.000000	0.000000	0.000000
26	2695	0	0	0.000000	0.000000	0.000000	0.000000
27	2695	0	0	0.000000	0.000000	0.000000	0.000000
25	2695	0	0	0.000000	0.000000	0.000000	0.000000
20	2695	0	0	0.000000	0.000000	0.000000	0.000000
16	2695	0	0	0.000000	0.000000	0.000000	0.000000
19	2695	0	0	0.000000	0.000000	0.000000	0.000000
29	2695	0	0	0.000000	0.000000	0.000000	0.000000
5	2696	0	0	0.000000	0.000000	0.000000	0.000000
15	2696	0	0	0.000000	0.000000	0.000000	0.000000
8	2696	0	0	0.000000	0.000000	0.000000	0.000000
9	2696	0	0	0.000000	0.000000	0.000000	0.000000
10	2696	0	0	0.000000	0.000000	0.000000	0.000000
13	2696	0	0	0.000000	0.000000	0.000000	0.000000
7	2696	0	0	0.000000	0.000000	0.000000	0.000000
11	2696	0	0	0.000000	0.000000	0.000000	0.000000
17	2696	0	0	0.000000	0.000000	0.000000	0.000000
18	2696	0	0	0.000000	0.000000	0.000000	0.000000
6	2696	0	0	0.000000	0.000000	0.000000	0.000000
14	2696	0	0	0.000000	0.000000	0.000000	0.000000
23	2696	0	0	0.000000	0.000000	0.000000	0.000000
24	2696	0	0	0.000000	0.000000	0.000000	0.000000
26	2696	0	0	0.000000	0.000000	0.000000	0.000000
27	2696	0	0	0.000000	0.000000	0.000000	0.000000
25	2696	0	0	0.000000	0.000000	0.000000	0.000000
20	2696	0	0	0.000000	0.000000	0.000000	0.000000
16	2696	0	0	0.000000	0.000000	0.000000	0.000000
19	2696	0	0	0.000000	0.000000	0.000000	0.000000
29	2696	0	0	0.000000	0.000000	0.000000	0.000000
5	2697	0	0	0.000000	0.000000	0.000000	0.000000
15	2697	0	0	0.000000	0.000000	0.000000	0.000000
8	2697	0	0	0.000000	0.000000	0.000000	0.000000
9	2697	0	0	0.000000	0.000000	0.000000	0.000000
10	2697	0	0	0.000000	0.000000	0.000000	0.000000
13	2697	0	0	0.000000	0.000000	0.000000	0.000000
7	2697	0	0	0.000000	0.000000	0.000000	0.000000
11	2697	0	0	0.000000	0.000000	0.000000	0.000000
17	2697	0	0	0.000000	0.000000	0.000000	0.000000
18	2697	0	0	0.000000	0.000000	0.000000	0.000000
6	2697	0	0	0.000000	0.000000	0.000000	0.000000
14	2697	0	0	0.000000	0.000000	0.000000	0.000000
23	2697	0	0	0.000000	0.000000	0.000000	0.000000
24	2697	0	0	0.000000	0.000000	0.000000	0.000000
26	2697	0	0	0.000000	0.000000	0.000000	0.000000
27	2697	0	0	0.000000	0.000000	0.000000	0.000000
25	2697	0	0	0.000000	0.000000	0.000000	0.000000
20	2697	0	0	0.000000	0.000000	0.000000	0.000000
16	2697	0	0	0.000000	0.000000	0.000000	0.000000
19	2697	0	0	0.000000	0.000000	0.000000	0.000000
29	2697	0	0	0.000000	0.000000	0.000000	0.000000
5	2698	0	0	0.000000	0.000000	0.000000	0.000000
15	2698	0	0	0.000000	0.000000	0.000000	0.000000
8	2698	0	0	0.000000	0.000000	0.000000	0.000000
9	2698	0	0	0.000000	0.000000	0.000000	0.000000
10	2698	0	0	0.000000	0.000000	0.000000	0.000000
13	2698	0	0	0.000000	0.000000	0.000000	0.000000
7	2698	0	0	0.000000	0.000000	0.000000	0.000000
11	2698	0	0	0.000000	0.000000	0.000000	0.000000
17	2698	0	0	0.000000	0.000000	0.000000	0.000000
18	2698	0	0	0.000000	0.000000	0.000000	0.000000
6	2698	0	0	0.000000	0.000000	0.000000	0.000000
14	2698	0	0	0.000000	0.000000	0.000000	0.000000
23	2698	0	0	0.000000	0.000000	0.000000	0.000000
24	2698	0	0	0.000000	0.000000	0.000000	0.000000
26	2698	0	0	0.000000	0.000000	0.000000	0.000000
27	2698	0	0	0.000000	0.000000	0.000000	0.000000
25	2698	0	0	0.000000	0.000000	0.000000	0.000000
20	2698	0	0	0.000000	0.000000	0.000000	0.000000
16	2698	0	0	0.000000	0.000000	0.000000	0.000000
19	2698	0	0	0.000000	0.000000	0.000000	0.000000
29	2698	0	0	0.000000	0.000000	0.000000	0.000000
15	2699	0	0	0.000000	0.000000	0.000000	0.000000
9	2699	0	0	0.000000	0.000000	0.000000	0.000000
10	2699	0	0	0.000000	0.000000	0.000000	0.000000
13	2699	0	0	0.000000	0.000000	0.000000	0.000000
7	2699	0	0	0.000000	0.000000	0.000000	0.000000
11	2699	0	0	0.000000	0.000000	0.000000	0.000000
17	2699	0	0	0.000000	0.000000	0.000000	0.000000
18	2699	0	0	0.000000	0.000000	0.000000	0.000000
6	2699	0	0	0.000000	0.000000	0.000000	0.000000
14	2699	0	0	0.000000	0.000000	0.000000	0.000000
24	2699	0	0	0.000000	0.000000	0.000000	0.000000
27	2699	0	0	0.000000	0.000000	0.000000	0.000000
25	2699	0	0	0.000000	0.000000	0.000000	0.000000
20	2699	0	0	0.000000	0.000000	0.000000	0.000000
16	2699	0	0	0.000000	0.000000	0.000000	0.000000
19	2699	0	0	0.000000	0.000000	0.000000	0.000000
29	2699	0	0	0.000000	0.000000	0.000000	0.000000
5	2700	0	0	0.000000	0.000000	0.000000	0.000000
15	2700	0	0	0.000000	0.000000	0.000000	0.000000
8	2700	0	0	0.000000	0.000000	0.000000	0.000000
9	2700	0	0	0.000000	0.000000	0.000000	0.000000
10	2700	0	0	0.000000	0.000000	0.000000	0.000000
13	2700	0	0	0.000000	0.000000	0.000000	0.000000
7	2700	0	0	0.000000	0.000000	0.000000	0.000000
11	2700	0	0	0.000000	0.000000	0.000000	0.000000
17	2700	0	0	0.000000	0.000000	0.000000	0.000000
18	2700	0	0	0.000000	0.000000	0.000000	0.000000
6	2700	0	0	0.000000	0.000000	0.000000	0.000000
14	2700	0	0	0.000000	0.000000	0.000000	0.000000
23	2700	0	0	0.000000	0.000000	0.000000	0.000000
24	2700	0	0	0.000000	0.000000	0.000000	0.000000
26	2700	0	0	0.000000	0.000000	0.000000	0.000000
27	2700	0	0	0.000000	0.000000	0.000000	0.000000
25	2700	0	0	0.000000	0.000000	0.000000	0.000000
20	2700	0	0	0.000000	0.000000	0.000000	0.000000
16	2700	0	0	0.000000	0.000000	0.000000	0.000000
19	2700	0	0	0.000000	0.000000	0.000000	0.000000
29	2700	0	0	0.000000	0.000000	0.000000	0.000000
26	2699	0	0	43.200000	0.000000	0.000000	0.000000
5	2701	0	0	0.000000	0.000000	0.000000	0.000000
15	2701	0	0	0.000000	0.000000	0.000000	0.000000
8	2701	0	0	0.000000	0.000000	0.000000	0.000000
9	2701	0	0	0.000000	0.000000	0.000000	0.000000
10	2701	0	0	0.000000	0.000000	0.000000	0.000000
13	2701	0	0	0.000000	0.000000	0.000000	0.000000
7	2701	0	0	0.000000	0.000000	0.000000	0.000000
5	2699	0	0	61.900000	0.000000	0.000000	0.000000
11	2701	0	0	0.000000	0.000000	0.000000	0.000000
17	2701	0	0	0.000000	0.000000	0.000000	0.000000
18	2701	0	0	0.000000	0.000000	0.000000	0.000000
6	2701	0	0	0.000000	0.000000	0.000000	0.000000
14	2701	0	0	0.000000	0.000000	0.000000	0.000000
23	2701	0	0	0.000000	0.000000	0.000000	0.000000
24	2701	0	0	0.000000	0.000000	0.000000	0.000000
27	2701	0	0	0.000000	0.000000	0.000000	0.000000
25	2701	0	0	0.000000	0.000000	0.000000	0.000000
20	2701	0	0	0.000000	0.000000	0.000000	0.000000
16	2701	0	0	0.000000	0.000000	0.000000	0.000000
19	2701	0	0	0.000000	0.000000	0.000000	0.000000
29	2701	0	0	0.000000	0.000000	0.000000	0.000000
5	2702	0	0	0.000000	0.000000	0.000000	0.000000
15	2702	0	0	0.000000	0.000000	0.000000	0.000000
8	2702	0	0	0.000000	0.000000	0.000000	0.000000
9	2702	0	0	0.000000	0.000000	0.000000	0.000000
10	2702	0	0	0.000000	0.000000	0.000000	0.000000
13	2702	0	0	0.000000	0.000000	0.000000	0.000000
7	2702	0	0	0.000000	0.000000	0.000000	0.000000
11	2702	0	0	0.000000	0.000000	0.000000	0.000000
17	2702	0	0	0.000000	0.000000	0.000000	0.000000
18	2702	0	0	0.000000	0.000000	0.000000	0.000000
6	2702	0	0	0.000000	0.000000	0.000000	0.000000
14	2702	0	0	0.000000	0.000000	0.000000	0.000000
23	2702	0	0	0.000000	0.000000	0.000000	0.000000
24	2702	0	0	0.000000	0.000000	0.000000	0.000000
26	2702	0	0	0.000000	0.000000	0.000000	0.000000
27	2702	0	0	0.000000	0.000000	0.000000	0.000000
25	2702	0	0	0.000000	0.000000	0.000000	0.000000
20	2702	0	0	0.000000	0.000000	0.000000	0.000000
16	2702	0	0	0.000000	0.000000	0.000000	0.000000
19	2702	0	0	0.000000	0.000000	0.000000	0.000000
29	2702	0	0	0.000000	0.000000	0.000000	0.000000
5	2703	0	0	0.000000	0.000000	0.000000	0.000000
15	2703	0	0	0.000000	0.000000	0.000000	0.000000
8	2703	0	0	0.000000	0.000000	0.000000	0.000000
9	2703	0	0	0.000000	0.000000	0.000000	0.000000
10	2703	0	0	0.000000	0.000000	0.000000	0.000000
13	2703	0	0	0.000000	0.000000	0.000000	0.000000
7	2703	0	0	0.000000	0.000000	0.000000	0.000000
11	2703	0	0	0.000000	0.000000	0.000000	0.000000
17	2703	0	0	0.000000	0.000000	0.000000	0.000000
18	2703	0	0	0.000000	0.000000	0.000000	0.000000
6	2703	0	0	0.000000	0.000000	0.000000	0.000000
14	2703	0	0	0.000000	0.000000	0.000000	0.000000
23	2703	0	0	0.000000	0.000000	0.000000	0.000000
24	2703	0	0	0.000000	0.000000	0.000000	0.000000
26	2703	0	0	0.000000	0.000000	0.000000	0.000000
27	2703	0	0	0.000000	0.000000	0.000000	0.000000
25	2703	0	0	0.000000	0.000000	0.000000	0.000000
20	2703	0	0	0.000000	0.000000	0.000000	0.000000
16	2703	0	0	0.000000	0.000000	0.000000	0.000000
19	2703	0	0	0.000000	0.000000	0.000000	0.000000
29	2703	0	0	0.000000	0.000000	0.000000	0.000000
5	2704	0	0	0.000000	0.000000	0.000000	0.000000
15	2704	0	0	0.000000	0.000000	0.000000	0.000000
8	2704	0	0	0.000000	0.000000	0.000000	0.000000
9	2704	0	0	0.000000	0.000000	0.000000	0.000000
10	2704	0	0	0.000000	0.000000	0.000000	0.000000
13	2704	0	0	0.000000	0.000000	0.000000	0.000000
7	2704	0	0	0.000000	0.000000	0.000000	0.000000
11	2704	0	0	0.000000	0.000000	0.000000	0.000000
17	2704	0	0	0.000000	0.000000	0.000000	0.000000
18	2704	0	0	0.000000	0.000000	0.000000	0.000000
6	2704	0	0	0.000000	0.000000	0.000000	0.000000
14	2704	0	0	0.000000	0.000000	0.000000	0.000000
23	2704	0	0	0.000000	0.000000	0.000000	0.000000
24	2704	0	0	0.000000	0.000000	0.000000	0.000000
26	2704	0	0	0.000000	0.000000	0.000000	0.000000
27	2704	0	0	0.000000	0.000000	0.000000	0.000000
25	2704	0	0	0.000000	0.000000	0.000000	0.000000
20	2704	0	0	0.000000	0.000000	0.000000	0.000000
16	2704	0	0	0.000000	0.000000	0.000000	0.000000
19	2704	0	0	0.000000	0.000000	0.000000	0.000000
29	2704	0	0	0.000000	0.000000	0.000000	0.000000
5	2705	0	0	0.000000	0.000000	0.000000	0.000000
15	2705	0	0	0.000000	0.000000	0.000000	0.000000
8	2705	0	0	0.000000	0.000000	0.000000	0.000000
9	2705	0	0	0.000000	0.000000	0.000000	0.000000
10	2705	0	0	0.000000	0.000000	0.000000	0.000000
13	2705	0	0	0.000000	0.000000	0.000000	0.000000
7	2705	0	0	0.000000	0.000000	0.000000	0.000000
11	2705	0	0	0.000000	0.000000	0.000000	0.000000
17	2705	0	0	0.000000	0.000000	0.000000	0.000000
18	2705	0	0	0.000000	0.000000	0.000000	0.000000
6	2705	0	0	0.000000	0.000000	0.000000	0.000000
14	2705	0	0	0.000000	0.000000	0.000000	0.000000
23	2705	0	0	0.000000	0.000000	0.000000	0.000000
24	2705	0	0	0.000000	0.000000	0.000000	0.000000
26	2705	0	0	0.000000	0.000000	0.000000	0.000000
27	2705	0	0	0.000000	0.000000	0.000000	0.000000
25	2705	0	0	0.000000	0.000000	0.000000	0.000000
20	2705	0	0	0.000000	0.000000	0.000000	0.000000
16	2705	0	0	0.000000	0.000000	0.000000	0.000000
19	2705	0	0	0.000000	0.000000	0.000000	0.000000
29	2705	0	0	0.000000	0.000000	0.000000	0.000000
5	2706	0	0	0.000000	0.000000	0.000000	0.000000
15	2706	0	0	0.000000	0.000000	0.000000	0.000000
8	2706	0	0	0.000000	0.000000	0.000000	0.000000
9	2706	0	0	0.000000	0.000000	0.000000	0.000000
10	2706	0	0	0.000000	0.000000	0.000000	0.000000
13	2706	0	0	0.000000	0.000000	0.000000	0.000000
7	2706	0	0	0.000000	0.000000	0.000000	0.000000
11	2706	0	0	0.000000	0.000000	0.000000	0.000000
17	2706	0	0	0.000000	0.000000	0.000000	0.000000
18	2706	0	0	0.000000	0.000000	0.000000	0.000000
6	2706	0	0	0.000000	0.000000	0.000000	0.000000
14	2706	0	0	0.000000	0.000000	0.000000	0.000000
23	2706	0	0	0.000000	0.000000	0.000000	0.000000
24	2706	0	0	0.000000	0.000000	0.000000	0.000000
26	2706	0	0	0.000000	0.000000	0.000000	0.000000
27	2706	0	0	0.000000	0.000000	0.000000	0.000000
25	2706	0	0	0.000000	0.000000	0.000000	0.000000
20	2706	0	0	0.000000	0.000000	0.000000	0.000000
16	2706	0	0	0.000000	0.000000	0.000000	0.000000
19	2706	0	0	0.000000	0.000000	0.000000	0.000000
29	2706	0	0	0.000000	0.000000	0.000000	0.000000
5	2707	0	0	0.000000	0.000000	0.000000	0.000000
15	2707	0	0	0.000000	0.000000	0.000000	0.000000
8	2707	0	0	0.000000	0.000000	0.000000	0.000000
9	2707	0	0	0.000000	0.000000	0.000000	0.000000
10	2707	0	0	0.000000	0.000000	0.000000	0.000000
13	2707	0	0	0.000000	0.000000	0.000000	0.000000
7	2707	0	0	0.000000	0.000000	0.000000	0.000000
11	2707	0	0	0.000000	0.000000	0.000000	0.000000
17	2707	0	0	0.000000	0.000000	0.000000	0.000000
18	2707	0	0	0.000000	0.000000	0.000000	0.000000
6	2707	0	0	0.000000	0.000000	0.000000	0.000000
14	2707	0	0	0.000000	0.000000	0.000000	0.000000
23	2707	0	0	0.000000	0.000000	0.000000	0.000000
24	2707	0	0	0.000000	0.000000	0.000000	0.000000
26	2707	0	0	0.000000	0.000000	0.000000	0.000000
27	2707	0	0	0.000000	0.000000	0.000000	0.000000
25	2707	0	0	0.000000	0.000000	0.000000	0.000000
20	2707	0	0	0.000000	0.000000	0.000000	0.000000
16	2707	0	0	0.000000	0.000000	0.000000	0.000000
19	2707	0	0	0.000000	0.000000	0.000000	0.000000
29	2707	0	0	0.000000	0.000000	0.000000	0.000000
5	2708	0	0	0.000000	0.000000	0.000000	0.000000
15	2708	0	0	0.000000	0.000000	0.000000	0.000000
8	2708	0	0	0.000000	0.000000	0.000000	0.000000
9	2708	0	0	0.000000	0.000000	0.000000	0.000000
10	2708	0	0	0.000000	0.000000	0.000000	0.000000
13	2708	0	0	0.000000	0.000000	0.000000	0.000000
7	2708	0	0	0.000000	0.000000	0.000000	0.000000
11	2708	0	0	0.000000	0.000000	0.000000	0.000000
17	2708	0	0	0.000000	0.000000	0.000000	0.000000
18	2708	0	0	0.000000	0.000000	0.000000	0.000000
6	2708	0	0	0.000000	0.000000	0.000000	0.000000
14	2708	0	0	0.000000	0.000000	0.000000	0.000000
23	2708	0	0	0.000000	0.000000	0.000000	0.000000
24	2708	0	0	0.000000	0.000000	0.000000	0.000000
26	2708	0	0	0.000000	0.000000	0.000000	0.000000
27	2708	0	0	0.000000	0.000000	0.000000	0.000000
25	2708	0	0	0.000000	0.000000	0.000000	0.000000
20	2708	0	0	0.000000	0.000000	0.000000	0.000000
16	2708	0	0	0.000000	0.000000	0.000000	0.000000
19	2708	0	0	0.000000	0.000000	0.000000	0.000000
29	2708	0	0	0.000000	0.000000	0.000000	0.000000
5	2709	0	0	0.000000	0.000000	0.000000	0.000000
15	2709	0	0	0.000000	0.000000	0.000000	0.000000
8	2709	0	0	0.000000	0.000000	0.000000	0.000000
9	2709	0	0	0.000000	0.000000	0.000000	0.000000
10	2709	0	0	0.000000	0.000000	0.000000	0.000000
13	2709	0	0	0.000000	0.000000	0.000000	0.000000
7	2709	0	0	0.000000	0.000000	0.000000	0.000000
11	2709	0	0	0.000000	0.000000	0.000000	0.000000
17	2709	0	0	0.000000	0.000000	0.000000	0.000000
18	2709	0	0	0.000000	0.000000	0.000000	0.000000
6	2709	0	0	0.000000	0.000000	0.000000	0.000000
14	2709	0	0	0.000000	0.000000	0.000000	0.000000
23	2709	0	0	0.000000	0.000000	0.000000	0.000000
24	2709	0	0	0.000000	0.000000	0.000000	0.000000
26	2709	0	0	0.000000	0.000000	0.000000	0.000000
27	2709	0	0	0.000000	0.000000	0.000000	0.000000
25	2709	0	0	0.000000	0.000000	0.000000	0.000000
20	2709	0	0	0.000000	0.000000	0.000000	0.000000
16	2709	0	0	0.000000	0.000000	0.000000	0.000000
19	2709	0	0	0.000000	0.000000	0.000000	0.000000
29	2709	0	0	0.000000	0.000000	0.000000	0.000000
5	2710	0	0	0.000000	0.000000	0.000000	0.000000
15	2710	0	0	0.000000	0.000000	0.000000	0.000000
8	2710	0	0	0.000000	0.000000	0.000000	0.000000
9	2710	0	0	0.000000	0.000000	0.000000	0.000000
10	2710	0	0	0.000000	0.000000	0.000000	0.000000
13	2710	0	0	0.000000	0.000000	0.000000	0.000000
7	2710	0	0	0.000000	0.000000	0.000000	0.000000
11	2710	0	0	0.000000	0.000000	0.000000	0.000000
17	2710	0	0	0.000000	0.000000	0.000000	0.000000
18	2710	0	0	0.000000	0.000000	0.000000	0.000000
6	2710	0	0	0.000000	0.000000	0.000000	0.000000
14	2710	0	0	0.000000	0.000000	0.000000	0.000000
23	2710	0	0	0.000000	0.000000	0.000000	0.000000
24	2710	0	0	0.000000	0.000000	0.000000	0.000000
26	2710	0	0	0.000000	0.000000	0.000000	0.000000
27	2710	0	0	0.000000	0.000000	0.000000	0.000000
25	2710	0	0	0.000000	0.000000	0.000000	0.000000
20	2710	0	0	0.000000	0.000000	0.000000	0.000000
16	2710	0	0	0.000000	0.000000	0.000000	0.000000
19	2710	0	0	0.000000	0.000000	0.000000	0.000000
29	2710	0	0	0.000000	0.000000	0.000000	0.000000
5	2711	0	0	0.000000	0.000000	0.000000	0.000000
15	2711	0	0	0.000000	0.000000	0.000000	0.000000
8	2711	0	0	0.000000	0.000000	0.000000	0.000000
9	2711	0	0	0.000000	0.000000	0.000000	0.000000
10	2711	0	0	0.000000	0.000000	0.000000	0.000000
13	2711	0	0	0.000000	0.000000	0.000000	0.000000
7	2711	0	0	0.000000	0.000000	0.000000	0.000000
11	2711	0	0	0.000000	0.000000	0.000000	0.000000
17	2711	0	0	0.000000	0.000000	0.000000	0.000000
18	2711	0	0	0.000000	0.000000	0.000000	0.000000
6	2711	0	0	0.000000	0.000000	0.000000	0.000000
14	2711	0	0	0.000000	0.000000	0.000000	0.000000
23	2711	0	0	0.000000	0.000000	0.000000	0.000000
24	2711	0	0	0.000000	0.000000	0.000000	0.000000
26	2711	0	0	0.000000	0.000000	0.000000	0.000000
27	2711	0	0	0.000000	0.000000	0.000000	0.000000
25	2711	0	0	0.000000	0.000000	0.000000	0.000000
20	2711	0	0	0.000000	0.000000	0.000000	0.000000
16	2711	0	0	0.000000	0.000000	0.000000	0.000000
19	2711	0	0	0.000000	0.000000	0.000000	0.000000
29	2711	0	0	0.000000	0.000000	0.000000	0.000000
5	2712	0	0	0.000000	0.000000	0.000000	0.000000
15	2712	0	0	0.000000	0.000000	0.000000	0.000000
8	2712	0	0	0.000000	0.000000	0.000000	0.000000
9	2712	0	0	0.000000	0.000000	0.000000	0.000000
10	2712	0	0	0.000000	0.000000	0.000000	0.000000
13	2712	0	0	0.000000	0.000000	0.000000	0.000000
7	2712	0	0	0.000000	0.000000	0.000000	0.000000
11	2712	0	0	0.000000	0.000000	0.000000	0.000000
17	2712	0	0	0.000000	0.000000	0.000000	0.000000
18	2712	0	0	0.000000	0.000000	0.000000	0.000000
6	2712	0	0	0.000000	0.000000	0.000000	0.000000
14	2712	0	0	0.000000	0.000000	0.000000	0.000000
23	2712	0	0	0.000000	0.000000	0.000000	0.000000
24	2712	0	0	0.000000	0.000000	0.000000	0.000000
26	2712	0	0	0.000000	0.000000	0.000000	0.000000
27	2712	0	0	0.000000	0.000000	0.000000	0.000000
25	2712	0	0	0.000000	0.000000	0.000000	0.000000
20	2712	0	0	0.000000	0.000000	0.000000	0.000000
16	2712	0	0	0.000000	0.000000	0.000000	0.000000
19	2712	0	0	0.000000	0.000000	0.000000	0.000000
29	2712	0	0	0.000000	0.000000	0.000000	0.000000
5	2713	0	0	0.000000	0.000000	0.000000	0.000000
15	2713	0	0	0.000000	0.000000	0.000000	0.000000
8	2713	0	0	0.000000	0.000000	0.000000	0.000000
9	2713	0	0	0.000000	0.000000	0.000000	0.000000
10	2713	0	0	0.000000	0.000000	0.000000	0.000000
13	2713	0	0	0.000000	0.000000	0.000000	0.000000
7	2713	0	0	0.000000	0.000000	0.000000	0.000000
11	2713	0	0	0.000000	0.000000	0.000000	0.000000
17	2713	0	0	0.000000	0.000000	0.000000	0.000000
18	2713	0	0	0.000000	0.000000	0.000000	0.000000
6	2713	0	0	0.000000	0.000000	0.000000	0.000000
14	2713	0	0	0.000000	0.000000	0.000000	0.000000
23	2713	0	0	0.000000	0.000000	0.000000	0.000000
24	2713	0	0	0.000000	0.000000	0.000000	0.000000
26	2713	0	0	0.000000	0.000000	0.000000	0.000000
27	2713	0	0	0.000000	0.000000	0.000000	0.000000
25	2713	0	0	0.000000	0.000000	0.000000	0.000000
20	2713	0	0	0.000000	0.000000	0.000000	0.000000
16	2713	0	0	0.000000	0.000000	0.000000	0.000000
19	2713	0	0	0.000000	0.000000	0.000000	0.000000
29	2713	0	0	0.000000	0.000000	0.000000	0.000000
5	2714	0	0	0.000000	0.000000	0.000000	0.000000
15	2714	0	0	0.000000	0.000000	0.000000	0.000000
8	2714	0	0	0.000000	0.000000	0.000000	0.000000
9	2714	0	0	0.000000	0.000000	0.000000	0.000000
10	2714	0	0	0.000000	0.000000	0.000000	0.000000
13	2714	0	0	0.000000	0.000000	0.000000	0.000000
7	2714	0	0	0.000000	0.000000	0.000000	0.000000
11	2714	0	0	0.000000	0.000000	0.000000	0.000000
17	2714	0	0	0.000000	0.000000	0.000000	0.000000
18	2714	0	0	0.000000	0.000000	0.000000	0.000000
6	2714	0	0	0.000000	0.000000	0.000000	0.000000
14	2714	0	0	0.000000	0.000000	0.000000	0.000000
23	2714	0	0	0.000000	0.000000	0.000000	0.000000
24	2714	0	0	0.000000	0.000000	0.000000	0.000000
26	2714	0	0	0.000000	0.000000	0.000000	0.000000
27	2714	0	0	0.000000	0.000000	0.000000	0.000000
25	2714	0	0	0.000000	0.000000	0.000000	0.000000
20	2714	0	0	0.000000	0.000000	0.000000	0.000000
16	2714	0	0	0.000000	0.000000	0.000000	0.000000
19	2714	0	0	0.000000	0.000000	0.000000	0.000000
29	2714	0	0	0.000000	0.000000	0.000000	0.000000
5	2715	0	0	0.000000	0.000000	0.000000	0.000000
15	2715	0	0	0.000000	0.000000	0.000000	0.000000
8	2715	0	0	0.000000	0.000000	0.000000	0.000000
9	2715	0	0	0.000000	0.000000	0.000000	0.000000
10	2715	0	0	0.000000	0.000000	0.000000	0.000000
13	2715	0	0	0.000000	0.000000	0.000000	0.000000
7	2715	0	0	0.000000	0.000000	0.000000	0.000000
11	2715	0	0	0.000000	0.000000	0.000000	0.000000
17	2715	0	0	0.000000	0.000000	0.000000	0.000000
18	2715	0	0	0.000000	0.000000	0.000000	0.000000
6	2715	0	0	0.000000	0.000000	0.000000	0.000000
14	2715	0	0	0.000000	0.000000	0.000000	0.000000
23	2715	0	0	0.000000	0.000000	0.000000	0.000000
24	2715	0	0	0.000000	0.000000	0.000000	0.000000
26	2715	0	0	0.000000	0.000000	0.000000	0.000000
27	2715	0	0	0.000000	0.000000	0.000000	0.000000
25	2715	0	0	0.000000	0.000000	0.000000	0.000000
20	2715	0	0	0.000000	0.000000	0.000000	0.000000
16	2715	0	0	0.000000	0.000000	0.000000	0.000000
19	2715	0	0	0.000000	0.000000	0.000000	0.000000
29	2715	0	0	0.000000	0.000000	0.000000	0.000000
5	2716	0	0	0.000000	0.000000	0.000000	0.000000
15	2716	0	0	0.000000	0.000000	0.000000	0.000000
8	2716	0	0	0.000000	0.000000	0.000000	0.000000
9	2716	0	0	0.000000	0.000000	0.000000	0.000000
10	2716	0	0	0.000000	0.000000	0.000000	0.000000
13	2716	0	0	0.000000	0.000000	0.000000	0.000000
7	2716	0	0	0.000000	0.000000	0.000000	0.000000
11	2716	0	0	0.000000	0.000000	0.000000	0.000000
17	2716	0	0	0.000000	0.000000	0.000000	0.000000
18	2716	0	0	0.000000	0.000000	0.000000	0.000000
6	2716	0	0	0.000000	0.000000	0.000000	0.000000
14	2716	0	0	0.000000	0.000000	0.000000	0.000000
23	2716	0	0	0.000000	0.000000	0.000000	0.000000
24	2716	0	0	0.000000	0.000000	0.000000	0.000000
26	2716	0	0	0.000000	0.000000	0.000000	0.000000
27	2716	0	0	0.000000	0.000000	0.000000	0.000000
25	2716	0	0	0.000000	0.000000	0.000000	0.000000
20	2716	0	0	0.000000	0.000000	0.000000	0.000000
16	2716	0	0	0.000000	0.000000	0.000000	0.000000
19	2716	0	0	0.000000	0.000000	0.000000	0.000000
29	2716	0	0	0.000000	0.000000	0.000000	0.000000
15	2587	0	0	67.000000	0.000000	0.000000	0.000000
5	2717	0	0	0.000000	0.000000	0.000000	0.000000
15	2717	0	0	0.000000	0.000000	0.000000	0.000000
8	2717	0	0	0.000000	0.000000	0.000000	0.000000
9	2717	0	0	0.000000	0.000000	0.000000	0.000000
10	2717	0	0	0.000000	0.000000	0.000000	0.000000
13	2717	0	0	0.000000	0.000000	0.000000	0.000000
7	2717	0	0	0.000000	0.000000	0.000000	0.000000
11	2717	0	0	0.000000	0.000000	0.000000	0.000000
17	2717	0	0	0.000000	0.000000	0.000000	0.000000
18	2717	0	0	0.000000	0.000000	0.000000	0.000000
6	2717	0	0	0.000000	0.000000	0.000000	0.000000
14	2717	0	0	0.000000	0.000000	0.000000	0.000000
23	2717	0	0	0.000000	0.000000	0.000000	0.000000
24	2717	0	0	0.000000	0.000000	0.000000	0.000000
26	2717	0	0	0.000000	0.000000	0.000000	0.000000
27	2717	0	0	0.000000	0.000000	0.000000	0.000000
25	2717	0	0	0.000000	0.000000	0.000000	0.000000
20	2717	0	0	0.000000	0.000000	0.000000	0.000000
16	2717	0	0	0.000000	0.000000	0.000000	0.000000
19	2717	0	0	0.000000	0.000000	0.000000	0.000000
29	2717	0	0	0.000000	0.000000	0.000000	0.000000
23	561	0	0	21.500000	0.000000	0.000000	0.000000
13	2587	0	0	70.500000	0.000000	0.000000	0.000000
7	2587	0	0	70.000000	0.000000	0.000000	0.000000
8	2587	0	0	70.000000	0.000000	0.000000	0.000000
5	2718	0	0	0.000000	0.000000	0.000000	0.000000
15	2718	0	0	0.000000	0.000000	0.000000	0.000000
8	2718	0	0	0.000000	0.000000	0.000000	0.000000
9	2718	0	0	0.000000	0.000000	0.000000	0.000000
10	2718	0	0	0.000000	0.000000	0.000000	0.000000
13	2718	0	0	0.000000	0.000000	0.000000	0.000000
7	2718	0	0	0.000000	0.000000	0.000000	0.000000
11	2718	0	0	0.000000	0.000000	0.000000	0.000000
17	2718	0	0	0.000000	0.000000	0.000000	0.000000
18	2718	0	0	0.000000	0.000000	0.000000	0.000000
6	2718	0	0	0.000000	0.000000	0.000000	0.000000
14	2718	0	0	0.000000	0.000000	0.000000	0.000000
23	2718	0	0	0.000000	0.000000	0.000000	0.000000
24	2718	0	0	0.000000	0.000000	0.000000	0.000000
26	2718	0	0	0.000000	0.000000	0.000000	0.000000
27	2718	0	0	0.000000	0.000000	0.000000	0.000000
25	2718	0	0	0.000000	0.000000	0.000000	0.000000
20	2718	0	0	0.000000	0.000000	0.000000	0.000000
16	2718	0	0	0.000000	0.000000	0.000000	0.000000
19	2718	0	0	0.000000	0.000000	0.000000	0.000000
29	2718	0	0	0.000000	0.000000	0.000000	0.000000
5	2719	0	0	0.000000	0.000000	0.000000	0.000000
15	2719	0	0	0.000000	0.000000	0.000000	0.000000
8	2719	0	0	0.000000	0.000000	0.000000	0.000000
9	2719	0	0	0.000000	0.000000	0.000000	0.000000
10	2719	0	0	0.000000	0.000000	0.000000	0.000000
13	2719	0	0	0.000000	0.000000	0.000000	0.000000
7	2719	0	0	0.000000	0.000000	0.000000	0.000000
11	2719	0	0	0.000000	0.000000	0.000000	0.000000
17	2719	0	0	0.000000	0.000000	0.000000	0.000000
18	2719	0	0	0.000000	0.000000	0.000000	0.000000
6	2719	0	0	0.000000	0.000000	0.000000	0.000000
14	2719	0	0	0.000000	0.000000	0.000000	0.000000
23	2719	0	0	0.000000	0.000000	0.000000	0.000000
24	2719	0	0	0.000000	0.000000	0.000000	0.000000
26	2719	0	0	0.000000	0.000000	0.000000	0.000000
27	2719	0	0	0.000000	0.000000	0.000000	0.000000
25	2719	0	0	0.000000	0.000000	0.000000	0.000000
20	2719	0	0	0.000000	0.000000	0.000000	0.000000
16	2719	0	0	0.000000	0.000000	0.000000	0.000000
19	2719	0	0	0.000000	0.000000	0.000000	0.000000
29	2719	0	0	0.000000	0.000000	0.000000	0.000000
5	2720	0	0	0.000000	0.000000	0.000000	0.000000
15	2720	0	0	0.000000	0.000000	0.000000	0.000000
8	2720	0	0	0.000000	0.000000	0.000000	0.000000
9	2720	0	0	0.000000	0.000000	0.000000	0.000000
10	2720	0	0	0.000000	0.000000	0.000000	0.000000
11	2587	0	0	70.000000	0.000000	0.000000	0.000000
8	99	0	0	106.000000	0.000000	0.000000	0.000000
10	54	0	0	80.500000	0.000000	0.000000	0.000000
13	2720	0	0	0.000000	0.000000	0.000000	0.000000
7	2720	0	0	0.000000	0.000000	0.000000	0.000000
11	2720	0	0	0.000000	0.000000	0.000000	0.000000
17	2720	0	0	0.000000	0.000000	0.000000	0.000000
18	2720	0	0	0.000000	0.000000	0.000000	0.000000
6	2720	0	0	0.000000	0.000000	0.000000	0.000000
14	2720	0	0	0.000000	0.000000	0.000000	0.000000
23	2720	0	0	0.000000	0.000000	0.000000	0.000000
24	2720	0	0	0.000000	0.000000	0.000000	0.000000
26	2720	0	0	0.000000	0.000000	0.000000	0.000000
27	2720	0	0	0.000000	0.000000	0.000000	0.000000
25	2720	0	0	0.000000	0.000000	0.000000	0.000000
20	2720	0	0	0.000000	0.000000	0.000000	0.000000
16	2720	0	0	0.000000	0.000000	0.000000	0.000000
19	2720	0	0	0.000000	0.000000	0.000000	0.000000
29	2720	0	0	0.000000	0.000000	0.000000	0.000000
5	2721	0	0	0.000000	0.000000	0.000000	0.000000
15	2721	0	0	0.000000	0.000000	0.000000	0.000000
8	2721	0	0	0.000000	0.000000	0.000000	0.000000
9	2721	0	0	0.000000	0.000000	0.000000	0.000000
10	2721	0	0	0.000000	0.000000	0.000000	0.000000
13	2721	0	0	0.000000	0.000000	0.000000	0.000000
7	2721	0	0	0.000000	0.000000	0.000000	0.000000
11	2721	0	0	0.000000	0.000000	0.000000	0.000000
17	2721	0	0	0.000000	0.000000	0.000000	0.000000
18	2721	0	0	0.000000	0.000000	0.000000	0.000000
6	2721	0	0	0.000000	0.000000	0.000000	0.000000
14	2721	0	0	0.000000	0.000000	0.000000	0.000000
23	2721	0	0	0.000000	0.000000	0.000000	0.000000
24	2721	0	0	0.000000	0.000000	0.000000	0.000000
26	2721	0	0	0.000000	0.000000	0.000000	0.000000
27	2721	0	0	0.000000	0.000000	0.000000	0.000000
25	2721	0	0	0.000000	0.000000	0.000000	0.000000
20	2721	0	0	0.000000	0.000000	0.000000	0.000000
16	2721	0	0	0.000000	0.000000	0.000000	0.000000
19	2721	0	0	0.000000	0.000000	0.000000	0.000000
29	2721	0	0	0.000000	0.000000	0.000000	0.000000
5	2722	0	0	0.000000	0.000000	0.000000	0.000000
15	2722	0	0	0.000000	0.000000	0.000000	0.000000
8	2722	0	0	0.000000	0.000000	0.000000	0.000000
9	2722	0	0	0.000000	0.000000	0.000000	0.000000
10	2722	0	0	0.000000	0.000000	0.000000	0.000000
13	2722	0	0	0.000000	0.000000	0.000000	0.000000
7	2722	0	0	0.000000	0.000000	0.000000	0.000000
11	2722	0	0	0.000000	0.000000	0.000000	0.000000
17	2722	0	0	0.000000	0.000000	0.000000	0.000000
18	2722	0	0	0.000000	0.000000	0.000000	0.000000
6	2722	0	0	0.000000	0.000000	0.000000	0.000000
14	2722	0	0	0.000000	0.000000	0.000000	0.000000
23	2722	0	0	0.000000	0.000000	0.000000	0.000000
24	2722	0	0	0.000000	0.000000	0.000000	0.000000
26	2722	0	0	0.000000	0.000000	0.000000	0.000000
27	2722	0	0	0.000000	0.000000	0.000000	0.000000
25	2722	0	0	0.000000	0.000000	0.000000	0.000000
20	2722	0	0	0.000000	0.000000	0.000000	0.000000
16	2722	0	0	0.000000	0.000000	0.000000	0.000000
19	2722	0	0	0.000000	0.000000	0.000000	0.000000
29	2722	0	0	0.000000	0.000000	0.000000	0.000000
5	2723	0	0	0.000000	0.000000	0.000000	0.000000
15	2723	0	0	0.000000	0.000000	0.000000	0.000000
8	2723	0	0	0.000000	0.000000	0.000000	0.000000
9	2723	0	0	0.000000	0.000000	0.000000	0.000000
10	2723	0	0	0.000000	0.000000	0.000000	0.000000
13	2723	0	0	0.000000	0.000000	0.000000	0.000000
7	2723	0	0	0.000000	0.000000	0.000000	0.000000
11	2723	0	0	0.000000	0.000000	0.000000	0.000000
17	2723	0	0	0.000000	0.000000	0.000000	0.000000
18	2723	0	0	0.000000	0.000000	0.000000	0.000000
6	2723	0	0	0.000000	0.000000	0.000000	0.000000
14	2723	0	0	0.000000	0.000000	0.000000	0.000000
23	2723	0	0	0.000000	0.000000	0.000000	0.000000
24	2723	0	0	0.000000	0.000000	0.000000	0.000000
26	2723	0	0	0.000000	0.000000	0.000000	0.000000
27	2723	0	0	0.000000	0.000000	0.000000	0.000000
25	2723	0	0	0.000000	0.000000	0.000000	0.000000
20	2723	0	0	0.000000	0.000000	0.000000	0.000000
16	2723	0	0	0.000000	0.000000	0.000000	0.000000
19	2723	0	0	0.000000	0.000000	0.000000	0.000000
29	2723	0	0	0.000000	0.000000	0.000000	0.000000
5	2724	0	0	0.000000	0.000000	0.000000	0.000000
15	2724	0	0	0.000000	0.000000	0.000000	0.000000
8	2724	0	0	0.000000	0.000000	0.000000	0.000000
9	2724	0	0	0.000000	0.000000	0.000000	0.000000
10	2724	0	0	0.000000	0.000000	0.000000	0.000000
13	2724	0	0	0.000000	0.000000	0.000000	0.000000
7	2724	0	0	0.000000	0.000000	0.000000	0.000000
11	2724	0	0	0.000000	0.000000	0.000000	0.000000
17	2724	0	0	0.000000	0.000000	0.000000	0.000000
18	2724	0	0	0.000000	0.000000	0.000000	0.000000
6	2724	0	0	0.000000	0.000000	0.000000	0.000000
14	2724	0	0	0.000000	0.000000	0.000000	0.000000
23	2724	0	0	0.000000	0.000000	0.000000	0.000000
24	2724	0	0	0.000000	0.000000	0.000000	0.000000
26	2724	0	0	0.000000	0.000000	0.000000	0.000000
27	2724	0	0	0.000000	0.000000	0.000000	0.000000
25	2724	0	0	0.000000	0.000000	0.000000	0.000000
20	2724	0	0	0.000000	0.000000	0.000000	0.000000
16	2724	0	0	0.000000	0.000000	0.000000	0.000000
19	2724	0	0	0.000000	0.000000	0.000000	0.000000
29	2724	0	0	0.000000	0.000000	0.000000	0.000000
5	2725	0	0	0.000000	0.000000	0.000000	0.000000
15	2725	0	0	0.000000	0.000000	0.000000	0.000000
8	2725	0	0	0.000000	0.000000	0.000000	0.000000
9	2725	0	0	0.000000	0.000000	0.000000	0.000000
10	2725	0	0	0.000000	0.000000	0.000000	0.000000
13	2725	0	0	0.000000	0.000000	0.000000	0.000000
7	2725	0	0	0.000000	0.000000	0.000000	0.000000
11	2725	0	0	0.000000	0.000000	0.000000	0.000000
17	2725	0	0	0.000000	0.000000	0.000000	0.000000
18	2725	0	0	0.000000	0.000000	0.000000	0.000000
6	2725	0	0	0.000000	0.000000	0.000000	0.000000
14	2725	0	0	0.000000	0.000000	0.000000	0.000000
23	2725	0	0	0.000000	0.000000	0.000000	0.000000
24	2725	0	0	0.000000	0.000000	0.000000	0.000000
26	2725	0	0	0.000000	0.000000	0.000000	0.000000
27	2725	0	0	0.000000	0.000000	0.000000	0.000000
25	2725	0	0	0.000000	0.000000	0.000000	0.000000
20	2725	0	0	0.000000	0.000000	0.000000	0.000000
16	2725	0	0	0.000000	0.000000	0.000000	0.000000
19	2725	0	0	0.000000	0.000000	0.000000	0.000000
29	2725	0	0	0.000000	0.000000	0.000000	0.000000
5	2729	0	0	0.000000	0.000000	0.000000	0.000000
15	2729	0	0	0.000000	0.000000	0.000000	0.000000
8	2729	0	0	0.000000	0.000000	0.000000	0.000000
9	2729	0	0	0.000000	0.000000	0.000000	0.000000
10	2729	0	0	0.000000	0.000000	0.000000	0.000000
13	2729	0	0	0.000000	0.000000	0.000000	0.000000
7	2729	0	0	0.000000	0.000000	0.000000	0.000000
11	2729	0	0	0.000000	0.000000	0.000000	0.000000
17	2729	0	0	0.000000	0.000000	0.000000	0.000000
18	2729	0	0	0.000000	0.000000	0.000000	0.000000
6	2729	0	0	0.000000	0.000000	0.000000	0.000000
14	2729	0	0	0.000000	0.000000	0.000000	0.000000
23	2729	0	0	0.000000	0.000000	0.000000	0.000000
24	2729	0	0	0.000000	0.000000	0.000000	0.000000
26	2729	0	0	0.000000	0.000000	0.000000	0.000000
27	2729	0	0	0.000000	0.000000	0.000000	0.000000
25	2729	0	0	0.000000	0.000000	0.000000	0.000000
20	2729	0	0	0.000000	0.000000	0.000000	0.000000
16	2729	0	0	0.000000	0.000000	0.000000	0.000000
19	2729	0	0	0.000000	0.000000	0.000000	0.000000
29	2729	0	0	0.000000	0.000000	0.000000	0.000000
5	2730	0	0	0.000000	0.000000	0.000000	0.000000
15	2730	0	0	0.000000	0.000000	0.000000	0.000000
8	2730	0	0	0.000000	0.000000	0.000000	0.000000
9	2730	0	0	0.000000	0.000000	0.000000	0.000000
10	2730	0	0	0.000000	0.000000	0.000000	0.000000
13	2730	0	0	0.000000	0.000000	0.000000	0.000000
7	2730	0	0	0.000000	0.000000	0.000000	0.000000
11	2730	0	0	0.000000	0.000000	0.000000	0.000000
17	2730	0	0	0.000000	0.000000	0.000000	0.000000
18	2730	0	0	0.000000	0.000000	0.000000	0.000000
6	2730	0	0	0.000000	0.000000	0.000000	0.000000
14	2730	0	0	0.000000	0.000000	0.000000	0.000000
23	2730	0	0	0.000000	0.000000	0.000000	0.000000
24	2730	0	0	0.000000	0.000000	0.000000	0.000000
26	2730	0	0	0.000000	0.000000	0.000000	0.000000
27	2730	0	0	0.000000	0.000000	0.000000	0.000000
25	2730	0	0	0.000000	0.000000	0.000000	0.000000
20	2730	0	0	0.000000	0.000000	0.000000	0.000000
16	2730	0	0	0.000000	0.000000	0.000000	0.000000
19	2730	0	0	0.000000	0.000000	0.000000	0.000000
29	2730	0	0	0.000000	0.000000	0.000000	0.000000
5	2731	0	0	0.000000	0.000000	0.000000	0.000000
15	2731	0	0	0.000000	0.000000	0.000000	0.000000
8	2731	0	0	0.000000	0.000000	0.000000	0.000000
9	2731	0	0	0.000000	0.000000	0.000000	0.000000
10	2731	0	0	0.000000	0.000000	0.000000	0.000000
13	2731	0	0	0.000000	0.000000	0.000000	0.000000
7	2731	0	0	0.000000	0.000000	0.000000	0.000000
11	2731	0	0	0.000000	0.000000	0.000000	0.000000
17	2731	0	0	0.000000	0.000000	0.000000	0.000000
18	2731	0	0	0.000000	0.000000	0.000000	0.000000
6	2731	0	0	0.000000	0.000000	0.000000	0.000000
14	2731	0	0	0.000000	0.000000	0.000000	0.000000
23	2731	0	0	0.000000	0.000000	0.000000	0.000000
24	2731	0	0	0.000000	0.000000	0.000000	0.000000
26	2731	0	0	0.000000	0.000000	0.000000	0.000000
27	2731	0	0	0.000000	0.000000	0.000000	0.000000
25	2731	0	0	0.000000	0.000000	0.000000	0.000000
20	2731	0	0	0.000000	0.000000	0.000000	0.000000
16	2731	0	0	0.000000	0.000000	0.000000	0.000000
19	2731	0	0	0.000000	0.000000	0.000000	0.000000
29	2731	0	0	0.000000	0.000000	0.000000	0.000000
5	2732	0	0	0.000000	0.000000	0.000000	0.000000
15	2732	0	0	0.000000	0.000000	0.000000	0.000000
8	2732	0	0	0.000000	0.000000	0.000000	0.000000
9	2732	0	0	0.000000	0.000000	0.000000	0.000000
10	2732	0	0	0.000000	0.000000	0.000000	0.000000
13	2732	0	0	0.000000	0.000000	0.000000	0.000000
7	2732	0	0	0.000000	0.000000	0.000000	0.000000
11	2732	0	0	0.000000	0.000000	0.000000	0.000000
17	2732	0	0	0.000000	0.000000	0.000000	0.000000
18	2732	0	0	0.000000	0.000000	0.000000	0.000000
6	2732	0	0	0.000000	0.000000	0.000000	0.000000
14	2732	0	0	0.000000	0.000000	0.000000	0.000000
23	2732	0	0	0.000000	0.000000	0.000000	0.000000
24	2732	0	0	0.000000	0.000000	0.000000	0.000000
26	2732	0	0	0.000000	0.000000	0.000000	0.000000
27	2732	0	0	0.000000	0.000000	0.000000	0.000000
25	2732	0	0	0.000000	0.000000	0.000000	0.000000
20	2732	0	0	0.000000	0.000000	0.000000	0.000000
16	2732	0	0	0.000000	0.000000	0.000000	0.000000
19	2732	0	0	0.000000	0.000000	0.000000	0.000000
29	2732	0	0	0.000000	0.000000	0.000000	0.000000
5	2733	0	0	0.000000	0.000000	0.000000	0.000000
15	2733	0	0	0.000000	0.000000	0.000000	0.000000
8	2733	0	0	0.000000	0.000000	0.000000	0.000000
9	2733	0	0	0.000000	0.000000	0.000000	0.000000
10	2733	0	0	0.000000	0.000000	0.000000	0.000000
13	2733	0	0	0.000000	0.000000	0.000000	0.000000
7	2733	0	0	0.000000	0.000000	0.000000	0.000000
11	2733	0	0	0.000000	0.000000	0.000000	0.000000
17	2733	0	0	0.000000	0.000000	0.000000	0.000000
18	2733	0	0	0.000000	0.000000	0.000000	0.000000
6	2733	0	0	0.000000	0.000000	0.000000	0.000000
14	2733	0	0	0.000000	0.000000	0.000000	0.000000
23	2733	0	0	0.000000	0.000000	0.000000	0.000000
24	2733	0	0	0.000000	0.000000	0.000000	0.000000
26	2733	0	0	0.000000	0.000000	0.000000	0.000000
27	2733	0	0	0.000000	0.000000	0.000000	0.000000
25	2733	0	0	0.000000	0.000000	0.000000	0.000000
20	2733	0	0	0.000000	0.000000	0.000000	0.000000
16	2733	0	0	0.000000	0.000000	0.000000	0.000000
19	2733	0	0	0.000000	0.000000	0.000000	0.000000
29	2733	0	0	0.000000	0.000000	0.000000	0.000000
5	2734	0	0	0.000000	0.000000	0.000000	0.000000
15	2734	0	0	0.000000	0.000000	0.000000	0.000000
8	2734	0	0	0.000000	0.000000	0.000000	0.000000
9	2734	0	0	0.000000	0.000000	0.000000	0.000000
10	2734	0	0	0.000000	0.000000	0.000000	0.000000
13	2734	0	0	0.000000	0.000000	0.000000	0.000000
7	2734	0	0	0.000000	0.000000	0.000000	0.000000
11	2734	0	0	0.000000	0.000000	0.000000	0.000000
17	2734	0	0	0.000000	0.000000	0.000000	0.000000
18	2734	0	0	0.000000	0.000000	0.000000	0.000000
6	2734	0	0	0.000000	0.000000	0.000000	0.000000
14	2734	0	0	0.000000	0.000000	0.000000	0.000000
23	2734	0	0	0.000000	0.000000	0.000000	0.000000
24	2734	0	0	0.000000	0.000000	0.000000	0.000000
26	2734	0	0	0.000000	0.000000	0.000000	0.000000
27	2734	0	0	0.000000	0.000000	0.000000	0.000000
25	2734	0	0	0.000000	0.000000	0.000000	0.000000
20	2734	0	0	0.000000	0.000000	0.000000	0.000000
16	2734	0	0	0.000000	0.000000	0.000000	0.000000
19	2734	0	0	0.000000	0.000000	0.000000	0.000000
29	2734	0	0	0.000000	0.000000	0.000000	0.000000
5	2735	0	0	0.000000	0.000000	0.000000	0.000000
15	2735	0	0	0.000000	0.000000	0.000000	0.000000
8	2735	0	0	0.000000	0.000000	0.000000	0.000000
9	2735	0	0	0.000000	0.000000	0.000000	0.000000
10	2735	0	0	0.000000	0.000000	0.000000	0.000000
13	2735	0	0	0.000000	0.000000	0.000000	0.000000
7	2735	0	0	0.000000	0.000000	0.000000	0.000000
11	2735	0	0	0.000000	0.000000	0.000000	0.000000
17	2735	0	0	0.000000	0.000000	0.000000	0.000000
18	2735	0	0	0.000000	0.000000	0.000000	0.000000
6	2735	0	0	0.000000	0.000000	0.000000	0.000000
14	2735	0	0	0.000000	0.000000	0.000000	0.000000
23	2735	0	0	0.000000	0.000000	0.000000	0.000000
24	2735	0	0	0.000000	0.000000	0.000000	0.000000
26	2735	0	0	0.000000	0.000000	0.000000	0.000000
27	2735	0	0	0.000000	0.000000	0.000000	0.000000
25	2735	0	0	0.000000	0.000000	0.000000	0.000000
20	2735	0	0	0.000000	0.000000	0.000000	0.000000
16	2735	0	0	0.000000	0.000000	0.000000	0.000000
19	2735	0	0	0.000000	0.000000	0.000000	0.000000
29	2735	0	0	0.000000	0.000000	0.000000	0.000000
5	2736	0	0	0.000000	0.000000	0.000000	0.000000
15	2736	0	0	0.000000	0.000000	0.000000	0.000000
8	2736	0	0	0.000000	0.000000	0.000000	0.000000
9	2736	0	0	0.000000	0.000000	0.000000	0.000000
10	2736	0	0	0.000000	0.000000	0.000000	0.000000
13	2736	0	0	0.000000	0.000000	0.000000	0.000000
7	2736	0	0	0.000000	0.000000	0.000000	0.000000
11	2736	0	0	0.000000	0.000000	0.000000	0.000000
17	2736	0	0	0.000000	0.000000	0.000000	0.000000
18	2736	0	0	0.000000	0.000000	0.000000	0.000000
6	2736	0	0	0.000000	0.000000	0.000000	0.000000
14	2736	0	0	0.000000	0.000000	0.000000	0.000000
23	2736	0	0	0.000000	0.000000	0.000000	0.000000
24	2736	0	0	0.000000	0.000000	0.000000	0.000000
26	2736	0	0	0.000000	0.000000	0.000000	0.000000
27	2736	0	0	0.000000	0.000000	0.000000	0.000000
25	2736	0	0	0.000000	0.000000	0.000000	0.000000
20	2736	0	0	0.000000	0.000000	0.000000	0.000000
16	2736	0	0	0.000000	0.000000	0.000000	0.000000
19	2736	0	0	0.000000	0.000000	0.000000	0.000000
29	2736	0	0	0.000000	0.000000	0.000000	0.000000
5	2737	0	0	0.000000	0.000000	0.000000	0.000000
15	2737	0	0	0.000000	0.000000	0.000000	0.000000
8	2737	0	0	0.000000	0.000000	0.000000	0.000000
9	2737	0	0	0.000000	0.000000	0.000000	0.000000
10	2737	0	0	0.000000	0.000000	0.000000	0.000000
13	2737	0	0	0.000000	0.000000	0.000000	0.000000
7	2737	0	0	0.000000	0.000000	0.000000	0.000000
11	2737	0	0	0.000000	0.000000	0.000000	0.000000
17	2737	0	0	0.000000	0.000000	0.000000	0.000000
18	2737	0	0	0.000000	0.000000	0.000000	0.000000
6	2737	0	0	0.000000	0.000000	0.000000	0.000000
14	2737	0	0	0.000000	0.000000	0.000000	0.000000
23	2737	0	0	0.000000	0.000000	0.000000	0.000000
24	2737	0	0	0.000000	0.000000	0.000000	0.000000
26	2737	0	0	0.000000	0.000000	0.000000	0.000000
27	2737	0	0	0.000000	0.000000	0.000000	0.000000
25	2737	0	0	0.000000	0.000000	0.000000	0.000000
20	2737	0	0	0.000000	0.000000	0.000000	0.000000
16	2737	0	0	0.000000	0.000000	0.000000	0.000000
19	2737	0	0	0.000000	0.000000	0.000000	0.000000
29	2737	0	0	0.000000	0.000000	0.000000	0.000000
5	2738	0	0	0.000000	0.000000	0.000000	0.000000
15	2738	0	0	0.000000	0.000000	0.000000	0.000000
8	2738	0	0	0.000000	0.000000	0.000000	0.000000
9	2738	0	0	0.000000	0.000000	0.000000	0.000000
10	2738	0	0	0.000000	0.000000	0.000000	0.000000
13	2738	0	0	0.000000	0.000000	0.000000	0.000000
7	2738	0	0	0.000000	0.000000	0.000000	0.000000
11	2738	0	0	0.000000	0.000000	0.000000	0.000000
17	2738	0	0	0.000000	0.000000	0.000000	0.000000
18	2738	0	0	0.000000	0.000000	0.000000	0.000000
6	2738	0	0	0.000000	0.000000	0.000000	0.000000
14	2738	0	0	0.000000	0.000000	0.000000	0.000000
23	2738	0	0	0.000000	0.000000	0.000000	0.000000
24	2738	0	0	0.000000	0.000000	0.000000	0.000000
26	2738	0	0	0.000000	0.000000	0.000000	0.000000
27	2738	0	0	0.000000	0.000000	0.000000	0.000000
25	2738	0	0	0.000000	0.000000	0.000000	0.000000
20	2738	0	0	0.000000	0.000000	0.000000	0.000000
16	2738	0	0	0.000000	0.000000	0.000000	0.000000
19	2738	0	0	0.000000	0.000000	0.000000	0.000000
29	2738	0	0	0.000000	0.000000	0.000000	0.000000
5	2739	0	0	0.000000	0.000000	0.000000	0.000000
15	2739	0	0	0.000000	0.000000	0.000000	0.000000
8	2739	0	0	0.000000	0.000000	0.000000	0.000000
9	2739	0	0	0.000000	0.000000	0.000000	0.000000
10	2739	0	0	0.000000	0.000000	0.000000	0.000000
13	2739	0	0	0.000000	0.000000	0.000000	0.000000
7	2739	0	0	0.000000	0.000000	0.000000	0.000000
11	2739	0	0	0.000000	0.000000	0.000000	0.000000
17	2739	0	0	0.000000	0.000000	0.000000	0.000000
18	2739	0	0	0.000000	0.000000	0.000000	0.000000
6	2739	0	0	0.000000	0.000000	0.000000	0.000000
14	2739	0	0	0.000000	0.000000	0.000000	0.000000
23	2739	0	0	0.000000	0.000000	0.000000	0.000000
24	2739	0	0	0.000000	0.000000	0.000000	0.000000
26	2739	0	0	0.000000	0.000000	0.000000	0.000000
27	2739	0	0	0.000000	0.000000	0.000000	0.000000
25	2739	0	0	0.000000	0.000000	0.000000	0.000000
20	2739	0	0	0.000000	0.000000	0.000000	0.000000
16	2739	0	0	0.000000	0.000000	0.000000	0.000000
19	2739	0	0	0.000000	0.000000	0.000000	0.000000
29	2739	0	0	0.000000	0.000000	0.000000	0.000000
5	2740	0	0	0.000000	0.000000	0.000000	0.000000
15	2740	0	0	0.000000	0.000000	0.000000	0.000000
8	2740	0	0	0.000000	0.000000	0.000000	0.000000
9	2740	0	0	0.000000	0.000000	0.000000	0.000000
10	2740	0	0	0.000000	0.000000	0.000000	0.000000
13	2740	0	0	0.000000	0.000000	0.000000	0.000000
7	2740	0	0	0.000000	0.000000	0.000000	0.000000
11	2740	0	0	0.000000	0.000000	0.000000	0.000000
17	2740	0	0	0.000000	0.000000	0.000000	0.000000
18	2740	0	0	0.000000	0.000000	0.000000	0.000000
6	2740	0	0	0.000000	0.000000	0.000000	0.000000
14	2740	0	0	0.000000	0.000000	0.000000	0.000000
23	2740	0	0	0.000000	0.000000	0.000000	0.000000
24	2740	0	0	0.000000	0.000000	0.000000	0.000000
26	2740	0	0	0.000000	0.000000	0.000000	0.000000
27	2740	0	0	0.000000	0.000000	0.000000	0.000000
25	2740	0	0	0.000000	0.000000	0.000000	0.000000
20	2740	0	0	0.000000	0.000000	0.000000	0.000000
16	2740	0	0	0.000000	0.000000	0.000000	0.000000
19	2740	0	0	0.000000	0.000000	0.000000	0.000000
29	2740	0	0	0.000000	0.000000	0.000000	0.000000
5	2741	0	0	0.000000	0.000000	0.000000	0.000000
15	2741	0	0	0.000000	0.000000	0.000000	0.000000
8	2741	0	0	0.000000	0.000000	0.000000	0.000000
9	2741	0	0	0.000000	0.000000	0.000000	0.000000
10	2741	0	0	0.000000	0.000000	0.000000	0.000000
13	2741	0	0	0.000000	0.000000	0.000000	0.000000
7	2741	0	0	0.000000	0.000000	0.000000	0.000000
11	2741	0	0	0.000000	0.000000	0.000000	0.000000
17	2741	0	0	0.000000	0.000000	0.000000	0.000000
18	2741	0	0	0.000000	0.000000	0.000000	0.000000
6	2741	0	0	0.000000	0.000000	0.000000	0.000000
14	2741	0	0	0.000000	0.000000	0.000000	0.000000
23	2741	0	0	0.000000	0.000000	0.000000	0.000000
24	2741	0	0	0.000000	0.000000	0.000000	0.000000
26	2741	0	0	0.000000	0.000000	0.000000	0.000000
27	2741	0	0	0.000000	0.000000	0.000000	0.000000
25	2741	0	0	0.000000	0.000000	0.000000	0.000000
20	2741	0	0	0.000000	0.000000	0.000000	0.000000
16	2741	0	0	0.000000	0.000000	0.000000	0.000000
19	2741	0	0	0.000000	0.000000	0.000000	0.000000
29	2741	0	0	0.000000	0.000000	0.000000	0.000000
23	1753	0	0	3.600000	0.000000	0.000000	0.000000
23	278	0	0	3.500000	0.000000	0.000000	0.000000
23	847	0	0	1.000000	0.000000	0.000000	0.000000
15	144	0	0	158.000000	0.000000	0.000000	0.000000
13	144	0	0	158.000000	0.000000	0.000000	0.000000
5	2742	0	0	0.000000	0.000000	0.000000	0.000000
15	2742	0	0	0.000000	0.000000	0.000000	0.000000
8	2742	0	0	0.000000	0.000000	0.000000	0.000000
9	2742	0	0	0.000000	0.000000	0.000000	0.000000
10	2742	0	0	0.000000	0.000000	0.000000	0.000000
13	2742	0	0	0.000000	0.000000	0.000000	0.000000
7	2742	0	0	0.000000	0.000000	0.000000	0.000000
11	2742	0	0	0.000000	0.000000	0.000000	0.000000
17	2742	0	0	0.000000	0.000000	0.000000	0.000000
18	2742	0	0	0.000000	0.000000	0.000000	0.000000
6	2742	0	0	0.000000	0.000000	0.000000	0.000000
14	2742	0	0	0.000000	0.000000	0.000000	0.000000
23	2742	0	0	0.000000	0.000000	0.000000	0.000000
24	2742	0	0	0.000000	0.000000	0.000000	0.000000
26	2742	0	0	0.000000	0.000000	0.000000	0.000000
27	2742	0	0	0.000000	0.000000	0.000000	0.000000
25	2742	0	0	0.000000	0.000000	0.000000	0.000000
20	2742	0	0	0.000000	0.000000	0.000000	0.000000
16	2742	0	0	0.000000	0.000000	0.000000	0.000000
19	2742	0	0	0.000000	0.000000	0.000000	0.000000
29	2742	0	0	0.000000	0.000000	0.000000	0.000000
23	2328	0	0	2.000000	0.000000	0.000000	0.000000
5	2743	0	0	0.000000	0.000000	0.000000	0.000000
15	2743	0	0	0.000000	0.000000	0.000000	0.000000
8	2743	0	0	0.000000	0.000000	0.000000	0.000000
9	2743	0	0	0.000000	0.000000	0.000000	0.000000
10	2743	0	0	0.000000	0.000000	0.000000	0.000000
13	2743	0	0	0.000000	0.000000	0.000000	0.000000
7	2743	0	0	0.000000	0.000000	0.000000	0.000000
11	2743	0	0	0.000000	0.000000	0.000000	0.000000
17	2743	0	0	0.000000	0.000000	0.000000	0.000000
18	2743	0	0	0.000000	0.000000	0.000000	0.000000
6	2743	0	0	0.000000	0.000000	0.000000	0.000000
14	2743	0	0	0.000000	0.000000	0.000000	0.000000
23	2743	0	0	0.000000	0.000000	0.000000	0.000000
24	2743	0	0	0.000000	0.000000	0.000000	0.000000
26	2743	0	0	0.000000	0.000000	0.000000	0.000000
27	2743	0	0	0.000000	0.000000	0.000000	0.000000
25	2743	0	0	0.000000	0.000000	0.000000	0.000000
20	2743	0	0	0.000000	0.000000	0.000000	0.000000
16	2743	0	0	0.000000	0.000000	0.000000	0.000000
19	2743	0	0	0.000000	0.000000	0.000000	0.000000
29	2743	0	0	0.000000	0.000000	0.000000	0.000000
25	561	0	0	21.200000	0.000000	0.000000	0.000000
5	2744	0	0	0.000000	0.000000	0.000000	0.000000
15	2744	0	0	0.000000	0.000000	0.000000	0.000000
8	2744	0	0	0.000000	0.000000	0.000000	0.000000
9	2744	0	0	0.000000	0.000000	0.000000	0.000000
10	2744	0	0	0.000000	0.000000	0.000000	0.000000
13	2744	0	0	0.000000	0.000000	0.000000	0.000000
7	2744	0	0	0.000000	0.000000	0.000000	0.000000
11	2744	0	0	0.000000	0.000000	0.000000	0.000000
17	2744	0	0	0.000000	0.000000	0.000000	0.000000
18	2744	0	0	0.000000	0.000000	0.000000	0.000000
6	2744	0	0	0.000000	0.000000	0.000000	0.000000
14	2744	0	0	0.000000	0.000000	0.000000	0.000000
23	2744	0	0	0.000000	0.000000	0.000000	0.000000
24	2744	0	0	0.000000	0.000000	0.000000	0.000000
26	2744	0	0	0.000000	0.000000	0.000000	0.000000
27	2744	0	0	0.000000	0.000000	0.000000	0.000000
25	2744	0	0	0.000000	0.000000	0.000000	0.000000
20	2744	0	0	0.000000	0.000000	0.000000	0.000000
16	2744	0	0	0.000000	0.000000	0.000000	0.000000
19	2744	0	0	0.000000	0.000000	0.000000	0.000000
29	2744	0	0	0.000000	0.000000	0.000000	0.000000
5	2745	0	0	0.000000	0.000000	0.000000	0.000000
15	2745	0	0	0.000000	0.000000	0.000000	0.000000
8	2745	0	0	0.000000	0.000000	0.000000	0.000000
9	2745	0	0	0.000000	0.000000	0.000000	0.000000
10	2745	0	0	0.000000	0.000000	0.000000	0.000000
13	2745	0	0	0.000000	0.000000	0.000000	0.000000
7	2745	0	0	0.000000	0.000000	0.000000	0.000000
11	2745	0	0	0.000000	0.000000	0.000000	0.000000
17	2745	0	0	0.000000	0.000000	0.000000	0.000000
18	2745	0	0	0.000000	0.000000	0.000000	0.000000
6	2745	0	0	0.000000	0.000000	0.000000	0.000000
14	2745	0	0	0.000000	0.000000	0.000000	0.000000
14	79	0	0	73.000000	0.000000	0.000000	0.000000
11	144	0	0	80.000000	0.000000	0.000000	0.000000
8	5	0	0	76.000000	0.000000	0.000000	0.000000
23	2745	0	0	0.000000	0.000000	0.000000	0.000000
24	2745	0	0	0.000000	0.000000	0.000000	0.000000
26	2745	0	0	0.000000	0.000000	0.000000	0.000000
27	2745	0	0	0.000000	0.000000	0.000000	0.000000
25	2745	0	0	0.000000	0.000000	0.000000	0.000000
20	2745	0	0	0.000000	0.000000	0.000000	0.000000
16	2745	0	0	0.000000	0.000000	0.000000	0.000000
19	2745	0	0	0.000000	0.000000	0.000000	0.000000
29	2745	0	0	0.000000	0.000000	0.000000	0.000000
5	2746	0	0	0.000000	0.000000	0.000000	0.000000
15	2746	0	0	0.000000	0.000000	0.000000	0.000000
8	2746	0	0	0.000000	0.000000	0.000000	0.000000
9	2746	0	0	0.000000	0.000000	0.000000	0.000000
10	2746	0	0	0.000000	0.000000	0.000000	0.000000
13	2746	0	0	0.000000	0.000000	0.000000	0.000000
7	2746	0	0	0.000000	0.000000	0.000000	0.000000
11	2746	0	0	0.000000	0.000000	0.000000	0.000000
17	2746	0	0	0.000000	0.000000	0.000000	0.000000
18	2746	0	0	0.000000	0.000000	0.000000	0.000000
6	2746	0	0	0.000000	0.000000	0.000000	0.000000
14	2746	0	0	0.000000	0.000000	0.000000	0.000000
23	2746	0	0	0.000000	0.000000	0.000000	0.000000
24	2746	0	0	0.000000	0.000000	0.000000	0.000000
26	2746	0	0	0.000000	0.000000	0.000000	0.000000
27	2746	0	0	0.000000	0.000000	0.000000	0.000000
25	2746	0	0	0.000000	0.000000	0.000000	0.000000
20	2746	0	0	0.000000	0.000000	0.000000	0.000000
16	2746	0	0	0.000000	0.000000	0.000000	0.000000
19	2746	0	0	0.000000	0.000000	0.000000	0.000000
29	2746	0	0	0.000000	0.000000	0.000000	0.000000
5	2747	0	0	0.000000	0.000000	0.000000	0.000000
15	2747	0	0	0.000000	0.000000	0.000000	0.000000
8	2747	0	0	0.000000	0.000000	0.000000	0.000000
9	2747	0	0	0.000000	0.000000	0.000000	0.000000
10	2747	0	0	0.000000	0.000000	0.000000	0.000000
13	2747	0	0	0.000000	0.000000	0.000000	0.000000
7	2747	0	0	0.000000	0.000000	0.000000	0.000000
11	2747	0	0	0.000000	0.000000	0.000000	0.000000
17	2747	0	0	0.000000	0.000000	0.000000	0.000000
18	2747	0	0	0.000000	0.000000	0.000000	0.000000
6	2747	0	0	0.000000	0.000000	0.000000	0.000000
14	2747	0	0	0.000000	0.000000	0.000000	0.000000
23	2747	0	0	0.000000	0.000000	0.000000	0.000000
24	2747	0	0	0.000000	0.000000	0.000000	0.000000
26	2747	0	0	0.000000	0.000000	0.000000	0.000000
27	2747	0	0	0.000000	0.000000	0.000000	0.000000
25	2747	0	0	0.000000	0.000000	0.000000	0.000000
20	2747	0	0	0.000000	0.000000	0.000000	0.000000
16	2747	0	0	0.000000	0.000000	0.000000	0.000000
19	2747	0	0	0.000000	0.000000	0.000000	0.000000
29	2747	0	0	0.000000	0.000000	0.000000	0.000000
5	2748	0	0	0.000000	0.000000	0.000000	0.000000
15	2748	0	0	0.000000	0.000000	0.000000	0.000000
8	2748	0	0	0.000000	0.000000	0.000000	0.000000
9	2748	0	0	0.000000	0.000000	0.000000	0.000000
10	2748	0	0	0.000000	0.000000	0.000000	0.000000
13	2748	0	0	0.000000	0.000000	0.000000	0.000000
7	2748	0	0	0.000000	0.000000	0.000000	0.000000
11	2748	0	0	0.000000	0.000000	0.000000	0.000000
17	2748	0	0	0.000000	0.000000	0.000000	0.000000
18	2748	0	0	0.000000	0.000000	0.000000	0.000000
6	2748	0	0	0.000000	0.000000	0.000000	0.000000
14	2748	0	0	0.000000	0.000000	0.000000	0.000000
23	2748	0	0	0.000000	0.000000	0.000000	0.000000
24	2748	0	0	0.000000	0.000000	0.000000	0.000000
26	2748	0	0	0.000000	0.000000	0.000000	0.000000
27	2748	0	0	0.000000	0.000000	0.000000	0.000000
25	2748	0	0	0.000000	0.000000	0.000000	0.000000
20	2748	0	0	0.000000	0.000000	0.000000	0.000000
16	2748	0	0	0.000000	0.000000	0.000000	0.000000
19	2748	0	0	0.000000	0.000000	0.000000	0.000000
29	2748	0	0	0.000000	0.000000	0.000000	0.000000
5	2749	0	0	0.000000	0.000000	0.000000	0.000000
15	2749	0	0	0.000000	0.000000	0.000000	0.000000
8	2749	0	0	0.000000	0.000000	0.000000	0.000000
9	2749	0	0	0.000000	0.000000	0.000000	0.000000
10	2749	0	0	0.000000	0.000000	0.000000	0.000000
13	2749	0	0	0.000000	0.000000	0.000000	0.000000
7	2749	0	0	0.000000	0.000000	0.000000	0.000000
11	2749	0	0	0.000000	0.000000	0.000000	0.000000
17	2749	0	0	0.000000	0.000000	0.000000	0.000000
18	2749	0	0	0.000000	0.000000	0.000000	0.000000
6	2749	0	0	0.000000	0.000000	0.000000	0.000000
14	2749	0	0	0.000000	0.000000	0.000000	0.000000
23	2749	0	0	0.000000	0.000000	0.000000	0.000000
24	2749	0	0	0.000000	0.000000	0.000000	0.000000
26	2749	0	0	0.000000	0.000000	0.000000	0.000000
27	2749	0	0	0.000000	0.000000	0.000000	0.000000
25	2749	0	0	0.000000	0.000000	0.000000	0.000000
20	2749	0	0	0.000000	0.000000	0.000000	0.000000
16	2749	0	0	0.000000	0.000000	0.000000	0.000000
19	2749	0	0	0.000000	0.000000	0.000000	0.000000
29	2749	0	0	0.000000	0.000000	0.000000	0.000000
5	2750	0	0	0.000000	0.000000	0.000000	0.000000
15	2750	0	0	0.000000	0.000000	0.000000	0.000000
8	2750	0	0	0.000000	0.000000	0.000000	0.000000
9	2750	0	0	0.000000	0.000000	0.000000	0.000000
10	2750	0	0	0.000000	0.000000	0.000000	0.000000
13	2750	0	0	0.000000	0.000000	0.000000	0.000000
7	2750	0	0	0.000000	0.000000	0.000000	0.000000
11	2750	0	0	0.000000	0.000000	0.000000	0.000000
17	2750	0	0	0.000000	0.000000	0.000000	0.000000
18	2750	0	0	0.000000	0.000000	0.000000	0.000000
6	2750	0	0	0.000000	0.000000	0.000000	0.000000
14	2750	0	0	0.000000	0.000000	0.000000	0.000000
23	2750	0	0	0.000000	0.000000	0.000000	0.000000
24	2750	0	0	0.000000	0.000000	0.000000	0.000000
26	2750	0	0	0.000000	0.000000	0.000000	0.000000
27	2750	0	0	0.000000	0.000000	0.000000	0.000000
25	2750	0	0	0.000000	0.000000	0.000000	0.000000
20	2750	0	0	0.000000	0.000000	0.000000	0.000000
16	2750	0	0	0.000000	0.000000	0.000000	0.000000
19	2750	0	0	0.000000	0.000000	0.000000	0.000000
29	2750	0	0	0.000000	0.000000	0.000000	0.000000
8	2751	0	0	0.000000	0.000000	0.000000	0.000000
9	2751	0	0	0.000000	0.000000	0.000000	0.000000
10	2751	0	0	0.000000	0.000000	0.000000	0.000000
13	2751	0	0	0.000000	0.000000	0.000000	0.000000
7	2751	0	0	0.000000	0.000000	0.000000	0.000000
11	2751	0	0	0.000000	0.000000	0.000000	0.000000
17	2751	0	0	0.000000	0.000000	0.000000	0.000000
14	2751	0	0	0.000000	0.000000	0.000000	0.000000
23	2751	0	0	0.000000	0.000000	0.000000	0.000000
24	2751	0	0	0.000000	0.000000	0.000000	0.000000
26	2751	0	0	0.000000	0.000000	0.000000	0.000000
25	2751	0	0	0.000000	0.000000	0.000000	0.000000
16	2751	0	0	0.000000	0.000000	0.000000	0.000000
19	2751	0	0	0.000000	0.000000	0.000000	0.000000
29	2751	0	0	0.000000	0.000000	0.000000	0.000000
6	2751	0	0	70.000000	0.000000	0.000000	0.000000
18	2751	0	0	78.000000	0.000000	0.000000	0.000000
27	2751	0	0	73.500000	0.000000	0.000000	0.000000
20	2751	0	0	76.500000	0.000000	0.000000	0.000000
15	2751	0	0	76.500000	0.000000	0.000000	0.000000
23	2753	0	0	4.000000	0.000000	0.000000	0.000000
23	2754	0	0	4.000000	0.000000	0.000000	0.000000
23	2755	0	0	4.000000	0.000000	0.000000	0.000000
23	2756	0	0	4.000000	0.000000	0.000000	0.000000
23	2757	0	0	4.000000	0.000000	0.000000	0.000000
8	2755	0	0	4.000000	0.000000	0.000000	0.000000
5	2752	0	0	0.000000	0.000000	0.000000	0.000000
15	2752	0	0	0.000000	0.000000	0.000000	0.000000
8	2752	0	0	0.000000	0.000000	0.000000	0.000000
9	2752	0	0	0.000000	0.000000	0.000000	0.000000
10	2752	0	0	0.000000	0.000000	0.000000	0.000000
13	2752	0	0	0.000000	0.000000	0.000000	0.000000
7	2752	0	0	0.000000	0.000000	0.000000	0.000000
17	2752	0	0	0.000000	0.000000	0.000000	0.000000
18	2752	0	0	0.000000	0.000000	0.000000	0.000000
6	2752	0	0	0.000000	0.000000	0.000000	0.000000
14	2752	0	0	0.000000	0.000000	0.000000	0.000000
23	2752	0	0	0.000000	0.000000	0.000000	0.000000
24	2752	0	0	0.000000	0.000000	0.000000	0.000000
26	2752	0	0	0.000000	0.000000	0.000000	0.000000
27	2752	0	0	0.000000	0.000000	0.000000	0.000000
25	2752	0	0	0.000000	0.000000	0.000000	0.000000
20	2752	0	0	0.000000	0.000000	0.000000	0.000000
16	2752	0	0	0.000000	0.000000	0.000000	0.000000
19	2752	0	0	0.000000	0.000000	0.000000	0.000000
29	2752	0	0	0.000000	0.000000	0.000000	0.000000
15	2753	0	0	0.000000	0.000000	0.000000	0.000000
9	2753	0	0	0.000000	0.000000	0.000000	0.000000
10	2753	0	0	0.000000	0.000000	0.000000	0.000000
13	2753	0	0	0.000000	0.000000	0.000000	0.000000
7	2753	0	0	0.000000	0.000000	0.000000	0.000000
11	2753	0	0	0.000000	0.000000	0.000000	0.000000
17	2753	0	0	0.000000	0.000000	0.000000	0.000000
18	2753	0	0	0.000000	0.000000	0.000000	0.000000
6	2753	0	0	0.000000	0.000000	0.000000	0.000000
14	2753	0	0	0.000000	0.000000	0.000000	0.000000
24	2753	0	0	0.000000	0.000000	0.000000	0.000000
26	2753	0	0	0.000000	0.000000	0.000000	0.000000
27	2753	0	0	0.000000	0.000000	0.000000	0.000000
25	2753	0	0	0.000000	0.000000	0.000000	0.000000
20	2753	0	0	0.000000	0.000000	0.000000	0.000000
16	2753	0	0	0.000000	0.000000	0.000000	0.000000
19	2753	0	0	0.000000	0.000000	0.000000	0.000000
29	2753	0	0	0.000000	0.000000	0.000000	0.000000
15	2754	0	0	0.000000	0.000000	0.000000	0.000000
9	2754	0	0	0.000000	0.000000	0.000000	0.000000
10	2754	0	0	0.000000	0.000000	0.000000	0.000000
13	2754	0	0	0.000000	0.000000	0.000000	0.000000
7	2754	0	0	0.000000	0.000000	0.000000	0.000000
11	2754	0	0	0.000000	0.000000	0.000000	0.000000
17	2754	0	0	0.000000	0.000000	0.000000	0.000000
18	2754	0	0	0.000000	0.000000	0.000000	0.000000
6	2754	0	0	0.000000	0.000000	0.000000	0.000000
14	2754	0	0	0.000000	0.000000	0.000000	0.000000
24	2754	0	0	0.000000	0.000000	0.000000	0.000000
26	2754	0	0	0.000000	0.000000	0.000000	0.000000
27	2754	0	0	0.000000	0.000000	0.000000	0.000000
25	2754	0	0	0.000000	0.000000	0.000000	0.000000
20	2754	0	0	0.000000	0.000000	0.000000	0.000000
16	2754	0	0	0.000000	0.000000	0.000000	0.000000
19	2754	0	0	0.000000	0.000000	0.000000	0.000000
29	2754	0	0	0.000000	0.000000	0.000000	0.000000
15	2755	0	0	0.000000	0.000000	0.000000	0.000000
9	2755	0	0	0.000000	0.000000	0.000000	0.000000
10	2755	0	0	0.000000	0.000000	0.000000	0.000000
13	2755	0	0	0.000000	0.000000	0.000000	0.000000
7	2755	0	0	0.000000	0.000000	0.000000	0.000000
11	2755	0	0	0.000000	0.000000	0.000000	0.000000
17	2755	0	0	0.000000	0.000000	0.000000	0.000000
18	2755	0	0	0.000000	0.000000	0.000000	0.000000
6	2755	0	0	0.000000	0.000000	0.000000	0.000000
14	2755	0	0	0.000000	0.000000	0.000000	0.000000
24	2755	0	0	0.000000	0.000000	0.000000	0.000000
26	2755	0	0	0.000000	0.000000	0.000000	0.000000
27	2755	0	0	0.000000	0.000000	0.000000	0.000000
25	2755	0	0	0.000000	0.000000	0.000000	0.000000
20	2755	0	0	0.000000	0.000000	0.000000	0.000000
16	2755	0	0	0.000000	0.000000	0.000000	0.000000
19	2755	0	0	0.000000	0.000000	0.000000	0.000000
29	2755	0	0	0.000000	0.000000	0.000000	0.000000
15	2756	0	0	0.000000	0.000000	0.000000	0.000000
9	2756	0	0	0.000000	0.000000	0.000000	0.000000
10	2756	0	0	0.000000	0.000000	0.000000	0.000000
13	2756	0	0	0.000000	0.000000	0.000000	0.000000
7	2756	0	0	0.000000	0.000000	0.000000	0.000000
11	2756	0	0	0.000000	0.000000	0.000000	0.000000
17	2756	0	0	0.000000	0.000000	0.000000	0.000000
18	2756	0	0	0.000000	0.000000	0.000000	0.000000
6	2756	0	0	0.000000	0.000000	0.000000	0.000000
14	2756	0	0	0.000000	0.000000	0.000000	0.000000
24	2756	0	0	0.000000	0.000000	0.000000	0.000000
26	2756	0	0	0.000000	0.000000	0.000000	0.000000
27	2756	0	0	0.000000	0.000000	0.000000	0.000000
25	2756	0	0	0.000000	0.000000	0.000000	0.000000
20	2756	0	0	0.000000	0.000000	0.000000	0.000000
16	2756	0	0	0.000000	0.000000	0.000000	0.000000
19	2756	0	0	0.000000	0.000000	0.000000	0.000000
29	2756	0	0	0.000000	0.000000	0.000000	0.000000
15	2757	0	0	0.000000	0.000000	0.000000	0.000000
9	2757	0	0	0.000000	0.000000	0.000000	0.000000
10	2757	0	0	0.000000	0.000000	0.000000	0.000000
13	2757	0	0	0.000000	0.000000	0.000000	0.000000
7	2757	0	0	0.000000	0.000000	0.000000	0.000000
11	2757	0	0	0.000000	0.000000	0.000000	0.000000
17	2757	0	0	0.000000	0.000000	0.000000	0.000000
18	2757	0	0	0.000000	0.000000	0.000000	0.000000
6	2757	0	0	0.000000	0.000000	0.000000	0.000000
14	2757	0	0	0.000000	0.000000	0.000000	0.000000
24	2757	0	0	0.000000	0.000000	0.000000	0.000000
26	2757	0	0	0.000000	0.000000	0.000000	0.000000
27	2757	0	0	0.000000	0.000000	0.000000	0.000000
25	2757	0	0	0.000000	0.000000	0.000000	0.000000
20	2757	0	0	0.000000	0.000000	0.000000	0.000000
16	2757	0	0	0.000000	0.000000	0.000000	0.000000
19	2757	0	0	0.000000	0.000000	0.000000	0.000000
29	2757	0	0	0.000000	0.000000	0.000000	0.000000
5	2758	0	0	0.000000	0.000000	0.000000	0.000000
8	2754	0	0	4.000000	0.000000	0.000000	0.000000
8	2753	0	0	4.000000	0.000000	0.000000	0.000000
11	2752	0	0	80.000000	0.000000	0.000000	0.000000
5	2757	0	0	3.660000	0.000000	0.000000	0.000000
15	2758	0	0	0.000000	0.000000	0.000000	0.000000
8	2758	0	0	0.000000	0.000000	0.000000	0.000000
9	2758	0	0	0.000000	0.000000	0.000000	0.000000
10	2758	0	0	0.000000	0.000000	0.000000	0.000000
13	2758	0	0	0.000000	0.000000	0.000000	0.000000
7	2758	0	0	0.000000	0.000000	0.000000	0.000000
5	2754	0	0	3.530000	0.000000	0.000000	0.000000
5	2756	0	0	4.000000	0.000000	0.000000	0.000000
5	2753	0	0	4.000000	0.000000	0.000000	0.000000
11	2758	0	0	0.000000	0.000000	0.000000	0.000000
17	2758	0	0	0.000000	0.000000	0.000000	0.000000
18	2758	0	0	0.000000	0.000000	0.000000	0.000000
6	2758	0	0	0.000000	0.000000	0.000000	0.000000
14	2758	0	0	0.000000	0.000000	0.000000	0.000000
23	2758	0	0	0.000000	0.000000	0.000000	0.000000
24	2758	0	0	0.000000	0.000000	0.000000	0.000000
26	2758	0	0	0.000000	0.000000	0.000000	0.000000
27	2758	0	0	0.000000	0.000000	0.000000	0.000000
25	2758	0	0	0.000000	0.000000	0.000000	0.000000
20	2758	0	0	0.000000	0.000000	0.000000	0.000000
16	2758	0	0	0.000000	0.000000	0.000000	0.000000
19	2758	0	0	0.000000	0.000000	0.000000	0.000000
29	2758	0	0	0.000000	0.000000	0.000000	0.000000
5	2759	0	0	0.000000	0.000000	0.000000	0.000000
15	2759	0	0	0.000000	0.000000	0.000000	0.000000
8	2759	0	0	0.000000	0.000000	0.000000	0.000000
9	2759	0	0	0.000000	0.000000	0.000000	0.000000
10	2759	0	0	0.000000	0.000000	0.000000	0.000000
13	2759	0	0	0.000000	0.000000	0.000000	0.000000
7	2759	0	0	0.000000	0.000000	0.000000	0.000000
11	2759	0	0	0.000000	0.000000	0.000000	0.000000
17	2759	0	0	0.000000	0.000000	0.000000	0.000000
18	2759	0	0	0.000000	0.000000	0.000000	0.000000
6	2759	0	0	0.000000	0.000000	0.000000	0.000000
14	2759	0	0	0.000000	0.000000	0.000000	0.000000
23	2759	0	0	0.000000	0.000000	0.000000	0.000000
24	2759	0	0	0.000000	0.000000	0.000000	0.000000
26	2759	0	0	0.000000	0.000000	0.000000	0.000000
27	2759	0	0	0.000000	0.000000	0.000000	0.000000
25	2759	0	0	0.000000	0.000000	0.000000	0.000000
20	2759	0	0	0.000000	0.000000	0.000000	0.000000
16	2759	0	0	0.000000	0.000000	0.000000	0.000000
19	2759	0	0	0.000000	0.000000	0.000000	0.000000
29	2759	0	0	0.000000	0.000000	0.000000	0.000000
5	2760	0	0	0.000000	0.000000	0.000000	0.000000
15	2760	0	0	0.000000	0.000000	0.000000	0.000000
8	2760	0	0	0.000000	0.000000	0.000000	0.000000
9	2760	0	0	0.000000	0.000000	0.000000	0.000000
10	2760	0	0	0.000000	0.000000	0.000000	0.000000
13	2760	0	0	0.000000	0.000000	0.000000	0.000000
7	2760	0	0	0.000000	0.000000	0.000000	0.000000
11	2760	0	0	0.000000	0.000000	0.000000	0.000000
17	2760	0	0	0.000000	0.000000	0.000000	0.000000
18	2760	0	0	0.000000	0.000000	0.000000	0.000000
6	2760	0	0	0.000000	0.000000	0.000000	0.000000
14	2760	0	0	0.000000	0.000000	0.000000	0.000000
23	2760	0	0	0.000000	0.000000	0.000000	0.000000
24	2760	0	0	0.000000	0.000000	0.000000	0.000000
26	2760	0	0	0.000000	0.000000	0.000000	0.000000
27	2760	0	0	0.000000	0.000000	0.000000	0.000000
25	2760	0	0	0.000000	0.000000	0.000000	0.000000
8	2757	0	0	2.500000	0.000000	0.000000	0.000000
8	2699	0	0	14.500000	0.000000	0.000000	0.000000
20	2760	0	0	0.000000	0.000000	0.000000	0.000000
16	2760	0	0	0.000000	0.000000	0.000000	0.000000
19	2760	0	0	0.000000	0.000000	0.000000	0.000000
29	2760	0	0	0.000000	0.000000	0.000000	0.000000
5	2761	0	0	0.000000	0.000000	0.000000	0.000000
15	2761	0	0	0.000000	0.000000	0.000000	0.000000
8	2761	0	0	0.000000	0.000000	0.000000	0.000000
9	2761	0	0	0.000000	0.000000	0.000000	0.000000
10	2761	0	0	0.000000	0.000000	0.000000	0.000000
13	2761	0	0	0.000000	0.000000	0.000000	0.000000
7	2761	0	0	0.000000	0.000000	0.000000	0.000000
11	2761	0	0	0.000000	0.000000	0.000000	0.000000
17	2761	0	0	0.000000	0.000000	0.000000	0.000000
18	2761	0	0	0.000000	0.000000	0.000000	0.000000
6	2761	0	0	0.000000	0.000000	0.000000	0.000000
14	2761	0	0	0.000000	0.000000	0.000000	0.000000
23	2761	0	0	0.000000	0.000000	0.000000	0.000000
24	2761	0	0	0.000000	0.000000	0.000000	0.000000
26	2761	0	0	0.000000	0.000000	0.000000	0.000000
27	2761	0	0	0.000000	0.000000	0.000000	0.000000
25	2761	0	0	0.000000	0.000000	0.000000	0.000000
20	2761	0	0	0.000000	0.000000	0.000000	0.000000
16	2761	0	0	0.000000	0.000000	0.000000	0.000000
19	2761	0	0	0.000000	0.000000	0.000000	0.000000
29	2761	0	0	0.000000	0.000000	0.000000	0.000000
5	2762	0	0	0.000000	0.000000	0.000000	0.000000
15	2762	0	0	0.000000	0.000000	0.000000	0.000000
8	2762	0	0	0.000000	0.000000	0.000000	0.000000
9	2762	0	0	0.000000	0.000000	0.000000	0.000000
10	2762	0	0	0.000000	0.000000	0.000000	0.000000
13	2762	0	0	0.000000	0.000000	0.000000	0.000000
7	2762	0	0	0.000000	0.000000	0.000000	0.000000
11	2762	0	0	0.000000	0.000000	0.000000	0.000000
17	2762	0	0	0.000000	0.000000	0.000000	0.000000
18	2762	0	0	0.000000	0.000000	0.000000	0.000000
6	2762	0	0	0.000000	0.000000	0.000000	0.000000
14	2762	0	0	0.000000	0.000000	0.000000	0.000000
23	2762	0	0	0.000000	0.000000	0.000000	0.000000
24	2762	0	0	0.000000	0.000000	0.000000	0.000000
26	2762	0	0	0.000000	0.000000	0.000000	0.000000
27	2762	0	0	0.000000	0.000000	0.000000	0.000000
25	2762	0	0	0.000000	0.000000	0.000000	0.000000
20	2762	0	0	0.000000	0.000000	0.000000	0.000000
16	2762	0	0	0.000000	0.000000	0.000000	0.000000
19	2762	0	0	0.000000	0.000000	0.000000	0.000000
29	2762	0	0	0.000000	0.000000	0.000000	0.000000
5	2763	0	0	0.000000	0.000000	0.000000	0.000000
15	2763	0	0	0.000000	0.000000	0.000000	0.000000
8	2763	0	0	0.000000	0.000000	0.000000	0.000000
9	2763	0	0	0.000000	0.000000	0.000000	0.000000
10	2763	0	0	0.000000	0.000000	0.000000	0.000000
13	2763	0	0	0.000000	0.000000	0.000000	0.000000
7	2763	0	0	0.000000	0.000000	0.000000	0.000000
11	2763	0	0	0.000000	0.000000	0.000000	0.000000
17	2763	0	0	0.000000	0.000000	0.000000	0.000000
18	2763	0	0	0.000000	0.000000	0.000000	0.000000
6	2763	0	0	0.000000	0.000000	0.000000	0.000000
14	2763	0	0	0.000000	0.000000	0.000000	0.000000
23	2763	0	0	0.000000	0.000000	0.000000	0.000000
24	2763	0	0	0.000000	0.000000	0.000000	0.000000
26	2763	0	0	0.000000	0.000000	0.000000	0.000000
27	2763	0	0	0.000000	0.000000	0.000000	0.000000
25	2763	0	0	0.000000	0.000000	0.000000	0.000000
20	2763	0	0	0.000000	0.000000	0.000000	0.000000
16	2763	0	0	0.000000	0.000000	0.000000	0.000000
19	2763	0	0	0.000000	0.000000	0.000000	0.000000
29	2763	0	0	0.000000	0.000000	0.000000	0.000000
5	2764	0	0	0.000000	0.000000	0.000000	0.000000
15	2764	0	0	0.000000	0.000000	0.000000	0.000000
8	2764	0	0	0.000000	0.000000	0.000000	0.000000
9	2764	0	0	0.000000	0.000000	0.000000	0.000000
10	2764	0	0	0.000000	0.000000	0.000000	0.000000
13	2764	0	0	0.000000	0.000000	0.000000	0.000000
7	2764	0	0	0.000000	0.000000	0.000000	0.000000
11	2764	0	0	0.000000	0.000000	0.000000	0.000000
17	2764	0	0	0.000000	0.000000	0.000000	0.000000
18	2764	0	0	0.000000	0.000000	0.000000	0.000000
6	2764	0	0	0.000000	0.000000	0.000000	0.000000
14	2764	0	0	0.000000	0.000000	0.000000	0.000000
23	2764	0	0	0.000000	0.000000	0.000000	0.000000
24	2764	0	0	0.000000	0.000000	0.000000	0.000000
26	2764	0	0	0.000000	0.000000	0.000000	0.000000
27	2764	0	0	0.000000	0.000000	0.000000	0.000000
25	2764	0	0	0.000000	0.000000	0.000000	0.000000
20	2764	0	0	0.000000	0.000000	0.000000	0.000000
16	2764	0	0	0.000000	0.000000	0.000000	0.000000
19	2764	0	0	0.000000	0.000000	0.000000	0.000000
29	2764	0	0	0.000000	0.000000	0.000000	0.000000
5	2765	0	0	0.000000	0.000000	0.000000	0.000000
15	2765	0	0	0.000000	0.000000	0.000000	0.000000
8	2765	0	0	0.000000	0.000000	0.000000	0.000000
9	2765	0	0	0.000000	0.000000	0.000000	0.000000
10	2765	0	0	0.000000	0.000000	0.000000	0.000000
13	2765	0	0	0.000000	0.000000	0.000000	0.000000
7	2765	0	0	0.000000	0.000000	0.000000	0.000000
11	2765	0	0	0.000000	0.000000	0.000000	0.000000
17	2765	0	0	0.000000	0.000000	0.000000	0.000000
18	2765	0	0	0.000000	0.000000	0.000000	0.000000
6	2765	0	0	0.000000	0.000000	0.000000	0.000000
14	2765	0	0	0.000000	0.000000	0.000000	0.000000
23	2765	0	0	0.000000	0.000000	0.000000	0.000000
24	2765	0	0	0.000000	0.000000	0.000000	0.000000
26	2765	0	0	0.000000	0.000000	0.000000	0.000000
27	2765	0	0	0.000000	0.000000	0.000000	0.000000
25	2765	0	0	0.000000	0.000000	0.000000	0.000000
20	2765	0	0	0.000000	0.000000	0.000000	0.000000
16	2765	0	0	0.000000	0.000000	0.000000	0.000000
19	2765	0	0	0.000000	0.000000	0.000000	0.000000
29	2765	0	0	0.000000	0.000000	0.000000	0.000000
5	2766	0	0	0.000000	0.000000	0.000000	0.000000
15	2766	0	0	0.000000	0.000000	0.000000	0.000000
8	2766	0	0	0.000000	0.000000	0.000000	0.000000
9	2766	0	0	0.000000	0.000000	0.000000	0.000000
10	2766	0	0	0.000000	0.000000	0.000000	0.000000
13	2766	0	0	0.000000	0.000000	0.000000	0.000000
7	2766	0	0	0.000000	0.000000	0.000000	0.000000
11	2766	0	0	0.000000	0.000000	0.000000	0.000000
17	2766	0	0	0.000000	0.000000	0.000000	0.000000
18	2766	0	0	0.000000	0.000000	0.000000	0.000000
6	2766	0	0	0.000000	0.000000	0.000000	0.000000
14	2766	0	0	0.000000	0.000000	0.000000	0.000000
23	2766	0	0	0.000000	0.000000	0.000000	0.000000
24	2766	0	0	0.000000	0.000000	0.000000	0.000000
26	2766	0	0	0.000000	0.000000	0.000000	0.000000
27	2766	0	0	0.000000	0.000000	0.000000	0.000000
25	2766	0	0	0.000000	0.000000	0.000000	0.000000
20	2766	0	0	0.000000	0.000000	0.000000	0.000000
16	2766	0	0	0.000000	0.000000	0.000000	0.000000
19	2766	0	0	0.000000	0.000000	0.000000	0.000000
29	2766	0	0	0.000000	0.000000	0.000000	0.000000
5	2767	0	0	0.000000	0.000000	0.000000	0.000000
15	2767	0	0	0.000000	0.000000	0.000000	0.000000
8	2767	0	0	0.000000	0.000000	0.000000	0.000000
9	2767	0	0	0.000000	0.000000	0.000000	0.000000
10	2767	0	0	0.000000	0.000000	0.000000	0.000000
13	2767	0	0	0.000000	0.000000	0.000000	0.000000
7	2767	0	0	0.000000	0.000000	0.000000	0.000000
11	2767	0	0	0.000000	0.000000	0.000000	0.000000
17	2767	0	0	0.000000	0.000000	0.000000	0.000000
18	2767	0	0	0.000000	0.000000	0.000000	0.000000
6	2767	0	0	0.000000	0.000000	0.000000	0.000000
14	2767	0	0	0.000000	0.000000	0.000000	0.000000
23	2767	0	0	0.000000	0.000000	0.000000	0.000000
24	2767	0	0	0.000000	0.000000	0.000000	0.000000
26	2767	0	0	0.000000	0.000000	0.000000	0.000000
27	2767	0	0	0.000000	0.000000	0.000000	0.000000
25	2767	0	0	0.000000	0.000000	0.000000	0.000000
20	2767	0	0	0.000000	0.000000	0.000000	0.000000
16	2767	0	0	0.000000	0.000000	0.000000	0.000000
19	2767	0	0	0.000000	0.000000	0.000000	0.000000
29	2767	0	0	0.000000	0.000000	0.000000	0.000000
5	2768	0	0	0.000000	0.000000	0.000000	0.000000
15	2768	0	0	0.000000	0.000000	0.000000	0.000000
8	2768	0	0	0.000000	0.000000	0.000000	0.000000
9	2768	0	0	0.000000	0.000000	0.000000	0.000000
10	2768	0	0	0.000000	0.000000	0.000000	0.000000
13	2768	0	0	0.000000	0.000000	0.000000	0.000000
7	2768	0	0	0.000000	0.000000	0.000000	0.000000
11	2768	0	0	0.000000	0.000000	0.000000	0.000000
17	2768	0	0	0.000000	0.000000	0.000000	0.000000
18	2768	0	0	0.000000	0.000000	0.000000	0.000000
6	2768	0	0	0.000000	0.000000	0.000000	0.000000
14	2768	0	0	0.000000	0.000000	0.000000	0.000000
23	2768	0	0	0.000000	0.000000	0.000000	0.000000
24	2768	0	0	0.000000	0.000000	0.000000	0.000000
26	2768	0	0	0.000000	0.000000	0.000000	0.000000
27	2768	0	0	0.000000	0.000000	0.000000	0.000000
25	2768	0	0	0.000000	0.000000	0.000000	0.000000
20	2768	0	0	0.000000	0.000000	0.000000	0.000000
16	2768	0	0	0.000000	0.000000	0.000000	0.000000
19	2768	0	0	0.000000	0.000000	0.000000	0.000000
29	2768	0	0	0.000000	0.000000	0.000000	0.000000
5	2769	0	0	0.000000	0.000000	0.000000	0.000000
15	2769	0	0	0.000000	0.000000	0.000000	0.000000
8	2769	0	0	0.000000	0.000000	0.000000	0.000000
9	2769	0	0	0.000000	0.000000	0.000000	0.000000
10	2769	0	0	0.000000	0.000000	0.000000	0.000000
13	2769	0	0	0.000000	0.000000	0.000000	0.000000
7	2769	0	0	0.000000	0.000000	0.000000	0.000000
11	2769	0	0	0.000000	0.000000	0.000000	0.000000
17	2769	0	0	0.000000	0.000000	0.000000	0.000000
18	2769	0	0	0.000000	0.000000	0.000000	0.000000
6	2769	0	0	0.000000	0.000000	0.000000	0.000000
14	2769	0	0	0.000000	0.000000	0.000000	0.000000
23	2769	0	0	0.000000	0.000000	0.000000	0.000000
24	2769	0	0	0.000000	0.000000	0.000000	0.000000
26	2769	0	0	0.000000	0.000000	0.000000	0.000000
27	2769	0	0	0.000000	0.000000	0.000000	0.000000
25	2769	0	0	0.000000	0.000000	0.000000	0.000000
20	2769	0	0	0.000000	0.000000	0.000000	0.000000
16	2769	0	0	0.000000	0.000000	0.000000	0.000000
19	2769	0	0	0.000000	0.000000	0.000000	0.000000
29	2769	0	0	0.000000	0.000000	0.000000	0.000000
5	2770	0	0	0.000000	0.000000	0.000000	0.000000
15	2770	0	0	0.000000	0.000000	0.000000	0.000000
8	2770	0	0	0.000000	0.000000	0.000000	0.000000
9	2770	0	0	0.000000	0.000000	0.000000	0.000000
10	2770	0	0	0.000000	0.000000	0.000000	0.000000
13	2770	0	0	0.000000	0.000000	0.000000	0.000000
7	2770	0	0	0.000000	0.000000	0.000000	0.000000
11	2770	0	0	0.000000	0.000000	0.000000	0.000000
17	2770	0	0	0.000000	0.000000	0.000000	0.000000
18	2770	0	0	0.000000	0.000000	0.000000	0.000000
6	2770	0	0	0.000000	0.000000	0.000000	0.000000
14	2770	0	0	0.000000	0.000000	0.000000	0.000000
23	2770	0	0	0.000000	0.000000	0.000000	0.000000
24	2770	0	0	0.000000	0.000000	0.000000	0.000000
26	2770	0	0	0.000000	0.000000	0.000000	0.000000
27	2770	0	0	0.000000	0.000000	0.000000	0.000000
25	2770	0	0	0.000000	0.000000	0.000000	0.000000
20	2770	0	0	0.000000	0.000000	0.000000	0.000000
16	2770	0	0	0.000000	0.000000	0.000000	0.000000
19	2770	0	0	0.000000	0.000000	0.000000	0.000000
29	2770	0	0	0.000000	0.000000	0.000000	0.000000
5	2771	0	0	0.000000	0.000000	0.000000	0.000000
15	2771	0	0	0.000000	0.000000	0.000000	0.000000
8	2771	0	0	0.000000	0.000000	0.000000	0.000000
9	2771	0	0	0.000000	0.000000	0.000000	0.000000
10	2771	0	0	0.000000	0.000000	0.000000	0.000000
13	2771	0	0	0.000000	0.000000	0.000000	0.000000
7	2771	0	0	0.000000	0.000000	0.000000	0.000000
11	2771	0	0	0.000000	0.000000	0.000000	0.000000
17	2771	0	0	0.000000	0.000000	0.000000	0.000000
18	2771	0	0	0.000000	0.000000	0.000000	0.000000
6	2771	0	0	0.000000	0.000000	0.000000	0.000000
14	2771	0	0	0.000000	0.000000	0.000000	0.000000
23	2771	0	0	0.000000	0.000000	0.000000	0.000000
24	2771	0	0	0.000000	0.000000	0.000000	0.000000
26	2771	0	0	0.000000	0.000000	0.000000	0.000000
27	2771	0	0	0.000000	0.000000	0.000000	0.000000
25	2771	0	0	0.000000	0.000000	0.000000	0.000000
20	2771	0	0	0.000000	0.000000	0.000000	0.000000
16	2771	0	0	0.000000	0.000000	0.000000	0.000000
19	2771	0	0	0.000000	0.000000	0.000000	0.000000
29	2771	0	0	0.000000	0.000000	0.000000	0.000000
5	2772	0	0	0.000000	0.000000	0.000000	0.000000
15	2772	0	0	0.000000	0.000000	0.000000	0.000000
8	2772	0	0	0.000000	0.000000	0.000000	0.000000
9	2772	0	0	0.000000	0.000000	0.000000	0.000000
10	2772	0	0	0.000000	0.000000	0.000000	0.000000
13	2772	0	0	0.000000	0.000000	0.000000	0.000000
7	2772	0	0	0.000000	0.000000	0.000000	0.000000
11	2772	0	0	0.000000	0.000000	0.000000	0.000000
17	2772	0	0	0.000000	0.000000	0.000000	0.000000
18	2772	0	0	0.000000	0.000000	0.000000	0.000000
6	2772	0	0	0.000000	0.000000	0.000000	0.000000
14	2772	0	0	0.000000	0.000000	0.000000	0.000000
23	2772	0	0	0.000000	0.000000	0.000000	0.000000
24	2772	0	0	0.000000	0.000000	0.000000	0.000000
26	2772	0	0	0.000000	0.000000	0.000000	0.000000
27	2772	0	0	0.000000	0.000000	0.000000	0.000000
25	2772	0	0	0.000000	0.000000	0.000000	0.000000
20	2772	0	0	0.000000	0.000000	0.000000	0.000000
16	2772	0	0	0.000000	0.000000	0.000000	0.000000
19	2772	0	0	0.000000	0.000000	0.000000	0.000000
29	2772	0	0	0.000000	0.000000	0.000000	0.000000
5	2773	0	0	0.000000	0.000000	0.000000	0.000000
15	2773	0	0	0.000000	0.000000	0.000000	0.000000
8	2773	0	0	0.000000	0.000000	0.000000	0.000000
9	2773	0	0	0.000000	0.000000	0.000000	0.000000
10	2773	0	0	0.000000	0.000000	0.000000	0.000000
13	2773	0	0	0.000000	0.000000	0.000000	0.000000
7	2773	0	0	0.000000	0.000000	0.000000	0.000000
11	2773	0	0	0.000000	0.000000	0.000000	0.000000
17	2773	0	0	0.000000	0.000000	0.000000	0.000000
18	2773	0	0	0.000000	0.000000	0.000000	0.000000
6	2773	0	0	0.000000	0.000000	0.000000	0.000000
14	2773	0	0	0.000000	0.000000	0.000000	0.000000
23	2773	0	0	0.000000	0.000000	0.000000	0.000000
24	2773	0	0	0.000000	0.000000	0.000000	0.000000
26	2773	0	0	0.000000	0.000000	0.000000	0.000000
27	2773	0	0	0.000000	0.000000	0.000000	0.000000
25	2773	0	0	0.000000	0.000000	0.000000	0.000000
20	2773	0	0	0.000000	0.000000	0.000000	0.000000
16	2773	0	0	0.000000	0.000000	0.000000	0.000000
19	2773	0	0	0.000000	0.000000	0.000000	0.000000
29	2773	0	0	0.000000	0.000000	0.000000	0.000000
5	2774	0	0	0.000000	0.000000	0.000000	0.000000
15	2774	0	0	0.000000	0.000000	0.000000	0.000000
8	2774	0	0	0.000000	0.000000	0.000000	0.000000
9	2774	0	0	0.000000	0.000000	0.000000	0.000000
10	2774	0	0	0.000000	0.000000	0.000000	0.000000
13	2774	0	0	0.000000	0.000000	0.000000	0.000000
7	2774	0	0	0.000000	0.000000	0.000000	0.000000
11	2774	0	0	0.000000	0.000000	0.000000	0.000000
17	2774	0	0	0.000000	0.000000	0.000000	0.000000
18	2774	0	0	0.000000	0.000000	0.000000	0.000000
6	2774	0	0	0.000000	0.000000	0.000000	0.000000
14	2774	0	0	0.000000	0.000000	0.000000	0.000000
23	2774	0	0	0.000000	0.000000	0.000000	0.000000
24	2774	0	0	0.000000	0.000000	0.000000	0.000000
26	2774	0	0	0.000000	0.000000	0.000000	0.000000
27	2774	0	0	0.000000	0.000000	0.000000	0.000000
25	2774	0	0	0.000000	0.000000	0.000000	0.000000
20	2774	0	0	0.000000	0.000000	0.000000	0.000000
16	2774	0	0	0.000000	0.000000	0.000000	0.000000
19	2774	0	0	0.000000	0.000000	0.000000	0.000000
29	2774	0	0	0.000000	0.000000	0.000000	0.000000
5	2775	0	0	0.000000	0.000000	0.000000	0.000000
15	2775	0	0	0.000000	0.000000	0.000000	0.000000
8	2775	0	0	0.000000	0.000000	0.000000	0.000000
9	2775	0	0	0.000000	0.000000	0.000000	0.000000
10	2775	0	0	0.000000	0.000000	0.000000	0.000000
13	2775	0	0	0.000000	0.000000	0.000000	0.000000
7	2775	0	0	0.000000	0.000000	0.000000	0.000000
11	2775	0	0	0.000000	0.000000	0.000000	0.000000
17	2775	0	0	0.000000	0.000000	0.000000	0.000000
18	2775	0	0	0.000000	0.000000	0.000000	0.000000
6	2775	0	0	0.000000	0.000000	0.000000	0.000000
14	2775	0	0	0.000000	0.000000	0.000000	0.000000
23	2775	0	0	0.000000	0.000000	0.000000	0.000000
24	2775	0	0	0.000000	0.000000	0.000000	0.000000
26	2775	0	0	0.000000	0.000000	0.000000	0.000000
27	2775	0	0	0.000000	0.000000	0.000000	0.000000
25	2775	0	0	0.000000	0.000000	0.000000	0.000000
20	2775	0	0	0.000000	0.000000	0.000000	0.000000
16	2775	0	0	0.000000	0.000000	0.000000	0.000000
19	2775	0	0	0.000000	0.000000	0.000000	0.000000
29	2775	0	0	0.000000	0.000000	0.000000	0.000000
23	2631	0	0	74.640000	0.000000	0.000000	0.000000
5	2755	0	0	4.000000	0.000000	0.000000	0.000000
5	2776	0	0	0.000000	0.000000	0.000000	0.000000
15	2776	0	0	0.000000	0.000000	0.000000	0.000000
8	2776	0	0	0.000000	0.000000	0.000000	0.000000
9	2776	0	0	0.000000	0.000000	0.000000	0.000000
10	2776	0	0	0.000000	0.000000	0.000000	0.000000
13	2776	0	0	0.000000	0.000000	0.000000	0.000000
7	2776	0	0	0.000000	0.000000	0.000000	0.000000
11	2776	0	0	0.000000	0.000000	0.000000	0.000000
17	2776	0	0	0.000000	0.000000	0.000000	0.000000
18	2776	0	0	0.000000	0.000000	0.000000	0.000000
6	2776	0	0	0.000000	0.000000	0.000000	0.000000
14	2776	0	0	0.000000	0.000000	0.000000	0.000000
23	2776	0	0	0.000000	0.000000	0.000000	0.000000
24	2776	0	0	0.000000	0.000000	0.000000	0.000000
26	2776	0	0	0.000000	0.000000	0.000000	0.000000
27	2776	0	0	0.000000	0.000000	0.000000	0.000000
25	2776	0	0	0.000000	0.000000	0.000000	0.000000
20	2776	0	0	0.000000	0.000000	0.000000	0.000000
16	2776	0	0	0.000000	0.000000	0.000000	0.000000
19	2776	0	0	0.000000	0.000000	0.000000	0.000000
29	2776	0	0	0.000000	0.000000	0.000000	0.000000
5	2777	0	0	0.000000	0.000000	0.000000	0.000000
15	2777	0	0	0.000000	0.000000	0.000000	0.000000
8	2777	0	0	0.000000	0.000000	0.000000	0.000000
9	2777	0	0	0.000000	0.000000	0.000000	0.000000
10	2777	0	0	0.000000	0.000000	0.000000	0.000000
13	2777	0	0	0.000000	0.000000	0.000000	0.000000
7	2777	0	0	0.000000	0.000000	0.000000	0.000000
11	2777	0	0	0.000000	0.000000	0.000000	0.000000
17	2777	0	0	0.000000	0.000000	0.000000	0.000000
18	2777	0	0	0.000000	0.000000	0.000000	0.000000
6	2777	0	0	0.000000	0.000000	0.000000	0.000000
14	2777	0	0	0.000000	0.000000	0.000000	0.000000
23	2777	0	0	0.000000	0.000000	0.000000	0.000000
24	2777	0	0	0.000000	0.000000	0.000000	0.000000
26	2777	0	0	0.000000	0.000000	0.000000	0.000000
27	2777	0	0	0.000000	0.000000	0.000000	0.000000
25	2777	0	0	0.000000	0.000000	0.000000	0.000000
20	2777	0	0	0.000000	0.000000	0.000000	0.000000
16	2777	0	0	0.000000	0.000000	0.000000	0.000000
19	2777	0	0	0.000000	0.000000	0.000000	0.000000
29	2777	0	0	0.000000	0.000000	0.000000	0.000000
5	2778	0	0	0.000000	0.000000	0.000000	0.000000
15	2778	0	0	0.000000	0.000000	0.000000	0.000000
8	2778	0	0	0.000000	0.000000	0.000000	0.000000
9	2778	0	0	0.000000	0.000000	0.000000	0.000000
10	2778	0	0	0.000000	0.000000	0.000000	0.000000
13	2778	0	0	0.000000	0.000000	0.000000	0.000000
7	2778	0	0	0.000000	0.000000	0.000000	0.000000
11	2778	0	0	0.000000	0.000000	0.000000	0.000000
17	2778	0	0	0.000000	0.000000	0.000000	0.000000
18	2778	0	0	0.000000	0.000000	0.000000	0.000000
6	2778	0	0	0.000000	0.000000	0.000000	0.000000
14	2778	0	0	0.000000	0.000000	0.000000	0.000000
23	2778	0	0	0.000000	0.000000	0.000000	0.000000
24	2778	0	0	0.000000	0.000000	0.000000	0.000000
26	2778	0	0	0.000000	0.000000	0.000000	0.000000
27	2778	0	0	0.000000	0.000000	0.000000	0.000000
25	2778	0	0	0.000000	0.000000	0.000000	0.000000
20	2778	0	0	0.000000	0.000000	0.000000	0.000000
16	2778	0	0	0.000000	0.000000	0.000000	0.000000
19	2778	0	0	0.000000	0.000000	0.000000	0.000000
29	2778	0	0	0.000000	0.000000	0.000000	0.000000
5	2779	0	0	0.000000	0.000000	0.000000	0.000000
15	2779	0	0	0.000000	0.000000	0.000000	0.000000
8	2779	0	0	0.000000	0.000000	0.000000	0.000000
9	2779	0	0	0.000000	0.000000	0.000000	0.000000
10	2779	0	0	0.000000	0.000000	0.000000	0.000000
13	2779	0	0	0.000000	0.000000	0.000000	0.000000
7	2779	0	0	0.000000	0.000000	0.000000	0.000000
11	2779	0	0	0.000000	0.000000	0.000000	0.000000
17	2779	0	0	0.000000	0.000000	0.000000	0.000000
18	2779	0	0	0.000000	0.000000	0.000000	0.000000
6	2779	0	0	0.000000	0.000000	0.000000	0.000000
14	2779	0	0	0.000000	0.000000	0.000000	0.000000
23	2779	0	0	0.000000	0.000000	0.000000	0.000000
24	2779	0	0	0.000000	0.000000	0.000000	0.000000
26	2779	0	0	0.000000	0.000000	0.000000	0.000000
27	2779	0	0	0.000000	0.000000	0.000000	0.000000
25	2779	0	0	0.000000	0.000000	0.000000	0.000000
20	2779	0	0	0.000000	0.000000	0.000000	0.000000
16	2779	0	0	0.000000	0.000000	0.000000	0.000000
19	2779	0	0	0.000000	0.000000	0.000000	0.000000
29	2779	0	0	0.000000	0.000000	0.000000	0.000000
5	2780	0	0	0.000000	0.000000	0.000000	0.000000
15	2780	0	0	0.000000	0.000000	0.000000	0.000000
8	2780	0	0	0.000000	0.000000	0.000000	0.000000
9	2780	0	0	0.000000	0.000000	0.000000	0.000000
10	2780	0	0	0.000000	0.000000	0.000000	0.000000
13	2780	0	0	0.000000	0.000000	0.000000	0.000000
7	2780	0	0	0.000000	0.000000	0.000000	0.000000
11	2780	0	0	0.000000	0.000000	0.000000	0.000000
17	2780	0	0	0.000000	0.000000	0.000000	0.000000
18	2780	0	0	0.000000	0.000000	0.000000	0.000000
6	2780	0	0	0.000000	0.000000	0.000000	0.000000
14	2780	0	0	0.000000	0.000000	0.000000	0.000000
23	2780	0	0	0.000000	0.000000	0.000000	0.000000
24	2780	0	0	0.000000	0.000000	0.000000	0.000000
26	2780	0	0	0.000000	0.000000	0.000000	0.000000
27	2780	0	0	0.000000	0.000000	0.000000	0.000000
25	2780	0	0	0.000000	0.000000	0.000000	0.000000
20	2780	0	0	0.000000	0.000000	0.000000	0.000000
16	2780	0	0	0.000000	0.000000	0.000000	0.000000
19	2780	0	0	0.000000	0.000000	0.000000	0.000000
29	2780	0	0	0.000000	0.000000	0.000000	0.000000
5	2781	0	0	0.000000	0.000000	0.000000	0.000000
15	2781	0	0	0.000000	0.000000	0.000000	0.000000
8	2781	0	0	0.000000	0.000000	0.000000	0.000000
9	2781	0	0	0.000000	0.000000	0.000000	0.000000
10	2781	0	0	0.000000	0.000000	0.000000	0.000000
13	2781	0	0	0.000000	0.000000	0.000000	0.000000
7	2781	0	0	0.000000	0.000000	0.000000	0.000000
11	2781	0	0	0.000000	0.000000	0.000000	0.000000
17	2781	0	0	0.000000	0.000000	0.000000	0.000000
18	2781	0	0	0.000000	0.000000	0.000000	0.000000
6	2781	0	0	0.000000	0.000000	0.000000	0.000000
14	2781	0	0	0.000000	0.000000	0.000000	0.000000
23	2781	0	0	0.000000	0.000000	0.000000	0.000000
24	2781	0	0	0.000000	0.000000	0.000000	0.000000
26	2781	0	0	0.000000	0.000000	0.000000	0.000000
27	2781	0	0	0.000000	0.000000	0.000000	0.000000
25	2781	0	0	0.000000	0.000000	0.000000	0.000000
20	2781	0	0	0.000000	0.000000	0.000000	0.000000
16	2781	0	0	0.000000	0.000000	0.000000	0.000000
19	2781	0	0	0.000000	0.000000	0.000000	0.000000
29	2781	0	0	0.000000	0.000000	0.000000	0.000000
5	2782	0	0	0.000000	0.000000	0.000000	0.000000
15	2782	0	0	0.000000	0.000000	0.000000	0.000000
8	2782	0	0	0.000000	0.000000	0.000000	0.000000
9	2782	0	0	0.000000	0.000000	0.000000	0.000000
10	2782	0	0	0.000000	0.000000	0.000000	0.000000
13	2782	0	0	0.000000	0.000000	0.000000	0.000000
7	2782	0	0	0.000000	0.000000	0.000000	0.000000
11	2782	0	0	0.000000	0.000000	0.000000	0.000000
17	2782	0	0	0.000000	0.000000	0.000000	0.000000
18	2782	0	0	0.000000	0.000000	0.000000	0.000000
6	2782	0	0	0.000000	0.000000	0.000000	0.000000
14	2782	0	0	0.000000	0.000000	0.000000	0.000000
23	2782	0	0	0.000000	0.000000	0.000000	0.000000
24	2782	0	0	0.000000	0.000000	0.000000	0.000000
26	2782	0	0	0.000000	0.000000	0.000000	0.000000
27	2782	0	0	0.000000	0.000000	0.000000	0.000000
25	2782	0	0	0.000000	0.000000	0.000000	0.000000
20	2782	0	0	0.000000	0.000000	0.000000	0.000000
16	2782	0	0	0.000000	0.000000	0.000000	0.000000
19	2782	0	0	0.000000	0.000000	0.000000	0.000000
29	2782	0	0	0.000000	0.000000	0.000000	0.000000
5	2783	0	0	0.000000	0.000000	0.000000	0.000000
15	2783	0	0	0.000000	0.000000	0.000000	0.000000
8	2783	0	0	0.000000	0.000000	0.000000	0.000000
9	2783	0	0	0.000000	0.000000	0.000000	0.000000
10	2783	0	0	0.000000	0.000000	0.000000	0.000000
13	2783	0	0	0.000000	0.000000	0.000000	0.000000
7	2783	0	0	0.000000	0.000000	0.000000	0.000000
11	2783	0	0	0.000000	0.000000	0.000000	0.000000
17	2783	0	0	0.000000	0.000000	0.000000	0.000000
18	2783	0	0	0.000000	0.000000	0.000000	0.000000
6	2783	0	0	0.000000	0.000000	0.000000	0.000000
14	2783	0	0	0.000000	0.000000	0.000000	0.000000
23	2783	0	0	0.000000	0.000000	0.000000	0.000000
24	2783	0	0	0.000000	0.000000	0.000000	0.000000
26	2783	0	0	0.000000	0.000000	0.000000	0.000000
27	2783	0	0	0.000000	0.000000	0.000000	0.000000
25	2783	0	0	0.000000	0.000000	0.000000	0.000000
20	2783	0	0	0.000000	0.000000	0.000000	0.000000
16	2783	0	0	0.000000	0.000000	0.000000	0.000000
19	2783	0	0	0.000000	0.000000	0.000000	0.000000
29	2783	0	0	0.000000	0.000000	0.000000	0.000000
5	2784	0	0	0.000000	0.000000	0.000000	0.000000
15	2784	0	0	0.000000	0.000000	0.000000	0.000000
8	2784	0	0	0.000000	0.000000	0.000000	0.000000
9	2784	0	0	0.000000	0.000000	0.000000	0.000000
10	2784	0	0	0.000000	0.000000	0.000000	0.000000
13	2784	0	0	0.000000	0.000000	0.000000	0.000000
7	2784	0	0	0.000000	0.000000	0.000000	0.000000
11	2784	0	0	0.000000	0.000000	0.000000	0.000000
17	2784	0	0	0.000000	0.000000	0.000000	0.000000
18	2784	0	0	0.000000	0.000000	0.000000	0.000000
6	2784	0	0	0.000000	0.000000	0.000000	0.000000
14	2784	0	0	0.000000	0.000000	0.000000	0.000000
23	2784	0	0	0.000000	0.000000	0.000000	0.000000
24	2784	0	0	0.000000	0.000000	0.000000	0.000000
26	2784	0	0	0.000000	0.000000	0.000000	0.000000
27	2784	0	0	0.000000	0.000000	0.000000	0.000000
25	2784	0	0	0.000000	0.000000	0.000000	0.000000
20	2784	0	0	0.000000	0.000000	0.000000	0.000000
16	2784	0	0	0.000000	0.000000	0.000000	0.000000
19	2784	0	0	0.000000	0.000000	0.000000	0.000000
29	2784	0	0	0.000000	0.000000	0.000000	0.000000
5	2785	0	0	0.000000	0.000000	0.000000	0.000000
15	2785	0	0	0.000000	0.000000	0.000000	0.000000
8	2785	0	0	0.000000	0.000000	0.000000	0.000000
9	2785	0	0	0.000000	0.000000	0.000000	0.000000
10	2785	0	0	0.000000	0.000000	0.000000	0.000000
13	2785	0	0	0.000000	0.000000	0.000000	0.000000
7	2785	0	0	0.000000	0.000000	0.000000	0.000000
11	2785	0	0	0.000000	0.000000	0.000000	0.000000
17	2785	0	0	0.000000	0.000000	0.000000	0.000000
18	2785	0	0	0.000000	0.000000	0.000000	0.000000
6	2785	0	0	0.000000	0.000000	0.000000	0.000000
14	2785	0	0	0.000000	0.000000	0.000000	0.000000
23	2785	0	0	0.000000	0.000000	0.000000	0.000000
24	2785	0	0	0.000000	0.000000	0.000000	0.000000
26	2785	0	0	0.000000	0.000000	0.000000	0.000000
27	2785	0	0	0.000000	0.000000	0.000000	0.000000
25	2785	0	0	0.000000	0.000000	0.000000	0.000000
20	2785	0	0	0.000000	0.000000	0.000000	0.000000
16	2785	0	0	0.000000	0.000000	0.000000	0.000000
19	2785	0	0	0.000000	0.000000	0.000000	0.000000
29	2785	0	0	0.000000	0.000000	0.000000	0.000000
5	2786	0	0	0.000000	0.000000	0.000000	0.000000
15	2786	0	0	0.000000	0.000000	0.000000	0.000000
8	2786	0	0	0.000000	0.000000	0.000000	0.000000
9	2786	0	0	0.000000	0.000000	0.000000	0.000000
10	2786	0	0	0.000000	0.000000	0.000000	0.000000
13	2786	0	0	0.000000	0.000000	0.000000	0.000000
7	2786	0	0	0.000000	0.000000	0.000000	0.000000
11	2786	0	0	0.000000	0.000000	0.000000	0.000000
17	2786	0	0	0.000000	0.000000	0.000000	0.000000
18	2786	0	0	0.000000	0.000000	0.000000	0.000000
6	2786	0	0	0.000000	0.000000	0.000000	0.000000
14	2786	0	0	0.000000	0.000000	0.000000	0.000000
23	2786	0	0	0.000000	0.000000	0.000000	0.000000
24	2786	0	0	0.000000	0.000000	0.000000	0.000000
26	2786	0	0	0.000000	0.000000	0.000000	0.000000
27	2786	0	0	0.000000	0.000000	0.000000	0.000000
25	2786	0	0	0.000000	0.000000	0.000000	0.000000
20	2786	0	0	0.000000	0.000000	0.000000	0.000000
16	2786	0	0	0.000000	0.000000	0.000000	0.000000
19	2786	0	0	0.000000	0.000000	0.000000	0.000000
29	2786	0	0	0.000000	0.000000	0.000000	0.000000
5	2787	0	0	0.000000	0.000000	0.000000	0.000000
15	2787	0	0	0.000000	0.000000	0.000000	0.000000
8	2787	0	0	0.000000	0.000000	0.000000	0.000000
9	2787	0	0	0.000000	0.000000	0.000000	0.000000
10	2787	0	0	0.000000	0.000000	0.000000	0.000000
13	2787	0	0	0.000000	0.000000	0.000000	0.000000
7	2787	0	0	0.000000	0.000000	0.000000	0.000000
11	2787	0	0	0.000000	0.000000	0.000000	0.000000
17	2787	0	0	0.000000	0.000000	0.000000	0.000000
18	2787	0	0	0.000000	0.000000	0.000000	0.000000
6	2787	0	0	0.000000	0.000000	0.000000	0.000000
14	2787	0	0	0.000000	0.000000	0.000000	0.000000
23	2787	0	0	0.000000	0.000000	0.000000	0.000000
24	2787	0	0	0.000000	0.000000	0.000000	0.000000
26	2787	0	0	0.000000	0.000000	0.000000	0.000000
27	2787	0	0	0.000000	0.000000	0.000000	0.000000
25	2787	0	0	0.000000	0.000000	0.000000	0.000000
20	2787	0	0	0.000000	0.000000	0.000000	0.000000
16	2787	0	0	0.000000	0.000000	0.000000	0.000000
19	2787	0	0	0.000000	0.000000	0.000000	0.000000
29	2787	0	0	0.000000	0.000000	0.000000	0.000000
5	2788	0	0	0.000000	0.000000	0.000000	0.000000
15	2788	0	0	0.000000	0.000000	0.000000	0.000000
8	2788	0	0	0.000000	0.000000	0.000000	0.000000
9	2788	0	0	0.000000	0.000000	0.000000	0.000000
10	2788	0	0	0.000000	0.000000	0.000000	0.000000
13	2788	0	0	0.000000	0.000000	0.000000	0.000000
7	2788	0	0	0.000000	0.000000	0.000000	0.000000
11	2788	0	0	0.000000	0.000000	0.000000	0.000000
17	2788	0	0	0.000000	0.000000	0.000000	0.000000
18	2788	0	0	0.000000	0.000000	0.000000	0.000000
6	2788	0	0	0.000000	0.000000	0.000000	0.000000
14	2788	0	0	0.000000	0.000000	0.000000	0.000000
23	2788	0	0	0.000000	0.000000	0.000000	0.000000
24	2788	0	0	0.000000	0.000000	0.000000	0.000000
26	2788	0	0	0.000000	0.000000	0.000000	0.000000
27	2788	0	0	0.000000	0.000000	0.000000	0.000000
25	2788	0	0	0.000000	0.000000	0.000000	0.000000
20	2788	0	0	0.000000	0.000000	0.000000	0.000000
16	2788	0	0	0.000000	0.000000	0.000000	0.000000
19	2788	0	0	0.000000	0.000000	0.000000	0.000000
29	2788	0	0	0.000000	0.000000	0.000000	0.000000
5	2789	0	0	0.000000	0.000000	0.000000	0.000000
15	2789	0	0	0.000000	0.000000	0.000000	0.000000
8	2789	0	0	0.000000	0.000000	0.000000	0.000000
9	2789	0	0	0.000000	0.000000	0.000000	0.000000
10	2789	0	0	0.000000	0.000000	0.000000	0.000000
13	2789	0	0	0.000000	0.000000	0.000000	0.000000
7	2789	0	0	0.000000	0.000000	0.000000	0.000000
11	2789	0	0	0.000000	0.000000	0.000000	0.000000
17	2789	0	0	0.000000	0.000000	0.000000	0.000000
18	2789	0	0	0.000000	0.000000	0.000000	0.000000
6	2789	0	0	0.000000	0.000000	0.000000	0.000000
14	2789	0	0	0.000000	0.000000	0.000000	0.000000
23	2789	0	0	0.000000	0.000000	0.000000	0.000000
24	2789	0	0	0.000000	0.000000	0.000000	0.000000
26	2789	0	0	0.000000	0.000000	0.000000	0.000000
27	2789	0	0	0.000000	0.000000	0.000000	0.000000
25	2789	0	0	0.000000	0.000000	0.000000	0.000000
20	2789	0	0	0.000000	0.000000	0.000000	0.000000
16	2789	0	0	0.000000	0.000000	0.000000	0.000000
19	2789	0	0	0.000000	0.000000	0.000000	0.000000
29	2789	0	0	0.000000	0.000000	0.000000	0.000000
5	2790	0	0	0.000000	0.000000	0.000000	0.000000
15	2790	0	0	0.000000	0.000000	0.000000	0.000000
8	2790	0	0	0.000000	0.000000	0.000000	0.000000
9	2790	0	0	0.000000	0.000000	0.000000	0.000000
10	2790	0	0	0.000000	0.000000	0.000000	0.000000
13	2790	0	0	0.000000	0.000000	0.000000	0.000000
7	2790	0	0	0.000000	0.000000	0.000000	0.000000
11	2790	0	0	0.000000	0.000000	0.000000	0.000000
17	2790	0	0	0.000000	0.000000	0.000000	0.000000
18	2790	0	0	0.000000	0.000000	0.000000	0.000000
6	2790	0	0	0.000000	0.000000	0.000000	0.000000
14	2790	0	0	0.000000	0.000000	0.000000	0.000000
23	2790	0	0	0.000000	0.000000	0.000000	0.000000
24	2790	0	0	0.000000	0.000000	0.000000	0.000000
26	2790	0	0	0.000000	0.000000	0.000000	0.000000
27	2790	0	0	0.000000	0.000000	0.000000	0.000000
25	2790	0	0	0.000000	0.000000	0.000000	0.000000
20	2790	0	0	0.000000	0.000000	0.000000	0.000000
16	2790	0	0	0.000000	0.000000	0.000000	0.000000
19	2790	0	0	0.000000	0.000000	0.000000	0.000000
29	2790	0	0	0.000000	0.000000	0.000000	0.000000
5	2791	0	0	0.000000	0.000000	0.000000	0.000000
15	2791	0	0	0.000000	0.000000	0.000000	0.000000
8	2791	0	0	0.000000	0.000000	0.000000	0.000000
9	2791	0	0	0.000000	0.000000	0.000000	0.000000
10	2791	0	0	0.000000	0.000000	0.000000	0.000000
13	2791	0	0	0.000000	0.000000	0.000000	0.000000
7	2791	0	0	0.000000	0.000000	0.000000	0.000000
11	2791	0	0	0.000000	0.000000	0.000000	0.000000
17	2791	0	0	0.000000	0.000000	0.000000	0.000000
18	2791	0	0	0.000000	0.000000	0.000000	0.000000
6	2791	0	0	0.000000	0.000000	0.000000	0.000000
14	2791	0	0	0.000000	0.000000	0.000000	0.000000
23	2791	0	0	0.000000	0.000000	0.000000	0.000000
24	2791	0	0	0.000000	0.000000	0.000000	0.000000
26	2791	0	0	0.000000	0.000000	0.000000	0.000000
27	2791	0	0	0.000000	0.000000	0.000000	0.000000
25	2791	0	0	0.000000	0.000000	0.000000	0.000000
20	2791	0	0	0.000000	0.000000	0.000000	0.000000
16	2791	0	0	0.000000	0.000000	0.000000	0.000000
19	2791	0	0	0.000000	0.000000	0.000000	0.000000
29	2791	0	0	0.000000	0.000000	0.000000	0.000000
5	2792	0	0	0.000000	0.000000	0.000000	0.000000
15	2792	0	0	0.000000	0.000000	0.000000	0.000000
8	2792	0	0	0.000000	0.000000	0.000000	0.000000
9	2792	0	0	0.000000	0.000000	0.000000	0.000000
10	2792	0	0	0.000000	0.000000	0.000000	0.000000
13	2792	0	0	0.000000	0.000000	0.000000	0.000000
7	2792	0	0	0.000000	0.000000	0.000000	0.000000
11	2792	0	0	0.000000	0.000000	0.000000	0.000000
17	2792	0	0	0.000000	0.000000	0.000000	0.000000
18	2792	0	0	0.000000	0.000000	0.000000	0.000000
6	2792	0	0	0.000000	0.000000	0.000000	0.000000
14	2792	0	0	0.000000	0.000000	0.000000	0.000000
23	2792	0	0	0.000000	0.000000	0.000000	0.000000
24	2792	0	0	0.000000	0.000000	0.000000	0.000000
26	2792	0	0	0.000000	0.000000	0.000000	0.000000
27	2792	0	0	0.000000	0.000000	0.000000	0.000000
25	2792	0	0	0.000000	0.000000	0.000000	0.000000
20	2792	0	0	0.000000	0.000000	0.000000	0.000000
16	2792	0	0	0.000000	0.000000	0.000000	0.000000
19	2792	0	0	0.000000	0.000000	0.000000	0.000000
29	2792	0	0	0.000000	0.000000	0.000000	0.000000
5	2793	0	0	0.000000	0.000000	0.000000	0.000000
15	2793	0	0	0.000000	0.000000	0.000000	0.000000
8	2793	0	0	0.000000	0.000000	0.000000	0.000000
9	2793	0	0	0.000000	0.000000	0.000000	0.000000
10	2793	0	0	0.000000	0.000000	0.000000	0.000000
13	2793	0	0	0.000000	0.000000	0.000000	0.000000
7	2793	0	0	0.000000	0.000000	0.000000	0.000000
11	2793	0	0	0.000000	0.000000	0.000000	0.000000
17	2793	0	0	0.000000	0.000000	0.000000	0.000000
18	2793	0	0	0.000000	0.000000	0.000000	0.000000
6	2793	0	0	0.000000	0.000000	0.000000	0.000000
14	2793	0	0	0.000000	0.000000	0.000000	0.000000
23	2793	0	0	0.000000	0.000000	0.000000	0.000000
24	2793	0	0	0.000000	0.000000	0.000000	0.000000
26	2793	0	0	0.000000	0.000000	0.000000	0.000000
27	2793	0	0	0.000000	0.000000	0.000000	0.000000
25	2793	0	0	0.000000	0.000000	0.000000	0.000000
20	2793	0	0	0.000000	0.000000	0.000000	0.000000
16	2793	0	0	0.000000	0.000000	0.000000	0.000000
19	2793	0	0	0.000000	0.000000	0.000000	0.000000
29	2793	0	0	0.000000	0.000000	0.000000	0.000000
5	2794	0	0	0.000000	0.000000	0.000000	0.000000
15	2794	0	0	0.000000	0.000000	0.000000	0.000000
8	2794	0	0	0.000000	0.000000	0.000000	0.000000
9	2794	0	0	0.000000	0.000000	0.000000	0.000000
10	2794	0	0	0.000000	0.000000	0.000000	0.000000
13	2794	0	0	0.000000	0.000000	0.000000	0.000000
7	2794	0	0	0.000000	0.000000	0.000000	0.000000
11	2794	0	0	0.000000	0.000000	0.000000	0.000000
17	2794	0	0	0.000000	0.000000	0.000000	0.000000
18	2794	0	0	0.000000	0.000000	0.000000	0.000000
6	2794	0	0	0.000000	0.000000	0.000000	0.000000
14	2794	0	0	0.000000	0.000000	0.000000	0.000000
23	2794	0	0	0.000000	0.000000	0.000000	0.000000
24	2794	0	0	0.000000	0.000000	0.000000	0.000000
26	2794	0	0	0.000000	0.000000	0.000000	0.000000
27	2794	0	0	0.000000	0.000000	0.000000	0.000000
25	2794	0	0	0.000000	0.000000	0.000000	0.000000
20	2794	0	0	0.000000	0.000000	0.000000	0.000000
16	2794	0	0	0.000000	0.000000	0.000000	0.000000
19	2794	0	0	0.000000	0.000000	0.000000	0.000000
29	2794	0	0	0.000000	0.000000	0.000000	0.000000
5	2795	0	0	0.000000	0.000000	0.000000	0.000000
15	2795	0	0	0.000000	0.000000	0.000000	0.000000
8	2795	0	0	0.000000	0.000000	0.000000	0.000000
9	2795	0	0	0.000000	0.000000	0.000000	0.000000
10	2795	0	0	0.000000	0.000000	0.000000	0.000000
13	2795	0	0	0.000000	0.000000	0.000000	0.000000
7	2795	0	0	0.000000	0.000000	0.000000	0.000000
11	2795	0	0	0.000000	0.000000	0.000000	0.000000
17	2795	0	0	0.000000	0.000000	0.000000	0.000000
18	2795	0	0	0.000000	0.000000	0.000000	0.000000
6	2795	0	0	0.000000	0.000000	0.000000	0.000000
14	2795	0	0	0.000000	0.000000	0.000000	0.000000
23	2795	0	0	0.000000	0.000000	0.000000	0.000000
24	2795	0	0	0.000000	0.000000	0.000000	0.000000
26	2795	0	0	0.000000	0.000000	0.000000	0.000000
27	2795	0	0	0.000000	0.000000	0.000000	0.000000
25	2795	0	0	0.000000	0.000000	0.000000	0.000000
20	2795	0	0	0.000000	0.000000	0.000000	0.000000
16	2795	0	0	0.000000	0.000000	0.000000	0.000000
19	2795	0	0	0.000000	0.000000	0.000000	0.000000
29	2795	0	0	0.000000	0.000000	0.000000	0.000000
5	2796	0	0	0.000000	0.000000	0.000000	0.000000
15	2796	0	0	0.000000	0.000000	0.000000	0.000000
8	2796	0	0	0.000000	0.000000	0.000000	0.000000
9	2796	0	0	0.000000	0.000000	0.000000	0.000000
10	2796	0	0	0.000000	0.000000	0.000000	0.000000
13	2796	0	0	0.000000	0.000000	0.000000	0.000000
7	2796	0	0	0.000000	0.000000	0.000000	0.000000
11	2796	0	0	0.000000	0.000000	0.000000	0.000000
17	2796	0	0	0.000000	0.000000	0.000000	0.000000
18	2796	0	0	0.000000	0.000000	0.000000	0.000000
6	2796	0	0	0.000000	0.000000	0.000000	0.000000
14	2796	0	0	0.000000	0.000000	0.000000	0.000000
23	2796	0	0	0.000000	0.000000	0.000000	0.000000
24	2796	0	0	0.000000	0.000000	0.000000	0.000000
26	2796	0	0	0.000000	0.000000	0.000000	0.000000
27	2796	0	0	0.000000	0.000000	0.000000	0.000000
25	2796	0	0	0.000000	0.000000	0.000000	0.000000
20	2796	0	0	0.000000	0.000000	0.000000	0.000000
16	2796	0	0	0.000000	0.000000	0.000000	0.000000
19	2796	0	0	0.000000	0.000000	0.000000	0.000000
29	2796	0	0	0.000000	0.000000	0.000000	0.000000
5	2797	0	0	0.000000	0.000000	0.000000	0.000000
15	2797	0	0	0.000000	0.000000	0.000000	0.000000
8	2797	0	0	0.000000	0.000000	0.000000	0.000000
9	2797	0	0	0.000000	0.000000	0.000000	0.000000
10	2797	0	0	0.000000	0.000000	0.000000	0.000000
13	2797	0	0	0.000000	0.000000	0.000000	0.000000
7	2797	0	0	0.000000	0.000000	0.000000	0.000000
11	2797	0	0	0.000000	0.000000	0.000000	0.000000
17	2797	0	0	0.000000	0.000000	0.000000	0.000000
18	2797	0	0	0.000000	0.000000	0.000000	0.000000
6	2797	0	0	0.000000	0.000000	0.000000	0.000000
14	2797	0	0	0.000000	0.000000	0.000000	0.000000
23	2797	0	0	0.000000	0.000000	0.000000	0.000000
24	2797	0	0	0.000000	0.000000	0.000000	0.000000
26	2797	0	0	0.000000	0.000000	0.000000	0.000000
27	2797	0	0	0.000000	0.000000	0.000000	0.000000
25	2797	0	0	0.000000	0.000000	0.000000	0.000000
20	2797	0	0	0.000000	0.000000	0.000000	0.000000
16	2797	0	0	0.000000	0.000000	0.000000	0.000000
19	2797	0	0	0.000000	0.000000	0.000000	0.000000
29	2797	0	0	0.000000	0.000000	0.000000	0.000000
5	2798	0	0	0.000000	0.000000	0.000000	0.000000
15	2798	0	0	0.000000	0.000000	0.000000	0.000000
8	2798	0	0	0.000000	0.000000	0.000000	0.000000
9	2798	0	0	0.000000	0.000000	0.000000	0.000000
10	2798	0	0	0.000000	0.000000	0.000000	0.000000
13	2798	0	0	0.000000	0.000000	0.000000	0.000000
7	2798	0	0	0.000000	0.000000	0.000000	0.000000
11	2798	0	0	0.000000	0.000000	0.000000	0.000000
17	2798	0	0	0.000000	0.000000	0.000000	0.000000
18	2798	0	0	0.000000	0.000000	0.000000	0.000000
6	2798	0	0	0.000000	0.000000	0.000000	0.000000
14	2798	0	0	0.000000	0.000000	0.000000	0.000000
23	2798	0	0	0.000000	0.000000	0.000000	0.000000
24	2798	0	0	0.000000	0.000000	0.000000	0.000000
26	2798	0	0	0.000000	0.000000	0.000000	0.000000
27	2798	0	0	0.000000	0.000000	0.000000	0.000000
25	2798	0	0	0.000000	0.000000	0.000000	0.000000
20	2798	0	0	0.000000	0.000000	0.000000	0.000000
16	2798	0	0	0.000000	0.000000	0.000000	0.000000
19	2798	0	0	0.000000	0.000000	0.000000	0.000000
29	2798	0	0	0.000000	0.000000	0.000000	0.000000
5	2799	0	0	0.000000	0.000000	0.000000	0.000000
15	2799	0	0	0.000000	0.000000	0.000000	0.000000
8	2799	0	0	0.000000	0.000000	0.000000	0.000000
9	2799	0	0	0.000000	0.000000	0.000000	0.000000
10	2799	0	0	0.000000	0.000000	0.000000	0.000000
13	2799	0	0	0.000000	0.000000	0.000000	0.000000
7	2799	0	0	0.000000	0.000000	0.000000	0.000000
11	2799	0	0	0.000000	0.000000	0.000000	0.000000
17	2799	0	0	0.000000	0.000000	0.000000	0.000000
18	2799	0	0	0.000000	0.000000	0.000000	0.000000
6	2799	0	0	0.000000	0.000000	0.000000	0.000000
14	2799	0	0	0.000000	0.000000	0.000000	0.000000
23	2799	0	0	0.000000	0.000000	0.000000	0.000000
24	2799	0	0	0.000000	0.000000	0.000000	0.000000
26	2799	0	0	0.000000	0.000000	0.000000	0.000000
27	2799	0	0	0.000000	0.000000	0.000000	0.000000
25	2799	0	0	0.000000	0.000000	0.000000	0.000000
20	2799	0	0	0.000000	0.000000	0.000000	0.000000
16	2799	0	0	0.000000	0.000000	0.000000	0.000000
19	2799	0	0	0.000000	0.000000	0.000000	0.000000
29	2799	0	0	0.000000	0.000000	0.000000	0.000000
5	2800	0	0	0.000000	0.000000	0.000000	0.000000
15	2800	0	0	0.000000	0.000000	0.000000	0.000000
8	2800	0	0	0.000000	0.000000	0.000000	0.000000
9	2800	0	0	0.000000	0.000000	0.000000	0.000000
10	2800	0	0	0.000000	0.000000	0.000000	0.000000
13	2800	0	0	0.000000	0.000000	0.000000	0.000000
7	2800	0	0	0.000000	0.000000	0.000000	0.000000
11	2800	0	0	0.000000	0.000000	0.000000	0.000000
17	2800	0	0	0.000000	0.000000	0.000000	0.000000
18	2800	0	0	0.000000	0.000000	0.000000	0.000000
6	2800	0	0	0.000000	0.000000	0.000000	0.000000
14	2800	0	0	0.000000	0.000000	0.000000	0.000000
23	2800	0	0	0.000000	0.000000	0.000000	0.000000
24	2800	0	0	0.000000	0.000000	0.000000	0.000000
26	2800	0	0	0.000000	0.000000	0.000000	0.000000
27	2800	0	0	0.000000	0.000000	0.000000	0.000000
25	2800	0	0	0.000000	0.000000	0.000000	0.000000
20	2800	0	0	0.000000	0.000000	0.000000	0.000000
16	2800	0	0	0.000000	0.000000	0.000000	0.000000
19	2800	0	0	0.000000	0.000000	0.000000	0.000000
29	2800	0	0	0.000000	0.000000	0.000000	0.000000
5	2801	0	0	0.000000	0.000000	0.000000	0.000000
15	2801	0	0	0.000000	0.000000	0.000000	0.000000
8	2801	0	0	0.000000	0.000000	0.000000	0.000000
9	2801	0	0	0.000000	0.000000	0.000000	0.000000
10	2801	0	0	0.000000	0.000000	0.000000	0.000000
13	2801	0	0	0.000000	0.000000	0.000000	0.000000
7	2801	0	0	0.000000	0.000000	0.000000	0.000000
11	2801	0	0	0.000000	0.000000	0.000000	0.000000
17	2801	0	0	0.000000	0.000000	0.000000	0.000000
18	2801	0	0	0.000000	0.000000	0.000000	0.000000
6	2801	0	0	0.000000	0.000000	0.000000	0.000000
14	2801	0	0	0.000000	0.000000	0.000000	0.000000
23	2801	0	0	0.000000	0.000000	0.000000	0.000000
24	2801	0	0	0.000000	0.000000	0.000000	0.000000
26	2801	0	0	0.000000	0.000000	0.000000	0.000000
27	2801	0	0	0.000000	0.000000	0.000000	0.000000
25	2801	0	0	0.000000	0.000000	0.000000	0.000000
20	2801	0	0	0.000000	0.000000	0.000000	0.000000
16	2801	0	0	0.000000	0.000000	0.000000	0.000000
19	2801	0	0	0.000000	0.000000	0.000000	0.000000
29	2801	0	0	0.000000	0.000000	0.000000	0.000000
5	2802	0	0	0.000000	0.000000	0.000000	0.000000
15	2802	0	0	0.000000	0.000000	0.000000	0.000000
8	2802	0	0	0.000000	0.000000	0.000000	0.000000
9	2802	0	0	0.000000	0.000000	0.000000	0.000000
10	2802	0	0	0.000000	0.000000	0.000000	0.000000
13	2802	0	0	0.000000	0.000000	0.000000	0.000000
7	2802	0	0	0.000000	0.000000	0.000000	0.000000
11	2802	0	0	0.000000	0.000000	0.000000	0.000000
17	2802	0	0	0.000000	0.000000	0.000000	0.000000
18	2802	0	0	0.000000	0.000000	0.000000	0.000000
6	2802	0	0	0.000000	0.000000	0.000000	0.000000
14	2802	0	0	0.000000	0.000000	0.000000	0.000000
23	2802	0	0	0.000000	0.000000	0.000000	0.000000
24	2802	0	0	0.000000	0.000000	0.000000	0.000000
26	2802	0	0	0.000000	0.000000	0.000000	0.000000
27	2802	0	0	0.000000	0.000000	0.000000	0.000000
25	2802	0	0	0.000000	0.000000	0.000000	0.000000
20	2802	0	0	0.000000	0.000000	0.000000	0.000000
16	2802	0	0	0.000000	0.000000	0.000000	0.000000
19	2802	0	0	0.000000	0.000000	0.000000	0.000000
29	2802	0	0	0.000000	0.000000	0.000000	0.000000
5	2803	0	0	0.000000	0.000000	0.000000	0.000000
15	2803	0	0	0.000000	0.000000	0.000000	0.000000
8	2803	0	0	0.000000	0.000000	0.000000	0.000000
9	2803	0	0	0.000000	0.000000	0.000000	0.000000
10	2803	0	0	0.000000	0.000000	0.000000	0.000000
13	2803	0	0	0.000000	0.000000	0.000000	0.000000
7	2803	0	0	0.000000	0.000000	0.000000	0.000000
11	2803	0	0	0.000000	0.000000	0.000000	0.000000
17	2803	0	0	0.000000	0.000000	0.000000	0.000000
18	2803	0	0	0.000000	0.000000	0.000000	0.000000
6	2803	0	0	0.000000	0.000000	0.000000	0.000000
14	2803	0	0	0.000000	0.000000	0.000000	0.000000
23	2803	0	0	0.000000	0.000000	0.000000	0.000000
24	2803	0	0	0.000000	0.000000	0.000000	0.000000
26	2803	0	0	0.000000	0.000000	0.000000	0.000000
27	2803	0	0	0.000000	0.000000	0.000000	0.000000
25	2803	0	0	0.000000	0.000000	0.000000	0.000000
20	2803	0	0	0.000000	0.000000	0.000000	0.000000
16	2803	0	0	0.000000	0.000000	0.000000	0.000000
19	2803	0	0	0.000000	0.000000	0.000000	0.000000
29	2803	0	0	0.000000	0.000000	0.000000	0.000000
5	2804	0	0	0.000000	0.000000	0.000000	0.000000
15	2804	0	0	0.000000	0.000000	0.000000	0.000000
8	2804	0	0	0.000000	0.000000	0.000000	0.000000
9	2804	0	0	0.000000	0.000000	0.000000	0.000000
10	2804	0	0	0.000000	0.000000	0.000000	0.000000
13	2804	0	0	0.000000	0.000000	0.000000	0.000000
7	2804	0	0	0.000000	0.000000	0.000000	0.000000
11	2804	0	0	0.000000	0.000000	0.000000	0.000000
17	2804	0	0	0.000000	0.000000	0.000000	0.000000
18	2804	0	0	0.000000	0.000000	0.000000	0.000000
6	2804	0	0	0.000000	0.000000	0.000000	0.000000
14	2804	0	0	0.000000	0.000000	0.000000	0.000000
23	2804	0	0	0.000000	0.000000	0.000000	0.000000
24	2804	0	0	0.000000	0.000000	0.000000	0.000000
26	2804	0	0	0.000000	0.000000	0.000000	0.000000
27	2804	0	0	0.000000	0.000000	0.000000	0.000000
25	2804	0	0	0.000000	0.000000	0.000000	0.000000
20	2804	0	0	0.000000	0.000000	0.000000	0.000000
16	2804	0	0	0.000000	0.000000	0.000000	0.000000
19	2804	0	0	0.000000	0.000000	0.000000	0.000000
29	2804	0	0	0.000000	0.000000	0.000000	0.000000
5	2805	0	0	0.000000	0.000000	0.000000	0.000000
15	2805	0	0	0.000000	0.000000	0.000000	0.000000
8	2805	0	0	0.000000	0.000000	0.000000	0.000000
9	2805	0	0	0.000000	0.000000	0.000000	0.000000
10	2805	0	0	0.000000	0.000000	0.000000	0.000000
13	2805	0	0	0.000000	0.000000	0.000000	0.000000
7	2805	0	0	0.000000	0.000000	0.000000	0.000000
11	2805	0	0	0.000000	0.000000	0.000000	0.000000
17	2805	0	0	0.000000	0.000000	0.000000	0.000000
18	2805	0	0	0.000000	0.000000	0.000000	0.000000
6	2805	0	0	0.000000	0.000000	0.000000	0.000000
14	2805	0	0	0.000000	0.000000	0.000000	0.000000
23	2805	0	0	0.000000	0.000000	0.000000	0.000000
24	2805	0	0	0.000000	0.000000	0.000000	0.000000
26	2805	0	0	0.000000	0.000000	0.000000	0.000000
27	2805	0	0	0.000000	0.000000	0.000000	0.000000
25	2805	0	0	0.000000	0.000000	0.000000	0.000000
20	2805	0	0	0.000000	0.000000	0.000000	0.000000
16	2805	0	0	0.000000	0.000000	0.000000	0.000000
19	2805	0	0	0.000000	0.000000	0.000000	0.000000
29	2805	0	0	0.000000	0.000000	0.000000	0.000000
5	2806	0	0	0.000000	0.000000	0.000000	0.000000
15	2806	0	0	0.000000	0.000000	0.000000	0.000000
8	2806	0	0	0.000000	0.000000	0.000000	0.000000
9	2806	0	0	0.000000	0.000000	0.000000	0.000000
10	2806	0	0	0.000000	0.000000	0.000000	0.000000
13	2806	0	0	0.000000	0.000000	0.000000	0.000000
7	2806	0	0	0.000000	0.000000	0.000000	0.000000
11	2806	0	0	0.000000	0.000000	0.000000	0.000000
17	2806	0	0	0.000000	0.000000	0.000000	0.000000
18	2806	0	0	0.000000	0.000000	0.000000	0.000000
6	2806	0	0	0.000000	0.000000	0.000000	0.000000
14	2806	0	0	0.000000	0.000000	0.000000	0.000000
23	2806	0	0	0.000000	0.000000	0.000000	0.000000
24	2806	0	0	0.000000	0.000000	0.000000	0.000000
26	2806	0	0	0.000000	0.000000	0.000000	0.000000
27	2806	0	0	0.000000	0.000000	0.000000	0.000000
25	2806	0	0	0.000000	0.000000	0.000000	0.000000
20	2806	0	0	0.000000	0.000000	0.000000	0.000000
16	2806	0	0	0.000000	0.000000	0.000000	0.000000
19	2806	0	0	0.000000	0.000000	0.000000	0.000000
29	2806	0	0	0.000000	0.000000	0.000000	0.000000
5	2807	0	0	0.000000	0.000000	0.000000	0.000000
15	2807	0	0	0.000000	0.000000	0.000000	0.000000
8	2807	0	0	0.000000	0.000000	0.000000	0.000000
9	2807	0	0	0.000000	0.000000	0.000000	0.000000
10	2807	0	0	0.000000	0.000000	0.000000	0.000000
13	2807	0	0	0.000000	0.000000	0.000000	0.000000
7	2807	0	0	0.000000	0.000000	0.000000	0.000000
11	2807	0	0	0.000000	0.000000	0.000000	0.000000
17	2807	0	0	0.000000	0.000000	0.000000	0.000000
18	2807	0	0	0.000000	0.000000	0.000000	0.000000
6	2807	0	0	0.000000	0.000000	0.000000	0.000000
14	2807	0	0	0.000000	0.000000	0.000000	0.000000
23	2807	0	0	0.000000	0.000000	0.000000	0.000000
24	2807	0	0	0.000000	0.000000	0.000000	0.000000
26	2807	0	0	0.000000	0.000000	0.000000	0.000000
27	2807	0	0	0.000000	0.000000	0.000000	0.000000
25	2807	0	0	0.000000	0.000000	0.000000	0.000000
20	2807	0	0	0.000000	0.000000	0.000000	0.000000
16	2807	0	0	0.000000	0.000000	0.000000	0.000000
19	2807	0	0	0.000000	0.000000	0.000000	0.000000
29	2807	0	0	0.000000	0.000000	0.000000	0.000000
5	2808	0	0	0.000000	0.000000	0.000000	0.000000
15	2808	0	0	0.000000	0.000000	0.000000	0.000000
8	2808	0	0	0.000000	0.000000	0.000000	0.000000
9	2808	0	0	0.000000	0.000000	0.000000	0.000000
10	2808	0	0	0.000000	0.000000	0.000000	0.000000
13	2808	0	0	0.000000	0.000000	0.000000	0.000000
7	2808	0	0	0.000000	0.000000	0.000000	0.000000
11	2808	0	0	0.000000	0.000000	0.000000	0.000000
17	2808	0	0	0.000000	0.000000	0.000000	0.000000
18	2808	0	0	0.000000	0.000000	0.000000	0.000000
6	2808	0	0	0.000000	0.000000	0.000000	0.000000
14	2808	0	0	0.000000	0.000000	0.000000	0.000000
23	2808	0	0	0.000000	0.000000	0.000000	0.000000
24	2808	0	0	0.000000	0.000000	0.000000	0.000000
26	2808	0	0	0.000000	0.000000	0.000000	0.000000
27	2808	0	0	0.000000	0.000000	0.000000	0.000000
25	2808	0	0	0.000000	0.000000	0.000000	0.000000
20	2808	0	0	0.000000	0.000000	0.000000	0.000000
16	2808	0	0	0.000000	0.000000	0.000000	0.000000
19	2808	0	0	0.000000	0.000000	0.000000	0.000000
29	2808	0	0	0.000000	0.000000	0.000000	0.000000
5	2809	0	0	0.000000	0.000000	0.000000	0.000000
15	2809	0	0	0.000000	0.000000	0.000000	0.000000
8	2809	0	0	0.000000	0.000000	0.000000	0.000000
9	2809	0	0	0.000000	0.000000	0.000000	0.000000
10	2809	0	0	0.000000	0.000000	0.000000	0.000000
13	2809	0	0	0.000000	0.000000	0.000000	0.000000
7	2809	0	0	0.000000	0.000000	0.000000	0.000000
11	2809	0	0	0.000000	0.000000	0.000000	0.000000
17	2809	0	0	0.000000	0.000000	0.000000	0.000000
18	2809	0	0	0.000000	0.000000	0.000000	0.000000
6	2809	0	0	0.000000	0.000000	0.000000	0.000000
14	2809	0	0	0.000000	0.000000	0.000000	0.000000
23	2809	0	0	0.000000	0.000000	0.000000	0.000000
24	2809	0	0	0.000000	0.000000	0.000000	0.000000
26	2809	0	0	0.000000	0.000000	0.000000	0.000000
27	2809	0	0	0.000000	0.000000	0.000000	0.000000
25	2809	0	0	0.000000	0.000000	0.000000	0.000000
20	2809	0	0	0.000000	0.000000	0.000000	0.000000
16	2809	0	0	0.000000	0.000000	0.000000	0.000000
19	2809	0	0	0.000000	0.000000	0.000000	0.000000
29	2809	0	0	0.000000	0.000000	0.000000	0.000000
5	2810	0	0	0.000000	0.000000	0.000000	0.000000
15	2810	0	0	0.000000	0.000000	0.000000	0.000000
8	2810	0	0	0.000000	0.000000	0.000000	0.000000
9	2810	0	0	0.000000	0.000000	0.000000	0.000000
10	2810	0	0	0.000000	0.000000	0.000000	0.000000
13	2810	0	0	0.000000	0.000000	0.000000	0.000000
7	2810	0	0	0.000000	0.000000	0.000000	0.000000
11	2810	0	0	0.000000	0.000000	0.000000	0.000000
17	2810	0	0	0.000000	0.000000	0.000000	0.000000
18	2810	0	0	0.000000	0.000000	0.000000	0.000000
6	2810	0	0	0.000000	0.000000	0.000000	0.000000
14	2810	0	0	0.000000	0.000000	0.000000	0.000000
23	2810	0	0	0.000000	0.000000	0.000000	0.000000
24	2810	0	0	0.000000	0.000000	0.000000	0.000000
26	2810	0	0	0.000000	0.000000	0.000000	0.000000
27	2810	0	0	0.000000	0.000000	0.000000	0.000000
25	2810	0	0	0.000000	0.000000	0.000000	0.000000
20	2810	0	0	0.000000	0.000000	0.000000	0.000000
16	2810	0	0	0.000000	0.000000	0.000000	0.000000
19	2810	0	0	0.000000	0.000000	0.000000	0.000000
29	2810	0	0	0.000000	0.000000	0.000000	0.000000
5	2811	0	0	0.000000	0.000000	0.000000	0.000000
15	2811	0	0	0.000000	0.000000	0.000000	0.000000
8	2811	0	0	0.000000	0.000000	0.000000	0.000000
9	2811	0	0	0.000000	0.000000	0.000000	0.000000
10	2811	0	0	0.000000	0.000000	0.000000	0.000000
13	2811	0	0	0.000000	0.000000	0.000000	0.000000
7	2811	0	0	0.000000	0.000000	0.000000	0.000000
11	2811	0	0	0.000000	0.000000	0.000000	0.000000
17	2811	0	0	0.000000	0.000000	0.000000	0.000000
18	2811	0	0	0.000000	0.000000	0.000000	0.000000
6	2811	0	0	0.000000	0.000000	0.000000	0.000000
14	2811	0	0	0.000000	0.000000	0.000000	0.000000
23	2811	0	0	0.000000	0.000000	0.000000	0.000000
24	2811	0	0	0.000000	0.000000	0.000000	0.000000
26	2811	0	0	0.000000	0.000000	0.000000	0.000000
27	2811	0	0	0.000000	0.000000	0.000000	0.000000
25	2811	0	0	0.000000	0.000000	0.000000	0.000000
20	2811	0	0	0.000000	0.000000	0.000000	0.000000
16	2811	0	0	0.000000	0.000000	0.000000	0.000000
19	2811	0	0	0.000000	0.000000	0.000000	0.000000
29	2811	0	0	0.000000	0.000000	0.000000	0.000000
5	2812	0	0	0.000000	0.000000	0.000000	0.000000
15	2812	0	0	0.000000	0.000000	0.000000	0.000000
8	2812	0	0	0.000000	0.000000	0.000000	0.000000
9	2812	0	0	0.000000	0.000000	0.000000	0.000000
10	2812	0	0	0.000000	0.000000	0.000000	0.000000
13	2812	0	0	0.000000	0.000000	0.000000	0.000000
7	2812	0	0	0.000000	0.000000	0.000000	0.000000
11	2812	0	0	0.000000	0.000000	0.000000	0.000000
17	2812	0	0	0.000000	0.000000	0.000000	0.000000
18	2812	0	0	0.000000	0.000000	0.000000	0.000000
6	2812	0	0	0.000000	0.000000	0.000000	0.000000
14	2812	0	0	0.000000	0.000000	0.000000	0.000000
23	2812	0	0	0.000000	0.000000	0.000000	0.000000
24	2812	0	0	0.000000	0.000000	0.000000	0.000000
26	2812	0	0	0.000000	0.000000	0.000000	0.000000
27	2812	0	0	0.000000	0.000000	0.000000	0.000000
25	2812	0	0	0.000000	0.000000	0.000000	0.000000
20	2812	0	0	0.000000	0.000000	0.000000	0.000000
16	2812	0	0	0.000000	0.000000	0.000000	0.000000
19	2812	0	0	0.000000	0.000000	0.000000	0.000000
29	2812	0	0	0.000000	0.000000	0.000000	0.000000
5	2813	0	0	0.000000	0.000000	0.000000	0.000000
15	2813	0	0	0.000000	0.000000	0.000000	0.000000
8	2813	0	0	0.000000	0.000000	0.000000	0.000000
9	2813	0	0	0.000000	0.000000	0.000000	0.000000
10	2813	0	0	0.000000	0.000000	0.000000	0.000000
13	2813	0	0	0.000000	0.000000	0.000000	0.000000
7	2813	0	0	0.000000	0.000000	0.000000	0.000000
11	2813	0	0	0.000000	0.000000	0.000000	0.000000
17	2813	0	0	0.000000	0.000000	0.000000	0.000000
18	2813	0	0	0.000000	0.000000	0.000000	0.000000
6	2813	0	0	0.000000	0.000000	0.000000	0.000000
14	2813	0	0	0.000000	0.000000	0.000000	0.000000
23	2813	0	0	0.000000	0.000000	0.000000	0.000000
24	2813	0	0	0.000000	0.000000	0.000000	0.000000
26	2813	0	0	0.000000	0.000000	0.000000	0.000000
27	2813	0	0	0.000000	0.000000	0.000000	0.000000
25	2813	0	0	0.000000	0.000000	0.000000	0.000000
20	2813	0	0	0.000000	0.000000	0.000000	0.000000
16	2813	0	0	0.000000	0.000000	0.000000	0.000000
19	2813	0	0	0.000000	0.000000	0.000000	0.000000
29	2813	0	0	0.000000	0.000000	0.000000	0.000000
5	2814	0	0	0.000000	0.000000	0.000000	0.000000
15	2814	0	0	0.000000	0.000000	0.000000	0.000000
8	2814	0	0	0.000000	0.000000	0.000000	0.000000
9	2814	0	0	0.000000	0.000000	0.000000	0.000000
10	2814	0	0	0.000000	0.000000	0.000000	0.000000
13	2814	0	0	0.000000	0.000000	0.000000	0.000000
7	2814	0	0	0.000000	0.000000	0.000000	0.000000
11	2814	0	0	0.000000	0.000000	0.000000	0.000000
17	2814	0	0	0.000000	0.000000	0.000000	0.000000
18	2814	0	0	0.000000	0.000000	0.000000	0.000000
6	2814	0	0	0.000000	0.000000	0.000000	0.000000
14	2814	0	0	0.000000	0.000000	0.000000	0.000000
23	2814	0	0	0.000000	0.000000	0.000000	0.000000
24	2814	0	0	0.000000	0.000000	0.000000	0.000000
26	2814	0	0	0.000000	0.000000	0.000000	0.000000
27	2814	0	0	0.000000	0.000000	0.000000	0.000000
25	2814	0	0	0.000000	0.000000	0.000000	0.000000
20	2814	0	0	0.000000	0.000000	0.000000	0.000000
16	2814	0	0	0.000000	0.000000	0.000000	0.000000
19	2814	0	0	0.000000	0.000000	0.000000	0.000000
29	2814	0	0	0.000000	0.000000	0.000000	0.000000
5	2815	0	0	0.000000	0.000000	0.000000	0.000000
15	2815	0	0	0.000000	0.000000	0.000000	0.000000
8	2815	0	0	0.000000	0.000000	0.000000	0.000000
9	2815	0	0	0.000000	0.000000	0.000000	0.000000
10	2815	0	0	0.000000	0.000000	0.000000	0.000000
13	2815	0	0	0.000000	0.000000	0.000000	0.000000
7	2815	0	0	0.000000	0.000000	0.000000	0.000000
11	2815	0	0	0.000000	0.000000	0.000000	0.000000
17	2815	0	0	0.000000	0.000000	0.000000	0.000000
18	2815	0	0	0.000000	0.000000	0.000000	0.000000
6	2815	0	0	0.000000	0.000000	0.000000	0.000000
14	2815	0	0	0.000000	0.000000	0.000000	0.000000
23	2815	0	0	0.000000	0.000000	0.000000	0.000000
24	2815	0	0	0.000000	0.000000	0.000000	0.000000
26	2815	0	0	0.000000	0.000000	0.000000	0.000000
27	2815	0	0	0.000000	0.000000	0.000000	0.000000
25	2815	0	0	0.000000	0.000000	0.000000	0.000000
20	2815	0	0	0.000000	0.000000	0.000000	0.000000
16	2815	0	0	0.000000	0.000000	0.000000	0.000000
19	2815	0	0	0.000000	0.000000	0.000000	0.000000
29	2815	0	0	0.000000	0.000000	0.000000	0.000000
6	143	0	0	25.000000	0.000000	0.000000	0.000000
5	2816	0	0	0.000000	0.000000	0.000000	0.000000
15	2816	0	0	0.000000	0.000000	0.000000	0.000000
8	2816	0	0	0.000000	0.000000	0.000000	0.000000
9	2816	0	0	0.000000	0.000000	0.000000	0.000000
10	2816	0	0	0.000000	0.000000	0.000000	0.000000
13	2816	0	0	0.000000	0.000000	0.000000	0.000000
7	2816	0	0	0.000000	0.000000	0.000000	0.000000
11	2816	0	0	0.000000	0.000000	0.000000	0.000000
17	2816	0	0	0.000000	0.000000	0.000000	0.000000
18	2816	0	0	0.000000	0.000000	0.000000	0.000000
6	2816	0	0	0.000000	0.000000	0.000000	0.000000
14	2816	0	0	0.000000	0.000000	0.000000	0.000000
23	2816	0	0	0.000000	0.000000	0.000000	0.000000
24	2816	0	0	0.000000	0.000000	0.000000	0.000000
26	2816	0	0	0.000000	0.000000	0.000000	0.000000
27	2816	0	0	0.000000	0.000000	0.000000	0.000000
25	2816	0	0	0.000000	0.000000	0.000000	0.000000
20	2816	0	0	0.000000	0.000000	0.000000	0.000000
16	2816	0	0	0.000000	0.000000	0.000000	0.000000
19	2816	0	0	0.000000	0.000000	0.000000	0.000000
29	2816	0	0	0.000000	0.000000	0.000000	0.000000
5	2817	0	0	0.000000	0.000000	0.000000	0.000000
15	2817	0	0	0.000000	0.000000	0.000000	0.000000
8	2817	0	0	0.000000	0.000000	0.000000	0.000000
9	2817	0	0	0.000000	0.000000	0.000000	0.000000
10	2817	0	0	0.000000	0.000000	0.000000	0.000000
13	2817	0	0	0.000000	0.000000	0.000000	0.000000
7	2817	0	0	0.000000	0.000000	0.000000	0.000000
11	2817	0	0	0.000000	0.000000	0.000000	0.000000
17	2817	0	0	0.000000	0.000000	0.000000	0.000000
18	2817	0	0	0.000000	0.000000	0.000000	0.000000
6	2817	0	0	0.000000	0.000000	0.000000	0.000000
14	2817	0	0	0.000000	0.000000	0.000000	0.000000
23	2817	0	0	0.000000	0.000000	0.000000	0.000000
24	2817	0	0	0.000000	0.000000	0.000000	0.000000
26	2817	0	0	0.000000	0.000000	0.000000	0.000000
27	2817	0	0	0.000000	0.000000	0.000000	0.000000
25	2817	0	0	0.000000	0.000000	0.000000	0.000000
20	2817	0	0	0.000000	0.000000	0.000000	0.000000
16	2817	0	0	0.000000	0.000000	0.000000	0.000000
19	2817	0	0	0.000000	0.000000	0.000000	0.000000
29	2817	0	0	0.000000	0.000000	0.000000	0.000000
5	2818	0	0	0.000000	0.000000	0.000000	0.000000
15	2818	0	0	0.000000	0.000000	0.000000	0.000000
8	2818	0	0	0.000000	0.000000	0.000000	0.000000
9	2818	0	0	0.000000	0.000000	0.000000	0.000000
10	2818	0	0	0.000000	0.000000	0.000000	0.000000
13	2818	0	0	0.000000	0.000000	0.000000	0.000000
7	2818	0	0	0.000000	0.000000	0.000000	0.000000
11	2818	0	0	0.000000	0.000000	0.000000	0.000000
17	2818	0	0	0.000000	0.000000	0.000000	0.000000
18	2818	0	0	0.000000	0.000000	0.000000	0.000000
6	2818	0	0	0.000000	0.000000	0.000000	0.000000
14	2818	0	0	0.000000	0.000000	0.000000	0.000000
23	2818	0	0	0.000000	0.000000	0.000000	0.000000
24	2818	0	0	0.000000	0.000000	0.000000	0.000000
26	2818	0	0	0.000000	0.000000	0.000000	0.000000
27	2818	0	0	0.000000	0.000000	0.000000	0.000000
25	2818	0	0	0.000000	0.000000	0.000000	0.000000
20	2818	0	0	0.000000	0.000000	0.000000	0.000000
16	2818	0	0	0.000000	0.000000	0.000000	0.000000
19	2818	0	0	0.000000	0.000000	0.000000	0.000000
29	2818	0	0	0.000000	0.000000	0.000000	0.000000
5	2819	0	0	0.000000	0.000000	0.000000	0.000000
15	2819	0	0	0.000000	0.000000	0.000000	0.000000
8	2819	0	0	0.000000	0.000000	0.000000	0.000000
9	2819	0	0	0.000000	0.000000	0.000000	0.000000
10	2819	0	0	0.000000	0.000000	0.000000	0.000000
13	2819	0	0	0.000000	0.000000	0.000000	0.000000
7	2819	0	0	0.000000	0.000000	0.000000	0.000000
11	2819	0	0	0.000000	0.000000	0.000000	0.000000
17	2819	0	0	0.000000	0.000000	0.000000	0.000000
18	2819	0	0	0.000000	0.000000	0.000000	0.000000
6	2819	0	0	0.000000	0.000000	0.000000	0.000000
14	2819	0	0	0.000000	0.000000	0.000000	0.000000
23	2819	0	0	0.000000	0.000000	0.000000	0.000000
24	2819	0	0	0.000000	0.000000	0.000000	0.000000
26	2819	0	0	0.000000	0.000000	0.000000	0.000000
27	2819	0	0	0.000000	0.000000	0.000000	0.000000
25	2819	0	0	0.000000	0.000000	0.000000	0.000000
20	2819	0	0	0.000000	0.000000	0.000000	0.000000
16	2819	0	0	0.000000	0.000000	0.000000	0.000000
19	2819	0	0	0.000000	0.000000	0.000000	0.000000
29	2819	0	0	0.000000	0.000000	0.000000	0.000000
5	2820	0	0	0.000000	0.000000	0.000000	0.000000
15	2820	0	0	0.000000	0.000000	0.000000	0.000000
8	2820	0	0	0.000000	0.000000	0.000000	0.000000
9	2820	0	0	0.000000	0.000000	0.000000	0.000000
10	2820	0	0	0.000000	0.000000	0.000000	0.000000
13	2820	0	0	0.000000	0.000000	0.000000	0.000000
7	2820	0	0	0.000000	0.000000	0.000000	0.000000
11	2820	0	0	0.000000	0.000000	0.000000	0.000000
17	2820	0	0	0.000000	0.000000	0.000000	0.000000
18	2820	0	0	0.000000	0.000000	0.000000	0.000000
6	2820	0	0	0.000000	0.000000	0.000000	0.000000
14	2820	0	0	0.000000	0.000000	0.000000	0.000000
23	2820	0	0	0.000000	0.000000	0.000000	0.000000
24	2820	0	0	0.000000	0.000000	0.000000	0.000000
26	2820	0	0	0.000000	0.000000	0.000000	0.000000
27	2820	0	0	0.000000	0.000000	0.000000	0.000000
25	2820	0	0	0.000000	0.000000	0.000000	0.000000
20	2820	0	0	0.000000	0.000000	0.000000	0.000000
16	2820	0	0	0.000000	0.000000	0.000000	0.000000
19	2820	0	0	0.000000	0.000000	0.000000	0.000000
29	2820	0	0	0.000000	0.000000	0.000000	0.000000
5	2821	0	0	0.000000	0.000000	0.000000	0.000000
15	2821	0	0	0.000000	0.000000	0.000000	0.000000
8	2821	0	0	0.000000	0.000000	0.000000	0.000000
9	2821	0	0	0.000000	0.000000	0.000000	0.000000
10	2821	0	0	0.000000	0.000000	0.000000	0.000000
13	2821	0	0	0.000000	0.000000	0.000000	0.000000
7	2821	0	0	0.000000	0.000000	0.000000	0.000000
11	2821	0	0	0.000000	0.000000	0.000000	0.000000
17	2821	0	0	0.000000	0.000000	0.000000	0.000000
18	2821	0	0	0.000000	0.000000	0.000000	0.000000
6	2821	0	0	0.000000	0.000000	0.000000	0.000000
14	2821	0	0	0.000000	0.000000	0.000000	0.000000
23	2821	0	0	0.000000	0.000000	0.000000	0.000000
24	2821	0	0	0.000000	0.000000	0.000000	0.000000
26	2821	0	0	0.000000	0.000000	0.000000	0.000000
27	2821	0	0	0.000000	0.000000	0.000000	0.000000
25	2821	0	0	0.000000	0.000000	0.000000	0.000000
20	2821	0	0	0.000000	0.000000	0.000000	0.000000
16	2821	0	0	0.000000	0.000000	0.000000	0.000000
19	2821	0	0	0.000000	0.000000	0.000000	0.000000
29	2821	0	0	0.000000	0.000000	0.000000	0.000000
5	2822	0	0	0.000000	0.000000	0.000000	0.000000
15	2822	0	0	0.000000	0.000000	0.000000	0.000000
8	2822	0	0	0.000000	0.000000	0.000000	0.000000
9	2822	0	0	0.000000	0.000000	0.000000	0.000000
10	2822	0	0	0.000000	0.000000	0.000000	0.000000
13	2822	0	0	0.000000	0.000000	0.000000	0.000000
7	2822	0	0	0.000000	0.000000	0.000000	0.000000
11	2822	0	0	0.000000	0.000000	0.000000	0.000000
17	2822	0	0	0.000000	0.000000	0.000000	0.000000
18	2822	0	0	0.000000	0.000000	0.000000	0.000000
6	2822	0	0	0.000000	0.000000	0.000000	0.000000
14	2822	0	0	0.000000	0.000000	0.000000	0.000000
23	2822	0	0	0.000000	0.000000	0.000000	0.000000
24	2822	0	0	0.000000	0.000000	0.000000	0.000000
26	2822	0	0	0.000000	0.000000	0.000000	0.000000
27	2822	0	0	0.000000	0.000000	0.000000	0.000000
25	2822	0	0	0.000000	0.000000	0.000000	0.000000
20	2822	0	0	0.000000	0.000000	0.000000	0.000000
16	2822	0	0	0.000000	0.000000	0.000000	0.000000
19	2822	0	0	0.000000	0.000000	0.000000	0.000000
29	2822	0	0	0.000000	0.000000	0.000000	0.000000
5	2823	0	0	0.000000	0.000000	0.000000	0.000000
15	2823	0	0	0.000000	0.000000	0.000000	0.000000
8	2823	0	0	0.000000	0.000000	0.000000	0.000000
9	2823	0	0	0.000000	0.000000	0.000000	0.000000
10	2823	0	0	0.000000	0.000000	0.000000	0.000000
13	2823	0	0	0.000000	0.000000	0.000000	0.000000
7	2823	0	0	0.000000	0.000000	0.000000	0.000000
11	2823	0	0	0.000000	0.000000	0.000000	0.000000
17	2823	0	0	0.000000	0.000000	0.000000	0.000000
18	2823	0	0	0.000000	0.000000	0.000000	0.000000
6	2823	0	0	0.000000	0.000000	0.000000	0.000000
14	2823	0	0	0.000000	0.000000	0.000000	0.000000
23	2823	0	0	0.000000	0.000000	0.000000	0.000000
24	2823	0	0	0.000000	0.000000	0.000000	0.000000
26	2823	0	0	0.000000	0.000000	0.000000	0.000000
27	2823	0	0	0.000000	0.000000	0.000000	0.000000
25	2823	0	0	0.000000	0.000000	0.000000	0.000000
20	2823	0	0	0.000000	0.000000	0.000000	0.000000
16	2823	0	0	0.000000	0.000000	0.000000	0.000000
19	2823	0	0	0.000000	0.000000	0.000000	0.000000
29	2823	0	0	0.000000	0.000000	0.000000	0.000000
5	2824	0	0	0.000000	0.000000	0.000000	0.000000
15	2824	0	0	0.000000	0.000000	0.000000	0.000000
8	2824	0	0	0.000000	0.000000	0.000000	0.000000
9	2824	0	0	0.000000	0.000000	0.000000	0.000000
10	2824	0	0	0.000000	0.000000	0.000000	0.000000
13	2824	0	0	0.000000	0.000000	0.000000	0.000000
7	2824	0	0	0.000000	0.000000	0.000000	0.000000
11	2824	0	0	0.000000	0.000000	0.000000	0.000000
17	2824	0	0	0.000000	0.000000	0.000000	0.000000
18	2824	0	0	0.000000	0.000000	0.000000	0.000000
6	2824	0	0	0.000000	0.000000	0.000000	0.000000
14	2824	0	0	0.000000	0.000000	0.000000	0.000000
23	2824	0	0	0.000000	0.000000	0.000000	0.000000
24	2824	0	0	0.000000	0.000000	0.000000	0.000000
26	2824	0	0	0.000000	0.000000	0.000000	0.000000
27	2824	0	0	0.000000	0.000000	0.000000	0.000000
25	2824	0	0	0.000000	0.000000	0.000000	0.000000
20	2824	0	0	0.000000	0.000000	0.000000	0.000000
16	2824	0	0	0.000000	0.000000	0.000000	0.000000
19	2824	0	0	0.000000	0.000000	0.000000	0.000000
29	2824	0	0	0.000000	0.000000	0.000000	0.000000
5	2825	0	0	0.000000	0.000000	0.000000	0.000000
15	2825	0	0	0.000000	0.000000	0.000000	0.000000
8	2825	0	0	0.000000	0.000000	0.000000	0.000000
9	2825	0	0	0.000000	0.000000	0.000000	0.000000
10	2825	0	0	0.000000	0.000000	0.000000	0.000000
13	2825	0	0	0.000000	0.000000	0.000000	0.000000
7	2825	0	0	0.000000	0.000000	0.000000	0.000000
11	2825	0	0	0.000000	0.000000	0.000000	0.000000
17	2825	0	0	0.000000	0.000000	0.000000	0.000000
18	2825	0	0	0.000000	0.000000	0.000000	0.000000
6	2825	0	0	0.000000	0.000000	0.000000	0.000000
14	2825	0	0	0.000000	0.000000	0.000000	0.000000
23	2825	0	0	0.000000	0.000000	0.000000	0.000000
24	2825	0	0	0.000000	0.000000	0.000000	0.000000
26	2825	0	0	0.000000	0.000000	0.000000	0.000000
27	2825	0	0	0.000000	0.000000	0.000000	0.000000
25	2825	0	0	0.000000	0.000000	0.000000	0.000000
20	2825	0	0	0.000000	0.000000	0.000000	0.000000
16	2825	0	0	0.000000	0.000000	0.000000	0.000000
19	2825	0	0	0.000000	0.000000	0.000000	0.000000
29	2825	0	0	0.000000	0.000000	0.000000	0.000000
5	2826	0	0	0.000000	0.000000	0.000000	0.000000
15	2826	0	0	0.000000	0.000000	0.000000	0.000000
8	2826	0	0	0.000000	0.000000	0.000000	0.000000
9	2826	0	0	0.000000	0.000000	0.000000	0.000000
10	2826	0	0	0.000000	0.000000	0.000000	0.000000
13	2826	0	0	0.000000	0.000000	0.000000	0.000000
7	2826	0	0	0.000000	0.000000	0.000000	0.000000
11	2826	0	0	0.000000	0.000000	0.000000	0.000000
17	2826	0	0	0.000000	0.000000	0.000000	0.000000
18	2826	0	0	0.000000	0.000000	0.000000	0.000000
6	2826	0	0	0.000000	0.000000	0.000000	0.000000
14	2826	0	0	0.000000	0.000000	0.000000	0.000000
23	2826	0	0	0.000000	0.000000	0.000000	0.000000
24	2826	0	0	0.000000	0.000000	0.000000	0.000000
26	2826	0	0	0.000000	0.000000	0.000000	0.000000
27	2826	0	0	0.000000	0.000000	0.000000	0.000000
25	2826	0	0	0.000000	0.000000	0.000000	0.000000
20	2826	0	0	0.000000	0.000000	0.000000	0.000000
16	2826	0	0	0.000000	0.000000	0.000000	0.000000
19	2826	0	0	0.000000	0.000000	0.000000	0.000000
29	2826	0	0	0.000000	0.000000	0.000000	0.000000
5	2827	0	0	0.000000	0.000000	0.000000	0.000000
15	2827	0	0	0.000000	0.000000	0.000000	0.000000
8	2827	0	0	0.000000	0.000000	0.000000	0.000000
9	2827	0	0	0.000000	0.000000	0.000000	0.000000
10	2827	0	0	0.000000	0.000000	0.000000	0.000000
13	2827	0	0	0.000000	0.000000	0.000000	0.000000
7	2827	0	0	0.000000	0.000000	0.000000	0.000000
11	2827	0	0	0.000000	0.000000	0.000000	0.000000
17	2827	0	0	0.000000	0.000000	0.000000	0.000000
18	2827	0	0	0.000000	0.000000	0.000000	0.000000
6	2827	0	0	0.000000	0.000000	0.000000	0.000000
14	2827	0	0	0.000000	0.000000	0.000000	0.000000
23	2827	0	0	0.000000	0.000000	0.000000	0.000000
24	2827	0	0	0.000000	0.000000	0.000000	0.000000
26	2827	0	0	0.000000	0.000000	0.000000	0.000000
27	2827	0	0	0.000000	0.000000	0.000000	0.000000
25	2827	0	0	0.000000	0.000000	0.000000	0.000000
20	2827	0	0	0.000000	0.000000	0.000000	0.000000
16	2827	0	0	0.000000	0.000000	0.000000	0.000000
19	2827	0	0	0.000000	0.000000	0.000000	0.000000
29	2827	0	0	0.000000	0.000000	0.000000	0.000000
5	2828	0	0	0.000000	0.000000	0.000000	0.000000
15	2828	0	0	0.000000	0.000000	0.000000	0.000000
8	2828	0	0	0.000000	0.000000	0.000000	0.000000
9	2828	0	0	0.000000	0.000000	0.000000	0.000000
10	2828	0	0	0.000000	0.000000	0.000000	0.000000
13	2828	0	0	0.000000	0.000000	0.000000	0.000000
7	2828	0	0	0.000000	0.000000	0.000000	0.000000
11	2828	0	0	0.000000	0.000000	0.000000	0.000000
17	2828	0	0	0.000000	0.000000	0.000000	0.000000
18	2828	0	0	0.000000	0.000000	0.000000	0.000000
6	2828	0	0	0.000000	0.000000	0.000000	0.000000
14	2828	0	0	0.000000	0.000000	0.000000	0.000000
23	2828	0	0	0.000000	0.000000	0.000000	0.000000
24	2828	0	0	0.000000	0.000000	0.000000	0.000000
26	2828	0	0	0.000000	0.000000	0.000000	0.000000
27	2828	0	0	0.000000	0.000000	0.000000	0.000000
25	2828	0	0	0.000000	0.000000	0.000000	0.000000
20	2828	0	0	0.000000	0.000000	0.000000	0.000000
16	2828	0	0	0.000000	0.000000	0.000000	0.000000
19	2828	0	0	0.000000	0.000000	0.000000	0.000000
29	2828	0	0	0.000000	0.000000	0.000000	0.000000
5	2829	0	0	0.000000	0.000000	0.000000	0.000000
15	2829	0	0	0.000000	0.000000	0.000000	0.000000
8	2829	0	0	0.000000	0.000000	0.000000	0.000000
9	2829	0	0	0.000000	0.000000	0.000000	0.000000
10	2829	0	0	0.000000	0.000000	0.000000	0.000000
13	2829	0	0	0.000000	0.000000	0.000000	0.000000
7	2829	0	0	0.000000	0.000000	0.000000	0.000000
11	2829	0	0	0.000000	0.000000	0.000000	0.000000
17	2829	0	0	0.000000	0.000000	0.000000	0.000000
18	2829	0	0	0.000000	0.000000	0.000000	0.000000
6	2829	0	0	0.000000	0.000000	0.000000	0.000000
14	2829	0	0	0.000000	0.000000	0.000000	0.000000
23	2829	0	0	0.000000	0.000000	0.000000	0.000000
24	2829	0	0	0.000000	0.000000	0.000000	0.000000
26	2829	0	0	0.000000	0.000000	0.000000	0.000000
27	2829	0	0	0.000000	0.000000	0.000000	0.000000
25	2829	0	0	0.000000	0.000000	0.000000	0.000000
20	2829	0	0	0.000000	0.000000	0.000000	0.000000
16	2829	0	0	0.000000	0.000000	0.000000	0.000000
19	2829	0	0	0.000000	0.000000	0.000000	0.000000
29	2829	0	0	0.000000	0.000000	0.000000	0.000000
5	2830	0	0	0.000000	0.000000	0.000000	0.000000
15	2830	0	0	0.000000	0.000000	0.000000	0.000000
8	2830	0	0	0.000000	0.000000	0.000000	0.000000
9	2830	0	0	0.000000	0.000000	0.000000	0.000000
10	2830	0	0	0.000000	0.000000	0.000000	0.000000
13	2830	0	0	0.000000	0.000000	0.000000	0.000000
7	2830	0	0	0.000000	0.000000	0.000000	0.000000
11	2830	0	0	0.000000	0.000000	0.000000	0.000000
17	2830	0	0	0.000000	0.000000	0.000000	0.000000
18	2830	0	0	0.000000	0.000000	0.000000	0.000000
6	2830	0	0	0.000000	0.000000	0.000000	0.000000
14	2830	0	0	0.000000	0.000000	0.000000	0.000000
23	2830	0	0	0.000000	0.000000	0.000000	0.000000
24	2830	0	0	0.000000	0.000000	0.000000	0.000000
26	2830	0	0	0.000000	0.000000	0.000000	0.000000
27	2830	0	0	0.000000	0.000000	0.000000	0.000000
25	2830	0	0	0.000000	0.000000	0.000000	0.000000
20	2830	0	0	0.000000	0.000000	0.000000	0.000000
16	2830	0	0	0.000000	0.000000	0.000000	0.000000
19	2830	0	0	0.000000	0.000000	0.000000	0.000000
29	2830	0	0	0.000000	0.000000	0.000000	0.000000
5	2831	0	0	0.000000	0.000000	0.000000	0.000000
15	2831	0	0	0.000000	0.000000	0.000000	0.000000
8	2831	0	0	0.000000	0.000000	0.000000	0.000000
9	2831	0	0	0.000000	0.000000	0.000000	0.000000
10	2831	0	0	0.000000	0.000000	0.000000	0.000000
13	2831	0	0	0.000000	0.000000	0.000000	0.000000
7	2831	0	0	0.000000	0.000000	0.000000	0.000000
11	2831	0	0	0.000000	0.000000	0.000000	0.000000
17	2831	0	0	0.000000	0.000000	0.000000	0.000000
18	2831	0	0	0.000000	0.000000	0.000000	0.000000
6	2831	0	0	0.000000	0.000000	0.000000	0.000000
14	2831	0	0	0.000000	0.000000	0.000000	0.000000
23	2831	0	0	0.000000	0.000000	0.000000	0.000000
24	2831	0	0	0.000000	0.000000	0.000000	0.000000
26	2831	0	0	0.000000	0.000000	0.000000	0.000000
27	2831	0	0	0.000000	0.000000	0.000000	0.000000
25	2831	0	0	0.000000	0.000000	0.000000	0.000000
20	2831	0	0	0.000000	0.000000	0.000000	0.000000
16	2831	0	0	0.000000	0.000000	0.000000	0.000000
19	2831	0	0	0.000000	0.000000	0.000000	0.000000
29	2831	0	0	0.000000	0.000000	0.000000	0.000000
5	2832	0	0	0.000000	0.000000	0.000000	0.000000
15	2832	0	0	0.000000	0.000000	0.000000	0.000000
8	2832	0	0	0.000000	0.000000	0.000000	0.000000
9	2832	0	0	0.000000	0.000000	0.000000	0.000000
10	2832	0	0	0.000000	0.000000	0.000000	0.000000
13	2832	0	0	0.000000	0.000000	0.000000	0.000000
7	2832	0	0	0.000000	0.000000	0.000000	0.000000
11	2832	0	0	0.000000	0.000000	0.000000	0.000000
17	2832	0	0	0.000000	0.000000	0.000000	0.000000
18	2832	0	0	0.000000	0.000000	0.000000	0.000000
6	2832	0	0	0.000000	0.000000	0.000000	0.000000
14	2832	0	0	0.000000	0.000000	0.000000	0.000000
23	2832	0	0	0.000000	0.000000	0.000000	0.000000
24	2832	0	0	0.000000	0.000000	0.000000	0.000000
26	2832	0	0	0.000000	0.000000	0.000000	0.000000
27	2832	0	0	0.000000	0.000000	0.000000	0.000000
25	2832	0	0	0.000000	0.000000	0.000000	0.000000
20	2832	0	0	0.000000	0.000000	0.000000	0.000000
16	2832	0	0	0.000000	0.000000	0.000000	0.000000
19	2832	0	0	0.000000	0.000000	0.000000	0.000000
29	2832	0	0	0.000000	0.000000	0.000000	0.000000
5	2833	0	0	0.000000	0.000000	0.000000	0.000000
15	2833	0	0	0.000000	0.000000	0.000000	0.000000
8	2833	0	0	0.000000	0.000000	0.000000	0.000000
9	2833	0	0	0.000000	0.000000	0.000000	0.000000
10	2833	0	0	0.000000	0.000000	0.000000	0.000000
13	2833	0	0	0.000000	0.000000	0.000000	0.000000
7	2833	0	0	0.000000	0.000000	0.000000	0.000000
11	2833	0	0	0.000000	0.000000	0.000000	0.000000
17	2833	0	0	0.000000	0.000000	0.000000	0.000000
18	2833	0	0	0.000000	0.000000	0.000000	0.000000
6	2833	0	0	0.000000	0.000000	0.000000	0.000000
14	2833	0	0	0.000000	0.000000	0.000000	0.000000
23	2833	0	0	0.000000	0.000000	0.000000	0.000000
24	2833	0	0	0.000000	0.000000	0.000000	0.000000
26	2833	0	0	0.000000	0.000000	0.000000	0.000000
27	2833	0	0	0.000000	0.000000	0.000000	0.000000
25	2833	0	0	0.000000	0.000000	0.000000	0.000000
20	2833	0	0	0.000000	0.000000	0.000000	0.000000
16	2833	0	0	0.000000	0.000000	0.000000	0.000000
19	2833	0	0	0.000000	0.000000	0.000000	0.000000
29	2833	0	0	0.000000	0.000000	0.000000	0.000000
5	2834	0	0	0.000000	0.000000	0.000000	0.000000
15	2834	0	0	0.000000	0.000000	0.000000	0.000000
8	2834	0	0	0.000000	0.000000	0.000000	0.000000
9	2834	0	0	0.000000	0.000000	0.000000	0.000000
10	2834	0	0	0.000000	0.000000	0.000000	0.000000
13	2834	0	0	0.000000	0.000000	0.000000	0.000000
7	2834	0	0	0.000000	0.000000	0.000000	0.000000
11	2834	0	0	0.000000	0.000000	0.000000	0.000000
17	2834	0	0	0.000000	0.000000	0.000000	0.000000
18	2834	0	0	0.000000	0.000000	0.000000	0.000000
6	2834	0	0	0.000000	0.000000	0.000000	0.000000
14	2834	0	0	0.000000	0.000000	0.000000	0.000000
23	2834	0	0	0.000000	0.000000	0.000000	0.000000
24	2834	0	0	0.000000	0.000000	0.000000	0.000000
26	2834	0	0	0.000000	0.000000	0.000000	0.000000
27	2834	0	0	0.000000	0.000000	0.000000	0.000000
25	2834	0	0	0.000000	0.000000	0.000000	0.000000
20	2834	0	0	0.000000	0.000000	0.000000	0.000000
16	2834	0	0	0.000000	0.000000	0.000000	0.000000
19	2834	0	0	0.000000	0.000000	0.000000	0.000000
29	2834	0	0	0.000000	0.000000	0.000000	0.000000
5	2835	0	0	0.000000	0.000000	0.000000	0.000000
15	2835	0	0	0.000000	0.000000	0.000000	0.000000
8	2835	0	0	0.000000	0.000000	0.000000	0.000000
9	2835	0	0	0.000000	0.000000	0.000000	0.000000
10	2835	0	0	0.000000	0.000000	0.000000	0.000000
13	2835	0	0	0.000000	0.000000	0.000000	0.000000
7	2835	0	0	0.000000	0.000000	0.000000	0.000000
11	2835	0	0	0.000000	0.000000	0.000000	0.000000
17	2835	0	0	0.000000	0.000000	0.000000	0.000000
18	2835	0	0	0.000000	0.000000	0.000000	0.000000
6	2835	0	0	0.000000	0.000000	0.000000	0.000000
14	2835	0	0	0.000000	0.000000	0.000000	0.000000
23	2835	0	0	0.000000	0.000000	0.000000	0.000000
24	2835	0	0	0.000000	0.000000	0.000000	0.000000
26	2835	0	0	0.000000	0.000000	0.000000	0.000000
27	2835	0	0	0.000000	0.000000	0.000000	0.000000
25	2835	0	0	0.000000	0.000000	0.000000	0.000000
20	2835	0	0	0.000000	0.000000	0.000000	0.000000
16	2835	0	0	0.000000	0.000000	0.000000	0.000000
19	2835	0	0	0.000000	0.000000	0.000000	0.000000
29	2835	0	0	0.000000	0.000000	0.000000	0.000000
5	2836	0	0	0.000000	0.000000	0.000000	0.000000
15	2836	0	0	0.000000	0.000000	0.000000	0.000000
8	2836	0	0	0.000000	0.000000	0.000000	0.000000
9	2836	0	0	0.000000	0.000000	0.000000	0.000000
10	2836	0	0	0.000000	0.000000	0.000000	0.000000
13	2836	0	0	0.000000	0.000000	0.000000	0.000000
7	2836	0	0	0.000000	0.000000	0.000000	0.000000
11	2836	0	0	0.000000	0.000000	0.000000	0.000000
17	2836	0	0	0.000000	0.000000	0.000000	0.000000
18	2836	0	0	0.000000	0.000000	0.000000	0.000000
6	2836	0	0	0.000000	0.000000	0.000000	0.000000
14	2836	0	0	0.000000	0.000000	0.000000	0.000000
23	2836	0	0	0.000000	0.000000	0.000000	0.000000
24	2836	0	0	0.000000	0.000000	0.000000	0.000000
26	2836	0	0	0.000000	0.000000	0.000000	0.000000
27	2836	0	0	0.000000	0.000000	0.000000	0.000000
25	2836	0	0	0.000000	0.000000	0.000000	0.000000
20	2836	0	0	0.000000	0.000000	0.000000	0.000000
16	2836	0	0	0.000000	0.000000	0.000000	0.000000
19	2836	0	0	0.000000	0.000000	0.000000	0.000000
29	2836	0	0	0.000000	0.000000	0.000000	0.000000
5	2837	0	0	0.000000	0.000000	0.000000	0.000000
15	2837	0	0	0.000000	0.000000	0.000000	0.000000
8	2837	0	0	0.000000	0.000000	0.000000	0.000000
9	2837	0	0	0.000000	0.000000	0.000000	0.000000
10	2837	0	0	0.000000	0.000000	0.000000	0.000000
13	2837	0	0	0.000000	0.000000	0.000000	0.000000
7	2837	0	0	0.000000	0.000000	0.000000	0.000000
11	2837	0	0	0.000000	0.000000	0.000000	0.000000
17	2837	0	0	0.000000	0.000000	0.000000	0.000000
18	2837	0	0	0.000000	0.000000	0.000000	0.000000
6	2837	0	0	0.000000	0.000000	0.000000	0.000000
14	2837	0	0	0.000000	0.000000	0.000000	0.000000
23	2837	0	0	0.000000	0.000000	0.000000	0.000000
24	2837	0	0	0.000000	0.000000	0.000000	0.000000
26	2837	0	0	0.000000	0.000000	0.000000	0.000000
27	2837	0	0	0.000000	0.000000	0.000000	0.000000
25	2837	0	0	0.000000	0.000000	0.000000	0.000000
20	2837	0	0	0.000000	0.000000	0.000000	0.000000
16	2837	0	0	0.000000	0.000000	0.000000	0.000000
19	2837	0	0	0.000000	0.000000	0.000000	0.000000
29	2837	0	0	0.000000	0.000000	0.000000	0.000000
5	2838	0	0	0.000000	0.000000	0.000000	0.000000
15	2838	0	0	0.000000	0.000000	0.000000	0.000000
8	2838	0	0	0.000000	0.000000	0.000000	0.000000
9	2838	0	0	0.000000	0.000000	0.000000	0.000000
10	2838	0	0	0.000000	0.000000	0.000000	0.000000
13	2838	0	0	0.000000	0.000000	0.000000	0.000000
7	2838	0	0	0.000000	0.000000	0.000000	0.000000
11	2838	0	0	0.000000	0.000000	0.000000	0.000000
17	2838	0	0	0.000000	0.000000	0.000000	0.000000
18	2838	0	0	0.000000	0.000000	0.000000	0.000000
6	2838	0	0	0.000000	0.000000	0.000000	0.000000
14	2838	0	0	0.000000	0.000000	0.000000	0.000000
23	2838	0	0	0.000000	0.000000	0.000000	0.000000
24	2838	0	0	0.000000	0.000000	0.000000	0.000000
26	2838	0	0	0.000000	0.000000	0.000000	0.000000
27	2838	0	0	0.000000	0.000000	0.000000	0.000000
25	2838	0	0	0.000000	0.000000	0.000000	0.000000
20	2838	0	0	0.000000	0.000000	0.000000	0.000000
16	2838	0	0	0.000000	0.000000	0.000000	0.000000
19	2838	0	0	0.000000	0.000000	0.000000	0.000000
29	2838	0	0	0.000000	0.000000	0.000000	0.000000
5	2839	0	0	0.000000	0.000000	0.000000	0.000000
15	2839	0	0	0.000000	0.000000	0.000000	0.000000
8	2839	0	0	0.000000	0.000000	0.000000	0.000000
9	2839	0	0	0.000000	0.000000	0.000000	0.000000
10	2839	0	0	0.000000	0.000000	0.000000	0.000000
13	2839	0	0	0.000000	0.000000	0.000000	0.000000
7	2839	0	0	0.000000	0.000000	0.000000	0.000000
11	2839	0	0	0.000000	0.000000	0.000000	0.000000
17	2839	0	0	0.000000	0.000000	0.000000	0.000000
18	2839	0	0	0.000000	0.000000	0.000000	0.000000
6	2839	0	0	0.000000	0.000000	0.000000	0.000000
14	2839	0	0	0.000000	0.000000	0.000000	0.000000
23	2839	0	0	0.000000	0.000000	0.000000	0.000000
24	2839	0	0	0.000000	0.000000	0.000000	0.000000
26	2839	0	0	0.000000	0.000000	0.000000	0.000000
27	2839	0	0	0.000000	0.000000	0.000000	0.000000
25	2839	0	0	0.000000	0.000000	0.000000	0.000000
20	2839	0	0	0.000000	0.000000	0.000000	0.000000
16	2839	0	0	0.000000	0.000000	0.000000	0.000000
19	2839	0	0	0.000000	0.000000	0.000000	0.000000
29	2839	0	0	0.000000	0.000000	0.000000	0.000000
5	2840	0	0	0.000000	0.000000	0.000000	0.000000
15	2840	0	0	0.000000	0.000000	0.000000	0.000000
8	2840	0	0	0.000000	0.000000	0.000000	0.000000
9	2840	0	0	0.000000	0.000000	0.000000	0.000000
10	2840	0	0	0.000000	0.000000	0.000000	0.000000
13	2840	0	0	0.000000	0.000000	0.000000	0.000000
7	2840	0	0	0.000000	0.000000	0.000000	0.000000
11	2840	0	0	0.000000	0.000000	0.000000	0.000000
17	2840	0	0	0.000000	0.000000	0.000000	0.000000
18	2840	0	0	0.000000	0.000000	0.000000	0.000000
6	2840	0	0	0.000000	0.000000	0.000000	0.000000
14	2840	0	0	0.000000	0.000000	0.000000	0.000000
23	2840	0	0	0.000000	0.000000	0.000000	0.000000
24	2840	0	0	0.000000	0.000000	0.000000	0.000000
26	2840	0	0	0.000000	0.000000	0.000000	0.000000
27	2840	0	0	0.000000	0.000000	0.000000	0.000000
25	2840	0	0	0.000000	0.000000	0.000000	0.000000
20	2840	0	0	0.000000	0.000000	0.000000	0.000000
16	2840	0	0	0.000000	0.000000	0.000000	0.000000
19	2840	0	0	0.000000	0.000000	0.000000	0.000000
29	2840	0	0	0.000000	0.000000	0.000000	0.000000
5	2841	0	0	0.000000	0.000000	0.000000	0.000000
15	2841	0	0	0.000000	0.000000	0.000000	0.000000
8	2841	0	0	0.000000	0.000000	0.000000	0.000000
9	2841	0	0	0.000000	0.000000	0.000000	0.000000
10	2841	0	0	0.000000	0.000000	0.000000	0.000000
13	2841	0	0	0.000000	0.000000	0.000000	0.000000
7	2841	0	0	0.000000	0.000000	0.000000	0.000000
11	2841	0	0	0.000000	0.000000	0.000000	0.000000
17	2841	0	0	0.000000	0.000000	0.000000	0.000000
18	2841	0	0	0.000000	0.000000	0.000000	0.000000
6	2841	0	0	0.000000	0.000000	0.000000	0.000000
14	2841	0	0	0.000000	0.000000	0.000000	0.000000
23	2841	0	0	0.000000	0.000000	0.000000	0.000000
24	2841	0	0	0.000000	0.000000	0.000000	0.000000
26	2841	0	0	0.000000	0.000000	0.000000	0.000000
27	2841	0	0	0.000000	0.000000	0.000000	0.000000
25	2841	0	0	0.000000	0.000000	0.000000	0.000000
20	2841	0	0	0.000000	0.000000	0.000000	0.000000
16	2841	0	0	0.000000	0.000000	0.000000	0.000000
19	2841	0	0	0.000000	0.000000	0.000000	0.000000
29	2841	0	0	0.000000	0.000000	0.000000	0.000000
5	2842	0	0	0.000000	0.000000	0.000000	0.000000
15	2842	0	0	0.000000	0.000000	0.000000	0.000000
8	2842	0	0	0.000000	0.000000	0.000000	0.000000
9	2842	0	0	0.000000	0.000000	0.000000	0.000000
10	2842	0	0	0.000000	0.000000	0.000000	0.000000
13	2842	0	0	0.000000	0.000000	0.000000	0.000000
7	2842	0	0	0.000000	0.000000	0.000000	0.000000
11	2842	0	0	0.000000	0.000000	0.000000	0.000000
17	2842	0	0	0.000000	0.000000	0.000000	0.000000
18	2842	0	0	0.000000	0.000000	0.000000	0.000000
6	2842	0	0	0.000000	0.000000	0.000000	0.000000
14	2842	0	0	0.000000	0.000000	0.000000	0.000000
23	2842	0	0	0.000000	0.000000	0.000000	0.000000
24	2842	0	0	0.000000	0.000000	0.000000	0.000000
26	2842	0	0	0.000000	0.000000	0.000000	0.000000
27	2842	0	0	0.000000	0.000000	0.000000	0.000000
25	2842	0	0	0.000000	0.000000	0.000000	0.000000
20	2842	0	0	0.000000	0.000000	0.000000	0.000000
16	2842	0	0	0.000000	0.000000	0.000000	0.000000
19	2842	0	0	0.000000	0.000000	0.000000	0.000000
29	2842	0	0	0.000000	0.000000	0.000000	0.000000
6	2	0	0	74.000000	0.000000	0.000000	0.000000
5	2843	0	0	0.000000	0.000000	0.000000	0.000000
15	2843	0	0	0.000000	0.000000	0.000000	0.000000
8	2843	0	0	0.000000	0.000000	0.000000	0.000000
9	2843	0	0	0.000000	0.000000	0.000000	0.000000
10	2843	0	0	0.000000	0.000000	0.000000	0.000000
13	2843	0	0	0.000000	0.000000	0.000000	0.000000
7	2843	0	0	0.000000	0.000000	0.000000	0.000000
11	2843	0	0	0.000000	0.000000	0.000000	0.000000
17	2843	0	0	0.000000	0.000000	0.000000	0.000000
18	2843	0	0	0.000000	0.000000	0.000000	0.000000
6	2843	0	0	0.000000	0.000000	0.000000	0.000000
14	2843	0	0	0.000000	0.000000	0.000000	0.000000
23	2843	0	0	0.000000	0.000000	0.000000	0.000000
24	2843	0	0	0.000000	0.000000	0.000000	0.000000
26	2843	0	0	0.000000	0.000000	0.000000	0.000000
27	2843	0	0	0.000000	0.000000	0.000000	0.000000
25	2843	0	0	0.000000	0.000000	0.000000	0.000000
20	2843	0	0	0.000000	0.000000	0.000000	0.000000
16	2843	0	0	0.000000	0.000000	0.000000	0.000000
19	2843	0	0	0.000000	0.000000	0.000000	0.000000
29	2843	0	0	0.000000	0.000000	0.000000	0.000000
5	2844	0	0	0.000000	0.000000	0.000000	0.000000
15	2844	0	0	0.000000	0.000000	0.000000	0.000000
8	2844	0	0	0.000000	0.000000	0.000000	0.000000
9	2844	0	0	0.000000	0.000000	0.000000	0.000000
10	2844	0	0	0.000000	0.000000	0.000000	0.000000
13	2844	0	0	0.000000	0.000000	0.000000	0.000000
7	2844	0	0	0.000000	0.000000	0.000000	0.000000
11	2844	0	0	0.000000	0.000000	0.000000	0.000000
17	2844	0	0	0.000000	0.000000	0.000000	0.000000
18	2844	0	0	0.000000	0.000000	0.000000	0.000000
6	2844	0	0	0.000000	0.000000	0.000000	0.000000
14	2844	0	0	0.000000	0.000000	0.000000	0.000000
23	2844	0	0	0.000000	0.000000	0.000000	0.000000
24	2844	0	0	0.000000	0.000000	0.000000	0.000000
26	2844	0	0	0.000000	0.000000	0.000000	0.000000
27	2844	0	0	0.000000	0.000000	0.000000	0.000000
25	2844	0	0	0.000000	0.000000	0.000000	0.000000
20	2844	0	0	0.000000	0.000000	0.000000	0.000000
16	2844	0	0	0.000000	0.000000	0.000000	0.000000
19	2844	0	0	0.000000	0.000000	0.000000	0.000000
29	2844	0	0	0.000000	0.000000	0.000000	0.000000
5	2845	0	0	0.000000	0.000000	0.000000	0.000000
15	2845	0	0	0.000000	0.000000	0.000000	0.000000
8	2845	0	0	0.000000	0.000000	0.000000	0.000000
9	2845	0	0	0.000000	0.000000	0.000000	0.000000
10	2845	0	0	0.000000	0.000000	0.000000	0.000000
13	2845	0	0	0.000000	0.000000	0.000000	0.000000
7	2845	0	0	0.000000	0.000000	0.000000	0.000000
11	2845	0	0	0.000000	0.000000	0.000000	0.000000
17	2845	0	0	0.000000	0.000000	0.000000	0.000000
18	2845	0	0	0.000000	0.000000	0.000000	0.000000
6	2845	0	0	0.000000	0.000000	0.000000	0.000000
14	2845	0	0	0.000000	0.000000	0.000000	0.000000
23	2845	0	0	0.000000	0.000000	0.000000	0.000000
24	2845	0	0	0.000000	0.000000	0.000000	0.000000
26	2845	0	0	0.000000	0.000000	0.000000	0.000000
27	2845	0	0	0.000000	0.000000	0.000000	0.000000
25	2845	0	0	0.000000	0.000000	0.000000	0.000000
20	2845	0	0	0.000000	0.000000	0.000000	0.000000
16	2845	0	0	0.000000	0.000000	0.000000	0.000000
19	2845	0	0	0.000000	0.000000	0.000000	0.000000
29	2845	0	0	0.000000	0.000000	0.000000	0.000000
5	2846	0	0	0.000000	0.000000	0.000000	0.000000
15	2846	0	0	0.000000	0.000000	0.000000	0.000000
8	2846	0	0	0.000000	0.000000	0.000000	0.000000
9	2846	0	0	0.000000	0.000000	0.000000	0.000000
10	2846	0	0	0.000000	0.000000	0.000000	0.000000
13	2846	0	0	0.000000	0.000000	0.000000	0.000000
7	2846	0	0	0.000000	0.000000	0.000000	0.000000
11	2846	0	0	0.000000	0.000000	0.000000	0.000000
17	2846	0	0	0.000000	0.000000	0.000000	0.000000
18	2846	0	0	0.000000	0.000000	0.000000	0.000000
6	2846	0	0	0.000000	0.000000	0.000000	0.000000
14	2846	0	0	0.000000	0.000000	0.000000	0.000000
23	2846	0	0	0.000000	0.000000	0.000000	0.000000
24	2846	0	0	0.000000	0.000000	0.000000	0.000000
26	2846	0	0	0.000000	0.000000	0.000000	0.000000
27	2846	0	0	0.000000	0.000000	0.000000	0.000000
25	2846	0	0	0.000000	0.000000	0.000000	0.000000
20	2846	0	0	0.000000	0.000000	0.000000	0.000000
16	2846	0	0	0.000000	0.000000	0.000000	0.000000
19	2846	0	0	0.000000	0.000000	0.000000	0.000000
29	2846	0	0	0.000000	0.000000	0.000000	0.000000
5	2847	0	0	0.000000	0.000000	0.000000	0.000000
15	2847	0	0	0.000000	0.000000	0.000000	0.000000
8	2847	0	0	0.000000	0.000000	0.000000	0.000000
9	2847	0	0	0.000000	0.000000	0.000000	0.000000
10	2847	0	0	0.000000	0.000000	0.000000	0.000000
13	2847	0	0	0.000000	0.000000	0.000000	0.000000
7	2847	0	0	0.000000	0.000000	0.000000	0.000000
11	2847	0	0	0.000000	0.000000	0.000000	0.000000
17	2847	0	0	0.000000	0.000000	0.000000	0.000000
18	2847	0	0	0.000000	0.000000	0.000000	0.000000
6	2847	0	0	0.000000	0.000000	0.000000	0.000000
14	2847	0	0	0.000000	0.000000	0.000000	0.000000
23	2847	0	0	0.000000	0.000000	0.000000	0.000000
24	2847	0	0	0.000000	0.000000	0.000000	0.000000
26	2847	0	0	0.000000	0.000000	0.000000	0.000000
27	2847	0	0	0.000000	0.000000	0.000000	0.000000
25	2847	0	0	0.000000	0.000000	0.000000	0.000000
20	2847	0	0	0.000000	0.000000	0.000000	0.000000
16	2847	0	0	0.000000	0.000000	0.000000	0.000000
19	2847	0	0	0.000000	0.000000	0.000000	0.000000
29	2847	0	0	0.000000	0.000000	0.000000	0.000000
23	2429	0	0	0.800000	0.000000	0.000000	0.000000
5	2848	0	0	0.000000	0.000000	0.000000	0.000000
15	2848	0	0	0.000000	0.000000	0.000000	0.000000
8	2848	0	0	0.000000	0.000000	0.000000	0.000000
9	2848	0	0	0.000000	0.000000	0.000000	0.000000
10	2848	0	0	0.000000	0.000000	0.000000	0.000000
13	2848	0	0	0.000000	0.000000	0.000000	0.000000
7	2848	0	0	0.000000	0.000000	0.000000	0.000000
11	2848	0	0	0.000000	0.000000	0.000000	0.000000
17	2848	0	0	0.000000	0.000000	0.000000	0.000000
18	2848	0	0	0.000000	0.000000	0.000000	0.000000
6	2848	0	0	0.000000	0.000000	0.000000	0.000000
14	2848	0	0	0.000000	0.000000	0.000000	0.000000
23	2848	0	0	0.000000	0.000000	0.000000	0.000000
24	2848	0	0	0.000000	0.000000	0.000000	0.000000
26	2848	0	0	0.000000	0.000000	0.000000	0.000000
27	2848	0	0	0.000000	0.000000	0.000000	0.000000
25	2848	0	0	0.000000	0.000000	0.000000	0.000000
20	2848	0	0	0.000000	0.000000	0.000000	0.000000
16	2848	0	0	0.000000	0.000000	0.000000	0.000000
19	2848	0	0	0.000000	0.000000	0.000000	0.000000
29	2848	0	0	0.000000	0.000000	0.000000	0.000000
5	2849	0	0	0.000000	0.000000	0.000000	0.000000
15	2849	0	0	0.000000	0.000000	0.000000	0.000000
8	2849	0	0	0.000000	0.000000	0.000000	0.000000
9	2849	0	0	0.000000	0.000000	0.000000	0.000000
10	2849	0	0	0.000000	0.000000	0.000000	0.000000
13	2849	0	0	0.000000	0.000000	0.000000	0.000000
7	2849	0	0	0.000000	0.000000	0.000000	0.000000
11	2849	0	0	0.000000	0.000000	0.000000	0.000000
17	2849	0	0	0.000000	0.000000	0.000000	0.000000
18	2849	0	0	0.000000	0.000000	0.000000	0.000000
6	2849	0	0	0.000000	0.000000	0.000000	0.000000
14	2849	0	0	0.000000	0.000000	0.000000	0.000000
23	2849	0	0	0.000000	0.000000	0.000000	0.000000
24	2849	0	0	0.000000	0.000000	0.000000	0.000000
27	2849	0	0	0.000000	0.000000	0.000000	0.000000
25	2849	0	0	0.000000	0.000000	0.000000	0.000000
20	2849	0	0	0.000000	0.000000	0.000000	0.000000
16	2849	0	0	0.000000	0.000000	0.000000	0.000000
19	2849	0	0	0.000000	0.000000	0.000000	0.000000
29	2849	0	0	0.000000	0.000000	0.000000	0.000000
5	2850	0	0	0.000000	0.000000	0.000000	0.000000
15	2850	0	0	0.000000	0.000000	0.000000	0.000000
8	2850	0	0	0.000000	0.000000	0.000000	0.000000
9	2850	0	0	0.000000	0.000000	0.000000	0.000000
10	2850	0	0	0.000000	0.000000	0.000000	0.000000
13	2850	0	0	0.000000	0.000000	0.000000	0.000000
7	2850	0	0	0.000000	0.000000	0.000000	0.000000
11	2850	0	0	0.000000	0.000000	0.000000	0.000000
17	2850	0	0	0.000000	0.000000	0.000000	0.000000
18	2850	0	0	0.000000	0.000000	0.000000	0.000000
6	2850	0	0	0.000000	0.000000	0.000000	0.000000
14	2850	0	0	0.000000	0.000000	0.000000	0.000000
23	2850	0	0	0.000000	0.000000	0.000000	0.000000
24	2850	0	0	0.000000	0.000000	0.000000	0.000000
26	2850	0	0	0.000000	0.000000	0.000000	0.000000
27	2850	0	0	0.000000	0.000000	0.000000	0.000000
25	2850	0	0	0.000000	0.000000	0.000000	0.000000
20	2850	0	0	0.000000	0.000000	0.000000	0.000000
16	2850	0	0	0.000000	0.000000	0.000000	0.000000
19	2850	0	0	0.000000	0.000000	0.000000	0.000000
29	2850	0	0	0.000000	0.000000	0.000000	0.000000
5	2851	0	0	0.000000	0.000000	0.000000	0.000000
15	2851	0	0	0.000000	0.000000	0.000000	0.000000
8	2851	0	0	0.000000	0.000000	0.000000	0.000000
9	2851	0	0	0.000000	0.000000	0.000000	0.000000
10	2851	0	0	0.000000	0.000000	0.000000	0.000000
13	2851	0	0	0.000000	0.000000	0.000000	0.000000
7	2851	0	0	0.000000	0.000000	0.000000	0.000000
11	2851	0	0	0.000000	0.000000	0.000000	0.000000
17	2851	0	0	0.000000	0.000000	0.000000	0.000000
18	2851	0	0	0.000000	0.000000	0.000000	0.000000
6	2851	0	0	0.000000	0.000000	0.000000	0.000000
14	2851	0	0	0.000000	0.000000	0.000000	0.000000
23	2851	0	0	0.000000	0.000000	0.000000	0.000000
24	2851	0	0	0.000000	0.000000	0.000000	0.000000
26	2851	0	0	0.000000	0.000000	0.000000	0.000000
27	2851	0	0	0.000000	0.000000	0.000000	0.000000
25	2851	0	0	0.000000	0.000000	0.000000	0.000000
20	2851	0	0	0.000000	0.000000	0.000000	0.000000
16	2851	0	0	0.000000	0.000000	0.000000	0.000000
19	2851	0	0	0.000000	0.000000	0.000000	0.000000
29	2851	0	0	0.000000	0.000000	0.000000	0.000000
5	2852	0	0	0.000000	0.000000	0.000000	0.000000
15	2852	0	0	0.000000	0.000000	0.000000	0.000000
8	2852	0	0	0.000000	0.000000	0.000000	0.000000
9	2852	0	0	0.000000	0.000000	0.000000	0.000000
10	2852	0	0	0.000000	0.000000	0.000000	0.000000
13	2852	0	0	0.000000	0.000000	0.000000	0.000000
7	2852	0	0	0.000000	0.000000	0.000000	0.000000
11	2852	0	0	0.000000	0.000000	0.000000	0.000000
17	2852	0	0	0.000000	0.000000	0.000000	0.000000
18	2852	0	0	0.000000	0.000000	0.000000	0.000000
6	2852	0	0	0.000000	0.000000	0.000000	0.000000
14	2852	0	0	0.000000	0.000000	0.000000	0.000000
23	2852	0	0	0.000000	0.000000	0.000000	0.000000
24	2852	0	0	0.000000	0.000000	0.000000	0.000000
26	2852	0	0	0.000000	0.000000	0.000000	0.000000
27	2852	0	0	0.000000	0.000000	0.000000	0.000000
25	2852	0	0	0.000000	0.000000	0.000000	0.000000
20	2852	0	0	0.000000	0.000000	0.000000	0.000000
16	2852	0	0	0.000000	0.000000	0.000000	0.000000
19	2852	0	0	0.000000	0.000000	0.000000	0.000000
29	2852	0	0	0.000000	0.000000	0.000000	0.000000
5	2853	0	0	0.000000	0.000000	0.000000	0.000000
15	2853	0	0	0.000000	0.000000	0.000000	0.000000
8	2853	0	0	0.000000	0.000000	0.000000	0.000000
9	2853	0	0	0.000000	0.000000	0.000000	0.000000
10	2853	0	0	0.000000	0.000000	0.000000	0.000000
13	2853	0	0	0.000000	0.000000	0.000000	0.000000
7	2853	0	0	0.000000	0.000000	0.000000	0.000000
11	2853	0	0	0.000000	0.000000	0.000000	0.000000
17	2853	0	0	0.000000	0.000000	0.000000	0.000000
18	2853	0	0	0.000000	0.000000	0.000000	0.000000
6	2853	0	0	0.000000	0.000000	0.000000	0.000000
14	2853	0	0	0.000000	0.000000	0.000000	0.000000
23	2853	0	0	0.000000	0.000000	0.000000	0.000000
24	2853	0	0	0.000000	0.000000	0.000000	0.000000
26	2853	0	0	0.000000	0.000000	0.000000	0.000000
27	2853	0	0	0.000000	0.000000	0.000000	0.000000
25	2853	0	0	0.000000	0.000000	0.000000	0.000000
20	2853	0	0	0.000000	0.000000	0.000000	0.000000
16	2853	0	0	0.000000	0.000000	0.000000	0.000000
19	2853	0	0	0.000000	0.000000	0.000000	0.000000
29	2853	0	0	0.000000	0.000000	0.000000	0.000000
5	2854	0	0	0.000000	0.000000	0.000000	0.000000
15	2854	0	0	0.000000	0.000000	0.000000	0.000000
8	2854	0	0	0.000000	0.000000	0.000000	0.000000
9	2854	0	0	0.000000	0.000000	0.000000	0.000000
10	2854	0	0	0.000000	0.000000	0.000000	0.000000
13	2854	0	0	0.000000	0.000000	0.000000	0.000000
7	2854	0	0	0.000000	0.000000	0.000000	0.000000
11	2854	0	0	0.000000	0.000000	0.000000	0.000000
17	2854	0	0	0.000000	0.000000	0.000000	0.000000
18	2854	0	0	0.000000	0.000000	0.000000	0.000000
6	2854	0	0	0.000000	0.000000	0.000000	0.000000
14	2854	0	0	0.000000	0.000000	0.000000	0.000000
23	2854	0	0	0.000000	0.000000	0.000000	0.000000
24	2854	0	0	0.000000	0.000000	0.000000	0.000000
26	2854	0	0	0.000000	0.000000	0.000000	0.000000
27	2854	0	0	0.000000	0.000000	0.000000	0.000000
25	2854	0	0	0.000000	0.000000	0.000000	0.000000
20	2854	0	0	0.000000	0.000000	0.000000	0.000000
16	2854	0	0	0.000000	0.000000	0.000000	0.000000
19	2854	0	0	0.000000	0.000000	0.000000	0.000000
29	2854	0	0	0.000000	0.000000	0.000000	0.000000
5	2855	0	0	0.000000	0.000000	0.000000	0.000000
15	2855	0	0	0.000000	0.000000	0.000000	0.000000
8	2855	0	0	0.000000	0.000000	0.000000	0.000000
9	2855	0	0	0.000000	0.000000	0.000000	0.000000
10	2855	0	0	0.000000	0.000000	0.000000	0.000000
13	2855	0	0	0.000000	0.000000	0.000000	0.000000
7	2855	0	0	0.000000	0.000000	0.000000	0.000000
11	2855	0	0	0.000000	0.000000	0.000000	0.000000
17	2855	0	0	0.000000	0.000000	0.000000	0.000000
18	2855	0	0	0.000000	0.000000	0.000000	0.000000
6	2855	0	0	0.000000	0.000000	0.000000	0.000000
14	2855	0	0	0.000000	0.000000	0.000000	0.000000
23	2855	0	0	0.000000	0.000000	0.000000	0.000000
24	2855	0	0	0.000000	0.000000	0.000000	0.000000
26	2855	0	0	0.000000	0.000000	0.000000	0.000000
27	2855	0	0	0.000000	0.000000	0.000000	0.000000
25	2855	0	0	0.000000	0.000000	0.000000	0.000000
20	2855	0	0	0.000000	0.000000	0.000000	0.000000
16	2855	0	0	0.000000	0.000000	0.000000	0.000000
19	2855	0	0	0.000000	0.000000	0.000000	0.000000
29	2855	0	0	0.000000	0.000000	0.000000	0.000000
5	2856	0	0	0.000000	0.000000	0.000000	0.000000
15	2856	0	0	0.000000	0.000000	0.000000	0.000000
8	2856	0	0	0.000000	0.000000	0.000000	0.000000
9	2856	0	0	0.000000	0.000000	0.000000	0.000000
10	2856	0	0	0.000000	0.000000	0.000000	0.000000
13	2856	0	0	0.000000	0.000000	0.000000	0.000000
7	2856	0	0	0.000000	0.000000	0.000000	0.000000
11	2856	0	0	0.000000	0.000000	0.000000	0.000000
17	2856	0	0	0.000000	0.000000	0.000000	0.000000
18	2856	0	0	0.000000	0.000000	0.000000	0.000000
6	2856	0	0	0.000000	0.000000	0.000000	0.000000
14	2856	0	0	0.000000	0.000000	0.000000	0.000000
23	2856	0	0	0.000000	0.000000	0.000000	0.000000
24	2856	0	0	0.000000	0.000000	0.000000	0.000000
26	2856	0	0	0.000000	0.000000	0.000000	0.000000
27	2856	0	0	0.000000	0.000000	0.000000	0.000000
25	2856	0	0	0.000000	0.000000	0.000000	0.000000
20	2856	0	0	0.000000	0.000000	0.000000	0.000000
16	2856	0	0	0.000000	0.000000	0.000000	0.000000
19	2856	0	0	0.000000	0.000000	0.000000	0.000000
29	2856	0	0	0.000000	0.000000	0.000000	0.000000
5	2857	0	0	0.000000	0.000000	0.000000	0.000000
15	2857	0	0	0.000000	0.000000	0.000000	0.000000
8	2857	0	0	0.000000	0.000000	0.000000	0.000000
9	2857	0	0	0.000000	0.000000	0.000000	0.000000
10	2857	0	0	0.000000	0.000000	0.000000	0.000000
13	2857	0	0	0.000000	0.000000	0.000000	0.000000
7	2857	0	0	0.000000	0.000000	0.000000	0.000000
11	2857	0	0	0.000000	0.000000	0.000000	0.000000
17	2857	0	0	0.000000	0.000000	0.000000	0.000000
18	2857	0	0	0.000000	0.000000	0.000000	0.000000
6	2857	0	0	0.000000	0.000000	0.000000	0.000000
14	2857	0	0	0.000000	0.000000	0.000000	0.000000
23	2857	0	0	0.000000	0.000000	0.000000	0.000000
24	2857	0	0	0.000000	0.000000	0.000000	0.000000
26	2857	0	0	0.000000	0.000000	0.000000	0.000000
27	2857	0	0	0.000000	0.000000	0.000000	0.000000
25	2857	0	0	0.000000	0.000000	0.000000	0.000000
20	2857	0	0	0.000000	0.000000	0.000000	0.000000
16	2857	0	0	0.000000	0.000000	0.000000	0.000000
19	2857	0	0	0.000000	0.000000	0.000000	0.000000
29	2857	0	0	0.000000	0.000000	0.000000	0.000000
5	2858	0	0	0.000000	0.000000	0.000000	0.000000
15	2858	0	0	0.000000	0.000000	0.000000	0.000000
8	2858	0	0	0.000000	0.000000	0.000000	0.000000
9	2858	0	0	0.000000	0.000000	0.000000	0.000000
10	2858	0	0	0.000000	0.000000	0.000000	0.000000
13	2858	0	0	0.000000	0.000000	0.000000	0.000000
7	2858	0	0	0.000000	0.000000	0.000000	0.000000
11	2858	0	0	0.000000	0.000000	0.000000	0.000000
17	2858	0	0	0.000000	0.000000	0.000000	0.000000
18	2858	0	0	0.000000	0.000000	0.000000	0.000000
6	2858	0	0	0.000000	0.000000	0.000000	0.000000
14	2858	0	0	0.000000	0.000000	0.000000	0.000000
23	2858	0	0	0.000000	0.000000	0.000000	0.000000
24	2858	0	0	0.000000	0.000000	0.000000	0.000000
26	2858	0	0	0.000000	0.000000	0.000000	0.000000
27	2858	0	0	0.000000	0.000000	0.000000	0.000000
25	2858	0	0	0.000000	0.000000	0.000000	0.000000
20	2858	0	0	0.000000	0.000000	0.000000	0.000000
16	2858	0	0	0.000000	0.000000	0.000000	0.000000
19	2858	0	0	0.000000	0.000000	0.000000	0.000000
29	2858	0	0	0.000000	0.000000	0.000000	0.000000
5	2859	0	0	0.000000	0.000000	0.000000	0.000000
15	2859	0	0	0.000000	0.000000	0.000000	0.000000
8	2859	0	0	0.000000	0.000000	0.000000	0.000000
9	2859	0	0	0.000000	0.000000	0.000000	0.000000
10	2859	0	0	0.000000	0.000000	0.000000	0.000000
13	2859	0	0	0.000000	0.000000	0.000000	0.000000
7	2859	0	0	0.000000	0.000000	0.000000	0.000000
11	2859	0	0	0.000000	0.000000	0.000000	0.000000
17	2859	0	0	0.000000	0.000000	0.000000	0.000000
18	2859	0	0	0.000000	0.000000	0.000000	0.000000
6	2859	0	0	0.000000	0.000000	0.000000	0.000000
14	2859	0	0	0.000000	0.000000	0.000000	0.000000
23	2859	0	0	0.000000	0.000000	0.000000	0.000000
24	2859	0	0	0.000000	0.000000	0.000000	0.000000
26	2859	0	0	0.000000	0.000000	0.000000	0.000000
27	2859	0	0	0.000000	0.000000	0.000000	0.000000
25	2859	0	0	0.000000	0.000000	0.000000	0.000000
20	2859	0	0	0.000000	0.000000	0.000000	0.000000
16	2859	0	0	0.000000	0.000000	0.000000	0.000000
19	2859	0	0	0.000000	0.000000	0.000000	0.000000
29	2859	0	0	0.000000	0.000000	0.000000	0.000000
5	2860	0	0	0.000000	0.000000	0.000000	0.000000
15	2860	0	0	0.000000	0.000000	0.000000	0.000000
8	2860	0	0	0.000000	0.000000	0.000000	0.000000
9	2860	0	0	0.000000	0.000000	0.000000	0.000000
10	2860	0	0	0.000000	0.000000	0.000000	0.000000
13	2860	0	0	0.000000	0.000000	0.000000	0.000000
7	2860	0	0	0.000000	0.000000	0.000000	0.000000
11	2860	0	0	0.000000	0.000000	0.000000	0.000000
17	2860	0	0	0.000000	0.000000	0.000000	0.000000
18	2860	0	0	0.000000	0.000000	0.000000	0.000000
6	2860	0	0	0.000000	0.000000	0.000000	0.000000
14	2860	0	0	0.000000	0.000000	0.000000	0.000000
23	2860	0	0	0.000000	0.000000	0.000000	0.000000
24	2860	0	0	0.000000	0.000000	0.000000	0.000000
26	2860	0	0	0.000000	0.000000	0.000000	0.000000
27	2860	0	0	0.000000	0.000000	0.000000	0.000000
25	2860	0	0	0.000000	0.000000	0.000000	0.000000
20	2860	0	0	0.000000	0.000000	0.000000	0.000000
16	2860	0	0	0.000000	0.000000	0.000000	0.000000
19	2860	0	0	0.000000	0.000000	0.000000	0.000000
29	2860	0	0	0.000000	0.000000	0.000000	0.000000
5	2861	0	0	0.000000	0.000000	0.000000	0.000000
15	2861	0	0	0.000000	0.000000	0.000000	0.000000
8	2861	0	0	0.000000	0.000000	0.000000	0.000000
9	2861	0	0	0.000000	0.000000	0.000000	0.000000
10	2861	0	0	0.000000	0.000000	0.000000	0.000000
13	2861	0	0	0.000000	0.000000	0.000000	0.000000
7	2861	0	0	0.000000	0.000000	0.000000	0.000000
11	2861	0	0	0.000000	0.000000	0.000000	0.000000
17	2861	0	0	0.000000	0.000000	0.000000	0.000000
18	2861	0	0	0.000000	0.000000	0.000000	0.000000
6	2861	0	0	0.000000	0.000000	0.000000	0.000000
14	2861	0	0	0.000000	0.000000	0.000000	0.000000
23	2861	0	0	0.000000	0.000000	0.000000	0.000000
24	2861	0	0	0.000000	0.000000	0.000000	0.000000
26	2861	0	0	0.000000	0.000000	0.000000	0.000000
27	2861	0	0	0.000000	0.000000	0.000000	0.000000
25	2861	0	0	0.000000	0.000000	0.000000	0.000000
20	2861	0	0	0.000000	0.000000	0.000000	0.000000
16	2861	0	0	0.000000	0.000000	0.000000	0.000000
19	2861	0	0	0.000000	0.000000	0.000000	0.000000
29	2861	0	0	0.000000	0.000000	0.000000	0.000000
5	2862	0	0	0.000000	0.000000	0.000000	0.000000
15	2862	0	0	0.000000	0.000000	0.000000	0.000000
8	2862	0	0	0.000000	0.000000	0.000000	0.000000
9	2862	0	0	0.000000	0.000000	0.000000	0.000000
10	2862	0	0	0.000000	0.000000	0.000000	0.000000
13	2862	0	0	0.000000	0.000000	0.000000	0.000000
7	2862	0	0	0.000000	0.000000	0.000000	0.000000
11	2862	0	0	0.000000	0.000000	0.000000	0.000000
17	2862	0	0	0.000000	0.000000	0.000000	0.000000
18	2862	0	0	0.000000	0.000000	0.000000	0.000000
6	2862	0	0	0.000000	0.000000	0.000000	0.000000
14	2862	0	0	0.000000	0.000000	0.000000	0.000000
23	2862	0	0	0.000000	0.000000	0.000000	0.000000
24	2862	0	0	0.000000	0.000000	0.000000	0.000000
26	2862	0	0	0.000000	0.000000	0.000000	0.000000
27	2862	0	0	0.000000	0.000000	0.000000	0.000000
25	2862	0	0	0.000000	0.000000	0.000000	0.000000
20	2862	0	0	0.000000	0.000000	0.000000	0.000000
16	2862	0	0	0.000000	0.000000	0.000000	0.000000
19	2862	0	0	0.000000	0.000000	0.000000	0.000000
29	2862	0	0	0.000000	0.000000	0.000000	0.000000
5	2863	0	0	0.000000	0.000000	0.000000	0.000000
15	2863	0	0	0.000000	0.000000	0.000000	0.000000
8	2863	0	0	0.000000	0.000000	0.000000	0.000000
9	2863	0	0	0.000000	0.000000	0.000000	0.000000
10	2863	0	0	0.000000	0.000000	0.000000	0.000000
13	2863	0	0	0.000000	0.000000	0.000000	0.000000
7	2863	0	0	0.000000	0.000000	0.000000	0.000000
11	2863	0	0	0.000000	0.000000	0.000000	0.000000
17	2863	0	0	0.000000	0.000000	0.000000	0.000000
18	2863	0	0	0.000000	0.000000	0.000000	0.000000
6	2863	0	0	0.000000	0.000000	0.000000	0.000000
14	2863	0	0	0.000000	0.000000	0.000000	0.000000
23	2863	0	0	0.000000	0.000000	0.000000	0.000000
24	2863	0	0	0.000000	0.000000	0.000000	0.000000
26	2863	0	0	0.000000	0.000000	0.000000	0.000000
27	2863	0	0	0.000000	0.000000	0.000000	0.000000
25	2863	0	0	0.000000	0.000000	0.000000	0.000000
20	2863	0	0	0.000000	0.000000	0.000000	0.000000
16	2863	0	0	0.000000	0.000000	0.000000	0.000000
19	2863	0	0	0.000000	0.000000	0.000000	0.000000
29	2863	0	0	0.000000	0.000000	0.000000	0.000000
5	2864	0	0	0.000000	0.000000	0.000000	0.000000
15	2864	0	0	0.000000	0.000000	0.000000	0.000000
8	2864	0	0	0.000000	0.000000	0.000000	0.000000
9	2864	0	0	0.000000	0.000000	0.000000	0.000000
10	2864	0	0	0.000000	0.000000	0.000000	0.000000
13	2864	0	0	0.000000	0.000000	0.000000	0.000000
7	2864	0	0	0.000000	0.000000	0.000000	0.000000
11	2864	0	0	0.000000	0.000000	0.000000	0.000000
17	2864	0	0	0.000000	0.000000	0.000000	0.000000
18	2864	0	0	0.000000	0.000000	0.000000	0.000000
6	2864	0	0	0.000000	0.000000	0.000000	0.000000
14	2864	0	0	0.000000	0.000000	0.000000	0.000000
23	2864	0	0	0.000000	0.000000	0.000000	0.000000
24	2864	0	0	0.000000	0.000000	0.000000	0.000000
26	2864	0	0	0.000000	0.000000	0.000000	0.000000
27	2864	0	0	0.000000	0.000000	0.000000	0.000000
25	2864	0	0	0.000000	0.000000	0.000000	0.000000
20	2864	0	0	0.000000	0.000000	0.000000	0.000000
16	2864	0	0	0.000000	0.000000	0.000000	0.000000
19	2864	0	0	0.000000	0.000000	0.000000	0.000000
29	2864	0	0	0.000000	0.000000	0.000000	0.000000
5	2865	0	0	0.000000	0.000000	0.000000	0.000000
15	2865	0	0	0.000000	0.000000	0.000000	0.000000
8	2865	0	0	0.000000	0.000000	0.000000	0.000000
9	2865	0	0	0.000000	0.000000	0.000000	0.000000
10	2865	0	0	0.000000	0.000000	0.000000	0.000000
13	2865	0	0	0.000000	0.000000	0.000000	0.000000
7	2865	0	0	0.000000	0.000000	0.000000	0.000000
11	2865	0	0	0.000000	0.000000	0.000000	0.000000
17	2865	0	0	0.000000	0.000000	0.000000	0.000000
18	2865	0	0	0.000000	0.000000	0.000000	0.000000
6	2865	0	0	0.000000	0.000000	0.000000	0.000000
14	2865	0	0	0.000000	0.000000	0.000000	0.000000
23	2865	0	0	0.000000	0.000000	0.000000	0.000000
24	2865	0	0	0.000000	0.000000	0.000000	0.000000
26	2865	0	0	0.000000	0.000000	0.000000	0.000000
27	2865	0	0	0.000000	0.000000	0.000000	0.000000
25	2865	0	0	0.000000	0.000000	0.000000	0.000000
20	2865	0	0	0.000000	0.000000	0.000000	0.000000
16	2865	0	0	0.000000	0.000000	0.000000	0.000000
19	2865	0	0	0.000000	0.000000	0.000000	0.000000
29	2865	0	0	0.000000	0.000000	0.000000	0.000000
5	2866	0	0	0.000000	0.000000	0.000000	0.000000
15	2866	0	0	0.000000	0.000000	0.000000	0.000000
8	2866	0	0	0.000000	0.000000	0.000000	0.000000
9	2866	0	0	0.000000	0.000000	0.000000	0.000000
10	2866	0	0	0.000000	0.000000	0.000000	0.000000
13	2866	0	0	0.000000	0.000000	0.000000	0.000000
7	2866	0	0	0.000000	0.000000	0.000000	0.000000
11	2866	0	0	0.000000	0.000000	0.000000	0.000000
17	2866	0	0	0.000000	0.000000	0.000000	0.000000
18	2866	0	0	0.000000	0.000000	0.000000	0.000000
6	2866	0	0	0.000000	0.000000	0.000000	0.000000
14	2866	0	0	0.000000	0.000000	0.000000	0.000000
23	2866	0	0	0.000000	0.000000	0.000000	0.000000
24	2866	0	0	0.000000	0.000000	0.000000	0.000000
26	2866	0	0	0.000000	0.000000	0.000000	0.000000
27	2866	0	0	0.000000	0.000000	0.000000	0.000000
25	2866	0	0	0.000000	0.000000	0.000000	0.000000
20	2866	0	0	0.000000	0.000000	0.000000	0.000000
16	2866	0	0	0.000000	0.000000	0.000000	0.000000
19	2866	0	0	0.000000	0.000000	0.000000	0.000000
29	2866	0	0	0.000000	0.000000	0.000000	0.000000
5	2867	0	0	0.000000	0.000000	0.000000	0.000000
15	2867	0	0	0.000000	0.000000	0.000000	0.000000
8	2867	0	0	0.000000	0.000000	0.000000	0.000000
9	2867	0	0	0.000000	0.000000	0.000000	0.000000
10	2867	0	0	0.000000	0.000000	0.000000	0.000000
13	2867	0	0	0.000000	0.000000	0.000000	0.000000
7	2867	0	0	0.000000	0.000000	0.000000	0.000000
11	2867	0	0	0.000000	0.000000	0.000000	0.000000
17	2867	0	0	0.000000	0.000000	0.000000	0.000000
18	2867	0	0	0.000000	0.000000	0.000000	0.000000
6	2867	0	0	0.000000	0.000000	0.000000	0.000000
14	2867	0	0	0.000000	0.000000	0.000000	0.000000
23	2867	0	0	0.000000	0.000000	0.000000	0.000000
24	2867	0	0	0.000000	0.000000	0.000000	0.000000
26	2867	0	0	0.000000	0.000000	0.000000	0.000000
27	2867	0	0	0.000000	0.000000	0.000000	0.000000
25	2867	0	0	0.000000	0.000000	0.000000	0.000000
20	2867	0	0	0.000000	0.000000	0.000000	0.000000
16	2867	0	0	0.000000	0.000000	0.000000	0.000000
19	2867	0	0	0.000000	0.000000	0.000000	0.000000
29	2867	0	0	0.000000	0.000000	0.000000	0.000000
5	2868	0	0	0.000000	0.000000	0.000000	0.000000
15	2868	0	0	0.000000	0.000000	0.000000	0.000000
8	2868	0	0	0.000000	0.000000	0.000000	0.000000
9	2868	0	0	0.000000	0.000000	0.000000	0.000000
10	2868	0	0	0.000000	0.000000	0.000000	0.000000
13	2868	0	0	0.000000	0.000000	0.000000	0.000000
7	2868	0	0	0.000000	0.000000	0.000000	0.000000
11	2868	0	0	0.000000	0.000000	0.000000	0.000000
17	2868	0	0	0.000000	0.000000	0.000000	0.000000
18	2868	0	0	0.000000	0.000000	0.000000	0.000000
6	2868	0	0	0.000000	0.000000	0.000000	0.000000
14	2868	0	0	0.000000	0.000000	0.000000	0.000000
23	2868	0	0	0.000000	0.000000	0.000000	0.000000
24	2868	0	0	0.000000	0.000000	0.000000	0.000000
26	2868	0	0	0.000000	0.000000	0.000000	0.000000
27	2868	0	0	0.000000	0.000000	0.000000	0.000000
25	2868	0	0	0.000000	0.000000	0.000000	0.000000
20	2868	0	0	0.000000	0.000000	0.000000	0.000000
16	2868	0	0	0.000000	0.000000	0.000000	0.000000
19	2868	0	0	0.000000	0.000000	0.000000	0.000000
29	2868	0	0	0.000000	0.000000	0.000000	0.000000
5	2869	0	0	0.000000	0.000000	0.000000	0.000000
15	2869	0	0	0.000000	0.000000	0.000000	0.000000
8	2869	0	0	0.000000	0.000000	0.000000	0.000000
9	2869	0	0	0.000000	0.000000	0.000000	0.000000
10	2869	0	0	0.000000	0.000000	0.000000	0.000000
13	2869	0	0	0.000000	0.000000	0.000000	0.000000
7	2869	0	0	0.000000	0.000000	0.000000	0.000000
11	2869	0	0	0.000000	0.000000	0.000000	0.000000
17	2869	0	0	0.000000	0.000000	0.000000	0.000000
18	2869	0	0	0.000000	0.000000	0.000000	0.000000
6	2869	0	0	0.000000	0.000000	0.000000	0.000000
14	2869	0	0	0.000000	0.000000	0.000000	0.000000
23	2869	0	0	0.000000	0.000000	0.000000	0.000000
24	2869	0	0	0.000000	0.000000	0.000000	0.000000
26	2869	0	0	0.000000	0.000000	0.000000	0.000000
27	2869	0	0	0.000000	0.000000	0.000000	0.000000
25	2869	0	0	0.000000	0.000000	0.000000	0.000000
20	2869	0	0	0.000000	0.000000	0.000000	0.000000
16	2869	0	0	0.000000	0.000000	0.000000	0.000000
19	2869	0	0	0.000000	0.000000	0.000000	0.000000
29	2869	0	0	0.000000	0.000000	0.000000	0.000000
5	2870	0	0	0.000000	0.000000	0.000000	0.000000
15	2870	0	0	0.000000	0.000000	0.000000	0.000000
8	2870	0	0	0.000000	0.000000	0.000000	0.000000
9	2870	0	0	0.000000	0.000000	0.000000	0.000000
10	2870	0	0	0.000000	0.000000	0.000000	0.000000
13	2870	0	0	0.000000	0.000000	0.000000	0.000000
7	2870	0	0	0.000000	0.000000	0.000000	0.000000
11	2870	0	0	0.000000	0.000000	0.000000	0.000000
17	2870	0	0	0.000000	0.000000	0.000000	0.000000
18	2870	0	0	0.000000	0.000000	0.000000	0.000000
6	2870	0	0	0.000000	0.000000	0.000000	0.000000
14	2870	0	0	0.000000	0.000000	0.000000	0.000000
23	2870	0	0	0.000000	0.000000	0.000000	0.000000
24	2870	0	0	0.000000	0.000000	0.000000	0.000000
26	2870	0	0	0.000000	0.000000	0.000000	0.000000
27	2870	0	0	0.000000	0.000000	0.000000	0.000000
25	2870	0	0	0.000000	0.000000	0.000000	0.000000
20	2870	0	0	0.000000	0.000000	0.000000	0.000000
16	2870	0	0	0.000000	0.000000	0.000000	0.000000
19	2870	0	0	0.000000	0.000000	0.000000	0.000000
29	2870	0	0	0.000000	0.000000	0.000000	0.000000
5	2871	0	0	0.000000	0.000000	0.000000	0.000000
15	2871	0	0	0.000000	0.000000	0.000000	0.000000
8	2871	0	0	0.000000	0.000000	0.000000	0.000000
9	2871	0	0	0.000000	0.000000	0.000000	0.000000
10	2871	0	0	0.000000	0.000000	0.000000	0.000000
13	2871	0	0	0.000000	0.000000	0.000000	0.000000
7	2871	0	0	0.000000	0.000000	0.000000	0.000000
11	2871	0	0	0.000000	0.000000	0.000000	0.000000
17	2871	0	0	0.000000	0.000000	0.000000	0.000000
18	2871	0	0	0.000000	0.000000	0.000000	0.000000
6	2871	0	0	0.000000	0.000000	0.000000	0.000000
14	2871	0	0	0.000000	0.000000	0.000000	0.000000
23	2871	0	0	0.000000	0.000000	0.000000	0.000000
24	2871	0	0	0.000000	0.000000	0.000000	0.000000
26	2871	0	0	0.000000	0.000000	0.000000	0.000000
27	2871	0	0	0.000000	0.000000	0.000000	0.000000
25	2871	0	0	0.000000	0.000000	0.000000	0.000000
20	2871	0	0	0.000000	0.000000	0.000000	0.000000
16	2871	0	0	0.000000	0.000000	0.000000	0.000000
19	2871	0	0	0.000000	0.000000	0.000000	0.000000
29	2871	0	0	0.000000	0.000000	0.000000	0.000000
5	2872	0	0	0.000000	0.000000	0.000000	0.000000
15	2872	0	0	0.000000	0.000000	0.000000	0.000000
8	2872	0	0	0.000000	0.000000	0.000000	0.000000
9	2872	0	0	0.000000	0.000000	0.000000	0.000000
10	2872	0	0	0.000000	0.000000	0.000000	0.000000
13	2872	0	0	0.000000	0.000000	0.000000	0.000000
7	2872	0	0	0.000000	0.000000	0.000000	0.000000
11	2872	0	0	0.000000	0.000000	0.000000	0.000000
17	2872	0	0	0.000000	0.000000	0.000000	0.000000
18	2872	0	0	0.000000	0.000000	0.000000	0.000000
6	2872	0	0	0.000000	0.000000	0.000000	0.000000
14	2872	0	0	0.000000	0.000000	0.000000	0.000000
23	2872	0	0	0.000000	0.000000	0.000000	0.000000
24	2872	0	0	0.000000	0.000000	0.000000	0.000000
26	2872	0	0	0.000000	0.000000	0.000000	0.000000
27	2872	0	0	0.000000	0.000000	0.000000	0.000000
25	2872	0	0	0.000000	0.000000	0.000000	0.000000
20	2872	0	0	0.000000	0.000000	0.000000	0.000000
16	2872	0	0	0.000000	0.000000	0.000000	0.000000
19	2872	0	0	0.000000	0.000000	0.000000	0.000000
29	2872	0	0	0.000000	0.000000	0.000000	0.000000
5	2873	0	0	0.000000	0.000000	0.000000	0.000000
15	2873	0	0	0.000000	0.000000	0.000000	0.000000
8	2873	0	0	0.000000	0.000000	0.000000	0.000000
9	2873	0	0	0.000000	0.000000	0.000000	0.000000
10	2873	0	0	0.000000	0.000000	0.000000	0.000000
13	2873	0	0	0.000000	0.000000	0.000000	0.000000
7	2873	0	0	0.000000	0.000000	0.000000	0.000000
11	2873	0	0	0.000000	0.000000	0.000000	0.000000
17	2873	0	0	0.000000	0.000000	0.000000	0.000000
18	2873	0	0	0.000000	0.000000	0.000000	0.000000
6	2873	0	0	0.000000	0.000000	0.000000	0.000000
14	2873	0	0	0.000000	0.000000	0.000000	0.000000
23	2873	0	0	0.000000	0.000000	0.000000	0.000000
24	2873	0	0	0.000000	0.000000	0.000000	0.000000
26	2873	0	0	0.000000	0.000000	0.000000	0.000000
27	2873	0	0	0.000000	0.000000	0.000000	0.000000
25	2873	0	0	0.000000	0.000000	0.000000	0.000000
20	2873	0	0	0.000000	0.000000	0.000000	0.000000
16	2873	0	0	0.000000	0.000000	0.000000	0.000000
19	2873	0	0	0.000000	0.000000	0.000000	0.000000
29	2873	0	0	0.000000	0.000000	0.000000	0.000000
5	2874	0	0	0.000000	0.000000	0.000000	0.000000
15	2874	0	0	0.000000	0.000000	0.000000	0.000000
8	2874	0	0	0.000000	0.000000	0.000000	0.000000
9	2874	0	0	0.000000	0.000000	0.000000	0.000000
10	2874	0	0	0.000000	0.000000	0.000000	0.000000
13	2874	0	0	0.000000	0.000000	0.000000	0.000000
7	2874	0	0	0.000000	0.000000	0.000000	0.000000
11	2874	0	0	0.000000	0.000000	0.000000	0.000000
17	2874	0	0	0.000000	0.000000	0.000000	0.000000
18	2874	0	0	0.000000	0.000000	0.000000	0.000000
6	2874	0	0	0.000000	0.000000	0.000000	0.000000
14	2874	0	0	0.000000	0.000000	0.000000	0.000000
23	2874	0	0	0.000000	0.000000	0.000000	0.000000
24	2874	0	0	0.000000	0.000000	0.000000	0.000000
26	2874	0	0	0.000000	0.000000	0.000000	0.000000
27	2874	0	0	0.000000	0.000000	0.000000	0.000000
25	2874	0	0	0.000000	0.000000	0.000000	0.000000
20	2874	0	0	0.000000	0.000000	0.000000	0.000000
16	2874	0	0	0.000000	0.000000	0.000000	0.000000
19	2874	0	0	0.000000	0.000000	0.000000	0.000000
29	2874	0	0	0.000000	0.000000	0.000000	0.000000
5	2875	0	0	0.000000	0.000000	0.000000	0.000000
15	2875	0	0	0.000000	0.000000	0.000000	0.000000
8	2875	0	0	0.000000	0.000000	0.000000	0.000000
9	2875	0	0	0.000000	0.000000	0.000000	0.000000
10	2875	0	0	0.000000	0.000000	0.000000	0.000000
13	2875	0	0	0.000000	0.000000	0.000000	0.000000
7	2875	0	0	0.000000	0.000000	0.000000	0.000000
11	2875	0	0	0.000000	0.000000	0.000000	0.000000
17	2875	0	0	0.000000	0.000000	0.000000	0.000000
18	2875	0	0	0.000000	0.000000	0.000000	0.000000
6	2875	0	0	0.000000	0.000000	0.000000	0.000000
14	2875	0	0	0.000000	0.000000	0.000000	0.000000
23	2875	0	0	0.000000	0.000000	0.000000	0.000000
24	2875	0	0	0.000000	0.000000	0.000000	0.000000
26	2875	0	0	0.000000	0.000000	0.000000	0.000000
27	2875	0	0	0.000000	0.000000	0.000000	0.000000
25	2875	0	0	0.000000	0.000000	0.000000	0.000000
20	2875	0	0	0.000000	0.000000	0.000000	0.000000
16	2875	0	0	0.000000	0.000000	0.000000	0.000000
19	2875	0	0	0.000000	0.000000	0.000000	0.000000
29	2875	0	0	0.000000	0.000000	0.000000	0.000000
5	2876	0	0	0.000000	0.000000	0.000000	0.000000
15	2876	0	0	0.000000	0.000000	0.000000	0.000000
8	2876	0	0	0.000000	0.000000	0.000000	0.000000
9	2876	0	0	0.000000	0.000000	0.000000	0.000000
10	2876	0	0	0.000000	0.000000	0.000000	0.000000
13	2876	0	0	0.000000	0.000000	0.000000	0.000000
7	2876	0	0	0.000000	0.000000	0.000000	0.000000
11	2876	0	0	0.000000	0.000000	0.000000	0.000000
17	2876	0	0	0.000000	0.000000	0.000000	0.000000
18	2876	0	0	0.000000	0.000000	0.000000	0.000000
6	2876	0	0	0.000000	0.000000	0.000000	0.000000
14	2876	0	0	0.000000	0.000000	0.000000	0.000000
23	2876	0	0	0.000000	0.000000	0.000000	0.000000
24	2876	0	0	0.000000	0.000000	0.000000	0.000000
26	2876	0	0	0.000000	0.000000	0.000000	0.000000
27	2876	0	0	0.000000	0.000000	0.000000	0.000000
25	2876	0	0	0.000000	0.000000	0.000000	0.000000
20	2876	0	0	0.000000	0.000000	0.000000	0.000000
16	2876	0	0	0.000000	0.000000	0.000000	0.000000
19	2876	0	0	0.000000	0.000000	0.000000	0.000000
29	2876	0	0	0.000000	0.000000	0.000000	0.000000
5	2877	0	0	0.000000	0.000000	0.000000	0.000000
15	2877	0	0	0.000000	0.000000	0.000000	0.000000
8	2877	0	0	0.000000	0.000000	0.000000	0.000000
9	2877	0	0	0.000000	0.000000	0.000000	0.000000
10	2877	0	0	0.000000	0.000000	0.000000	0.000000
13	2877	0	0	0.000000	0.000000	0.000000	0.000000
7	2877	0	0	0.000000	0.000000	0.000000	0.000000
11	2877	0	0	0.000000	0.000000	0.000000	0.000000
17	2877	0	0	0.000000	0.000000	0.000000	0.000000
18	2877	0	0	0.000000	0.000000	0.000000	0.000000
6	2877	0	0	0.000000	0.000000	0.000000	0.000000
14	2877	0	0	0.000000	0.000000	0.000000	0.000000
23	2877	0	0	0.000000	0.000000	0.000000	0.000000
24	2877	0	0	0.000000	0.000000	0.000000	0.000000
26	2877	0	0	0.000000	0.000000	0.000000	0.000000
27	2877	0	0	0.000000	0.000000	0.000000	0.000000
25	2877	0	0	0.000000	0.000000	0.000000	0.000000
20	2877	0	0	0.000000	0.000000	0.000000	0.000000
16	2877	0	0	0.000000	0.000000	0.000000	0.000000
19	2877	0	0	0.000000	0.000000	0.000000	0.000000
29	2877	0	0	0.000000	0.000000	0.000000	0.000000
5	2878	0	0	0.000000	0.000000	0.000000	0.000000
15	2878	0	0	0.000000	0.000000	0.000000	0.000000
8	2878	0	0	0.000000	0.000000	0.000000	0.000000
9	2878	0	0	0.000000	0.000000	0.000000	0.000000
10	2878	0	0	0.000000	0.000000	0.000000	0.000000
13	2878	0	0	0.000000	0.000000	0.000000	0.000000
7	2878	0	0	0.000000	0.000000	0.000000	0.000000
11	2878	0	0	0.000000	0.000000	0.000000	0.000000
17	2878	0	0	0.000000	0.000000	0.000000	0.000000
18	2878	0	0	0.000000	0.000000	0.000000	0.000000
6	2878	0	0	0.000000	0.000000	0.000000	0.000000
14	2878	0	0	0.000000	0.000000	0.000000	0.000000
23	2878	0	0	0.000000	0.000000	0.000000	0.000000
24	2878	0	0	0.000000	0.000000	0.000000	0.000000
26	2878	0	0	0.000000	0.000000	0.000000	0.000000
27	2878	0	0	0.000000	0.000000	0.000000	0.000000
25	2878	0	0	0.000000	0.000000	0.000000	0.000000
20	2878	0	0	0.000000	0.000000	0.000000	0.000000
16	2878	0	0	0.000000	0.000000	0.000000	0.000000
19	2878	0	0	0.000000	0.000000	0.000000	0.000000
29	2878	0	0	0.000000	0.000000	0.000000	0.000000
5	2879	0	0	0.000000	0.000000	0.000000	0.000000
15	2879	0	0	0.000000	0.000000	0.000000	0.000000
8	2879	0	0	0.000000	0.000000	0.000000	0.000000
9	2879	0	0	0.000000	0.000000	0.000000	0.000000
10	2879	0	0	0.000000	0.000000	0.000000	0.000000
13	2879	0	0	0.000000	0.000000	0.000000	0.000000
7	2879	0	0	0.000000	0.000000	0.000000	0.000000
11	2879	0	0	0.000000	0.000000	0.000000	0.000000
17	2879	0	0	0.000000	0.000000	0.000000	0.000000
18	2879	0	0	0.000000	0.000000	0.000000	0.000000
6	2879	0	0	0.000000	0.000000	0.000000	0.000000
14	2879	0	0	0.000000	0.000000	0.000000	0.000000
23	2879	0	0	0.000000	0.000000	0.000000	0.000000
24	2879	0	0	0.000000	0.000000	0.000000	0.000000
26	2879	0	0	0.000000	0.000000	0.000000	0.000000
27	2879	0	0	0.000000	0.000000	0.000000	0.000000
25	2879	0	0	0.000000	0.000000	0.000000	0.000000
20	2879	0	0	0.000000	0.000000	0.000000	0.000000
16	2879	0	0	0.000000	0.000000	0.000000	0.000000
19	2879	0	0	0.000000	0.000000	0.000000	0.000000
29	2879	0	0	0.000000	0.000000	0.000000	0.000000
5	2880	0	0	0.000000	0.000000	0.000000	0.000000
15	2880	0	0	0.000000	0.000000	0.000000	0.000000
8	2880	0	0	0.000000	0.000000	0.000000	0.000000
9	2880	0	0	0.000000	0.000000	0.000000	0.000000
10	2880	0	0	0.000000	0.000000	0.000000	0.000000
13	2880	0	0	0.000000	0.000000	0.000000	0.000000
7	2880	0	0	0.000000	0.000000	0.000000	0.000000
11	2880	0	0	0.000000	0.000000	0.000000	0.000000
17	2880	0	0	0.000000	0.000000	0.000000	0.000000
18	2880	0	0	0.000000	0.000000	0.000000	0.000000
6	2880	0	0	0.000000	0.000000	0.000000	0.000000
14	2880	0	0	0.000000	0.000000	0.000000	0.000000
23	2880	0	0	0.000000	0.000000	0.000000	0.000000
24	2880	0	0	0.000000	0.000000	0.000000	0.000000
26	2880	0	0	0.000000	0.000000	0.000000	0.000000
27	2880	0	0	0.000000	0.000000	0.000000	0.000000
25	2880	0	0	0.000000	0.000000	0.000000	0.000000
20	2880	0	0	0.000000	0.000000	0.000000	0.000000
16	2880	0	0	0.000000	0.000000	0.000000	0.000000
19	2880	0	0	0.000000	0.000000	0.000000	0.000000
29	2880	0	0	0.000000	0.000000	0.000000	0.000000
5	2881	0	0	0.000000	0.000000	0.000000	0.000000
15	2881	0	0	0.000000	0.000000	0.000000	0.000000
8	2881	0	0	0.000000	0.000000	0.000000	0.000000
9	2881	0	0	0.000000	0.000000	0.000000	0.000000
10	2881	0	0	0.000000	0.000000	0.000000	0.000000
13	2881	0	0	0.000000	0.000000	0.000000	0.000000
7	2881	0	0	0.000000	0.000000	0.000000	0.000000
11	2881	0	0	0.000000	0.000000	0.000000	0.000000
17	2881	0	0	0.000000	0.000000	0.000000	0.000000
18	2881	0	0	0.000000	0.000000	0.000000	0.000000
6	2881	0	0	0.000000	0.000000	0.000000	0.000000
14	2881	0	0	0.000000	0.000000	0.000000	0.000000
23	2881	0	0	0.000000	0.000000	0.000000	0.000000
24	2881	0	0	0.000000	0.000000	0.000000	0.000000
26	2881	0	0	0.000000	0.000000	0.000000	0.000000
27	2881	0	0	0.000000	0.000000	0.000000	0.000000
25	2881	0	0	0.000000	0.000000	0.000000	0.000000
20	2881	0	0	0.000000	0.000000	0.000000	0.000000
16	2881	0	0	0.000000	0.000000	0.000000	0.000000
19	2881	0	0	0.000000	0.000000	0.000000	0.000000
29	2881	0	0	0.000000	0.000000	0.000000	0.000000
5	2882	0	0	0.000000	0.000000	0.000000	0.000000
15	2882	0	0	0.000000	0.000000	0.000000	0.000000
8	2882	0	0	0.000000	0.000000	0.000000	0.000000
9	2882	0	0	0.000000	0.000000	0.000000	0.000000
10	2882	0	0	0.000000	0.000000	0.000000	0.000000
13	2882	0	0	0.000000	0.000000	0.000000	0.000000
7	2882	0	0	0.000000	0.000000	0.000000	0.000000
11	2882	0	0	0.000000	0.000000	0.000000	0.000000
17	2882	0	0	0.000000	0.000000	0.000000	0.000000
18	2882	0	0	0.000000	0.000000	0.000000	0.000000
6	2882	0	0	0.000000	0.000000	0.000000	0.000000
14	2882	0	0	0.000000	0.000000	0.000000	0.000000
23	2882	0	0	0.000000	0.000000	0.000000	0.000000
24	2882	0	0	0.000000	0.000000	0.000000	0.000000
26	2882	0	0	0.000000	0.000000	0.000000	0.000000
27	2882	0	0	0.000000	0.000000	0.000000	0.000000
25	2882	0	0	0.000000	0.000000	0.000000	0.000000
20	2882	0	0	0.000000	0.000000	0.000000	0.000000
16	2882	0	0	0.000000	0.000000	0.000000	0.000000
19	2882	0	0	0.000000	0.000000	0.000000	0.000000
29	2882	0	0	0.000000	0.000000	0.000000	0.000000
5	2883	0	0	0.000000	0.000000	0.000000	0.000000
15	2883	0	0	0.000000	0.000000	0.000000	0.000000
8	2883	0	0	0.000000	0.000000	0.000000	0.000000
9	2883	0	0	0.000000	0.000000	0.000000	0.000000
10	2883	0	0	0.000000	0.000000	0.000000	0.000000
13	2883	0	0	0.000000	0.000000	0.000000	0.000000
7	2883	0	0	0.000000	0.000000	0.000000	0.000000
11	2883	0	0	0.000000	0.000000	0.000000	0.000000
17	2883	0	0	0.000000	0.000000	0.000000	0.000000
18	2883	0	0	0.000000	0.000000	0.000000	0.000000
6	2883	0	0	0.000000	0.000000	0.000000	0.000000
14	2883	0	0	0.000000	0.000000	0.000000	0.000000
23	2883	0	0	0.000000	0.000000	0.000000	0.000000
24	2883	0	0	0.000000	0.000000	0.000000	0.000000
26	2883	0	0	0.000000	0.000000	0.000000	0.000000
27	2883	0	0	0.000000	0.000000	0.000000	0.000000
25	2883	0	0	0.000000	0.000000	0.000000	0.000000
20	2883	0	0	0.000000	0.000000	0.000000	0.000000
16	2883	0	0	0.000000	0.000000	0.000000	0.000000
19	2883	0	0	0.000000	0.000000	0.000000	0.000000
29	2883	0	0	0.000000	0.000000	0.000000	0.000000
5	2884	0	0	0.000000	0.000000	0.000000	0.000000
15	2884	0	0	0.000000	0.000000	0.000000	0.000000
8	2884	0	0	0.000000	0.000000	0.000000	0.000000
9	2884	0	0	0.000000	0.000000	0.000000	0.000000
10	2884	0	0	0.000000	0.000000	0.000000	0.000000
13	2884	0	0	0.000000	0.000000	0.000000	0.000000
7	2884	0	0	0.000000	0.000000	0.000000	0.000000
11	2884	0	0	0.000000	0.000000	0.000000	0.000000
17	2884	0	0	0.000000	0.000000	0.000000	0.000000
18	2884	0	0	0.000000	0.000000	0.000000	0.000000
6	2884	0	0	0.000000	0.000000	0.000000	0.000000
14	2884	0	0	0.000000	0.000000	0.000000	0.000000
23	2884	0	0	0.000000	0.000000	0.000000	0.000000
24	2884	0	0	0.000000	0.000000	0.000000	0.000000
26	2884	0	0	0.000000	0.000000	0.000000	0.000000
27	2884	0	0	0.000000	0.000000	0.000000	0.000000
25	2884	0	0	0.000000	0.000000	0.000000	0.000000
20	2884	0	0	0.000000	0.000000	0.000000	0.000000
16	2884	0	0	0.000000	0.000000	0.000000	0.000000
19	2884	0	0	0.000000	0.000000	0.000000	0.000000
29	2884	0	0	0.000000	0.000000	0.000000	0.000000
5	2885	0	0	0.000000	0.000000	0.000000	0.000000
15	2885	0	0	0.000000	0.000000	0.000000	0.000000
9	2885	0	0	0.000000	0.000000	0.000000	0.000000
10	2885	0	0	0.000000	0.000000	0.000000	0.000000
13	2885	0	0	0.000000	0.000000	0.000000	0.000000
7	2885	0	0	0.000000	0.000000	0.000000	0.000000
11	2885	0	0	0.000000	0.000000	0.000000	0.000000
17	2885	0	0	0.000000	0.000000	0.000000	0.000000
18	2885	0	0	0.000000	0.000000	0.000000	0.000000
6	2885	0	0	0.000000	0.000000	0.000000	0.000000
14	2885	0	0	0.000000	0.000000	0.000000	0.000000
24	2885	0	0	0.000000	0.000000	0.000000	0.000000
26	2885	0	0	0.000000	0.000000	0.000000	0.000000
27	2885	0	0	0.000000	0.000000	0.000000	0.000000
25	2885	0	0	0.000000	0.000000	0.000000	0.000000
20	2885	0	0	0.000000	0.000000	0.000000	0.000000
16	2885	0	0	0.000000	0.000000	0.000000	0.000000
19	2885	0	0	0.000000	0.000000	0.000000	0.000000
29	2885	0	0	0.000000	0.000000	0.000000	0.000000
5	2886	0	0	0.000000	0.000000	0.000000	0.000000
15	2886	0	0	0.000000	0.000000	0.000000	0.000000
8	2886	0	0	0.000000	0.000000	0.000000	0.000000
9	2886	0	0	0.000000	0.000000	0.000000	0.000000
10	2886	0	0	0.000000	0.000000	0.000000	0.000000
13	2886	0	0	0.000000	0.000000	0.000000	0.000000
7	2886	0	0	0.000000	0.000000	0.000000	0.000000
11	2886	0	0	0.000000	0.000000	0.000000	0.000000
17	2886	0	0	0.000000	0.000000	0.000000	0.000000
18	2886	0	0	0.000000	0.000000	0.000000	0.000000
6	2886	0	0	0.000000	0.000000	0.000000	0.000000
14	2886	0	0	0.000000	0.000000	0.000000	0.000000
23	2886	0	0	0.000000	0.000000	0.000000	0.000000
24	2886	0	0	0.000000	0.000000	0.000000	0.000000
26	2886	0	0	0.000000	0.000000	0.000000	0.000000
27	2886	0	0	0.000000	0.000000	0.000000	0.000000
25	2886	0	0	0.000000	0.000000	0.000000	0.000000
20	2886	0	0	0.000000	0.000000	0.000000	0.000000
16	2886	0	0	0.000000	0.000000	0.000000	0.000000
19	2886	0	0	0.000000	0.000000	0.000000	0.000000
29	2886	0	0	0.000000	0.000000	0.000000	0.000000
5	2887	0	0	0.000000	0.000000	0.000000	0.000000
15	2887	0	0	0.000000	0.000000	0.000000	0.000000
8	2887	0	0	0.000000	0.000000	0.000000	0.000000
9	2887	0	0	0.000000	0.000000	0.000000	0.000000
10	2887	0	0	0.000000	0.000000	0.000000	0.000000
13	2887	0	0	0.000000	0.000000	0.000000	0.000000
7	2887	0	0	0.000000	0.000000	0.000000	0.000000
11	2887	0	0	0.000000	0.000000	0.000000	0.000000
17	2887	0	0	0.000000	0.000000	0.000000	0.000000
18	2887	0	0	0.000000	0.000000	0.000000	0.000000
6	2887	0	0	0.000000	0.000000	0.000000	0.000000
14	2887	0	0	0.000000	0.000000	0.000000	0.000000
23	2885	0	0	0.800000	0.000000	0.000000	0.000000
23	2887	0	0	0.000000	0.000000	0.000000	0.000000
24	2887	0	0	0.000000	0.000000	0.000000	0.000000
26	2887	0	0	0.000000	0.000000	0.000000	0.000000
27	2887	0	0	0.000000	0.000000	0.000000	0.000000
25	2887	0	0	0.000000	0.000000	0.000000	0.000000
20	2887	0	0	0.000000	0.000000	0.000000	0.000000
16	2887	0	0	0.000000	0.000000	0.000000	0.000000
19	2887	0	0	0.000000	0.000000	0.000000	0.000000
29	2887	0	0	0.000000	0.000000	0.000000	0.000000
5	2888	0	0	0.000000	0.000000	0.000000	0.000000
15	2888	0	0	0.000000	0.000000	0.000000	0.000000
8	2888	0	0	0.000000	0.000000	0.000000	0.000000
9	2888	0	0	0.000000	0.000000	0.000000	0.000000
10	2888	0	0	0.000000	0.000000	0.000000	0.000000
13	2888	0	0	0.000000	0.000000	0.000000	0.000000
7	2888	0	0	0.000000	0.000000	0.000000	0.000000
11	2888	0	0	0.000000	0.000000	0.000000	0.000000
17	2888	0	0	0.000000	0.000000	0.000000	0.000000
18	2888	0	0	0.000000	0.000000	0.000000	0.000000
6	2888	0	0	0.000000	0.000000	0.000000	0.000000
14	2888	0	0	0.000000	0.000000	0.000000	0.000000
23	2888	0	0	0.000000	0.000000	0.000000	0.000000
24	2888	0	0	0.000000	0.000000	0.000000	0.000000
26	2888	0	0	0.000000	0.000000	0.000000	0.000000
27	2888	0	0	0.000000	0.000000	0.000000	0.000000
25	2888	0	0	0.000000	0.000000	0.000000	0.000000
20	2888	0	0	0.000000	0.000000	0.000000	0.000000
16	2888	0	0	0.000000	0.000000	0.000000	0.000000
19	2888	0	0	0.000000	0.000000	0.000000	0.000000
29	2888	0	0	0.000000	0.000000	0.000000	0.000000
5	2889	0	0	0.000000	0.000000	0.000000	0.000000
15	2889	0	0	0.000000	0.000000	0.000000	0.000000
8	2889	0	0	0.000000	0.000000	0.000000	0.000000
9	2889	0	0	0.000000	0.000000	0.000000	0.000000
10	2889	0	0	0.000000	0.000000	0.000000	0.000000
13	2889	0	0	0.000000	0.000000	0.000000	0.000000
7	2889	0	0	0.000000	0.000000	0.000000	0.000000
11	2889	0	0	0.000000	0.000000	0.000000	0.000000
17	2889	0	0	0.000000	0.000000	0.000000	0.000000
18	2889	0	0	0.000000	0.000000	0.000000	0.000000
6	2889	0	0	0.000000	0.000000	0.000000	0.000000
14	2889	0	0	0.000000	0.000000	0.000000	0.000000
23	2889	0	0	0.000000	0.000000	0.000000	0.000000
24	2889	0	0	0.000000	0.000000	0.000000	0.000000
26	2889	0	0	0.000000	0.000000	0.000000	0.000000
27	2889	0	0	0.000000	0.000000	0.000000	0.000000
25	2889	0	0	0.000000	0.000000	0.000000	0.000000
20	2889	0	0	0.000000	0.000000	0.000000	0.000000
16	2889	0	0	0.000000	0.000000	0.000000	0.000000
19	2889	0	0	0.000000	0.000000	0.000000	0.000000
29	2889	0	0	0.000000	0.000000	0.000000	0.000000
5	2890	0	0	0.000000	0.000000	0.000000	0.000000
15	2890	0	0	0.000000	0.000000	0.000000	0.000000
8	2890	0	0	0.000000	0.000000	0.000000	0.000000
9	2890	0	0	0.000000	0.000000	0.000000	0.000000
10	2890	0	0	0.000000	0.000000	0.000000	0.000000
13	2890	0	0	0.000000	0.000000	0.000000	0.000000
7	2890	0	0	0.000000	0.000000	0.000000	0.000000
11	2890	0	0	0.000000	0.000000	0.000000	0.000000
17	2890	0	0	0.000000	0.000000	0.000000	0.000000
18	2890	0	0	0.000000	0.000000	0.000000	0.000000
6	2890	0	0	0.000000	0.000000	0.000000	0.000000
14	2890	0	0	0.000000	0.000000	0.000000	0.000000
23	2890	0	0	0.000000	0.000000	0.000000	0.000000
24	2890	0	0	0.000000	0.000000	0.000000	0.000000
26	2890	0	0	0.000000	0.000000	0.000000	0.000000
27	2890	0	0	0.000000	0.000000	0.000000	0.000000
25	2890	0	0	0.000000	0.000000	0.000000	0.000000
20	2890	0	0	0.000000	0.000000	0.000000	0.000000
16	2890	0	0	0.000000	0.000000	0.000000	0.000000
19	2890	0	0	0.000000	0.000000	0.000000	0.000000
29	2890	0	0	0.000000	0.000000	0.000000	0.000000
5	2891	0	0	0.000000	0.000000	0.000000	0.000000
15	2891	0	0	0.000000	0.000000	0.000000	0.000000
8	2891	0	0	0.000000	0.000000	0.000000	0.000000
9	2891	0	0	0.000000	0.000000	0.000000	0.000000
10	2891	0	0	0.000000	0.000000	0.000000	0.000000
13	2891	0	0	0.000000	0.000000	0.000000	0.000000
7	2891	0	0	0.000000	0.000000	0.000000	0.000000
11	2891	0	0	0.000000	0.000000	0.000000	0.000000
17	2891	0	0	0.000000	0.000000	0.000000	0.000000
18	2891	0	0	0.000000	0.000000	0.000000	0.000000
6	2891	0	0	0.000000	0.000000	0.000000	0.000000
14	2891	0	0	0.000000	0.000000	0.000000	0.000000
23	2891	0	0	0.000000	0.000000	0.000000	0.000000
24	2891	0	0	0.000000	0.000000	0.000000	0.000000
26	2891	0	0	0.000000	0.000000	0.000000	0.000000
27	2891	0	0	0.000000	0.000000	0.000000	0.000000
25	2891	0	0	0.000000	0.000000	0.000000	0.000000
20	2891	0	0	0.000000	0.000000	0.000000	0.000000
16	2891	0	0	0.000000	0.000000	0.000000	0.000000
19	2891	0	0	0.000000	0.000000	0.000000	0.000000
29	2891	0	0	0.000000	0.000000	0.000000	0.000000
5	2892	0	0	0.000000	0.000000	0.000000	0.000000
15	2892	0	0	0.000000	0.000000	0.000000	0.000000
8	2892	0	0	0.000000	0.000000	0.000000	0.000000
9	2892	0	0	0.000000	0.000000	0.000000	0.000000
10	2892	0	0	0.000000	0.000000	0.000000	0.000000
13	2892	0	0	0.000000	0.000000	0.000000	0.000000
7	2892	0	0	0.000000	0.000000	0.000000	0.000000
11	2892	0	0	0.000000	0.000000	0.000000	0.000000
17	2892	0	0	0.000000	0.000000	0.000000	0.000000
18	2892	0	0	0.000000	0.000000	0.000000	0.000000
6	2892	0	0	0.000000	0.000000	0.000000	0.000000
14	2892	0	0	0.000000	0.000000	0.000000	0.000000
23	2892	0	0	0.000000	0.000000	0.000000	0.000000
24	2892	0	0	0.000000	0.000000	0.000000	0.000000
26	2892	0	0	0.000000	0.000000	0.000000	0.000000
27	2892	0	0	0.000000	0.000000	0.000000	0.000000
25	2892	0	0	0.000000	0.000000	0.000000	0.000000
20	2892	0	0	0.000000	0.000000	0.000000	0.000000
16	2892	0	0	0.000000	0.000000	0.000000	0.000000
19	2892	0	0	0.000000	0.000000	0.000000	0.000000
29	2892	0	0	0.000000	0.000000	0.000000	0.000000
5	2893	0	0	0.000000	0.000000	0.000000	0.000000
15	2893	0	0	0.000000	0.000000	0.000000	0.000000
8	2893	0	0	0.000000	0.000000	0.000000	0.000000
9	2893	0	0	0.000000	0.000000	0.000000	0.000000
10	2893	0	0	0.000000	0.000000	0.000000	0.000000
13	2893	0	0	0.000000	0.000000	0.000000	0.000000
7	2893	0	0	0.000000	0.000000	0.000000	0.000000
11	2893	0	0	0.000000	0.000000	0.000000	0.000000
17	2893	0	0	0.000000	0.000000	0.000000	0.000000
18	2893	0	0	0.000000	0.000000	0.000000	0.000000
6	2893	0	0	0.000000	0.000000	0.000000	0.000000
14	2893	0	0	0.000000	0.000000	0.000000	0.000000
23	2893	0	0	0.000000	0.000000	0.000000	0.000000
24	2893	0	0	0.000000	0.000000	0.000000	0.000000
26	2893	0	0	0.000000	0.000000	0.000000	0.000000
27	2893	0	0	0.000000	0.000000	0.000000	0.000000
25	2893	0	0	0.000000	0.000000	0.000000	0.000000
20	2893	0	0	0.000000	0.000000	0.000000	0.000000
16	2893	0	0	0.000000	0.000000	0.000000	0.000000
19	2893	0	0	0.000000	0.000000	0.000000	0.000000
29	2893	0	0	0.000000	0.000000	0.000000	0.000000
5	2894	0	0	0.000000	0.000000	0.000000	0.000000
15	2894	0	0	0.000000	0.000000	0.000000	0.000000
8	2894	0	0	0.000000	0.000000	0.000000	0.000000
9	2894	0	0	0.000000	0.000000	0.000000	0.000000
10	2894	0	0	0.000000	0.000000	0.000000	0.000000
13	2894	0	0	0.000000	0.000000	0.000000	0.000000
7	2894	0	0	0.000000	0.000000	0.000000	0.000000
11	2894	0	0	0.000000	0.000000	0.000000	0.000000
17	2894	0	0	0.000000	0.000000	0.000000	0.000000
18	2894	0	0	0.000000	0.000000	0.000000	0.000000
6	2894	0	0	0.000000	0.000000	0.000000	0.000000
14	2894	0	0	0.000000	0.000000	0.000000	0.000000
23	2894	0	0	0.000000	0.000000	0.000000	0.000000
24	2894	0	0	0.000000	0.000000	0.000000	0.000000
26	2894	0	0	0.000000	0.000000	0.000000	0.000000
27	2894	0	0	0.000000	0.000000	0.000000	0.000000
25	2894	0	0	0.000000	0.000000	0.000000	0.000000
20	2894	0	0	0.000000	0.000000	0.000000	0.000000
16	2894	0	0	0.000000	0.000000	0.000000	0.000000
19	2894	0	0	0.000000	0.000000	0.000000	0.000000
29	2894	0	0	0.000000	0.000000	0.000000	0.000000
5	2895	0	0	0.000000	0.000000	0.000000	0.000000
15	2895	0	0	0.000000	0.000000	0.000000	0.000000
8	2895	0	0	0.000000	0.000000	0.000000	0.000000
9	2895	0	0	0.000000	0.000000	0.000000	0.000000
10	2895	0	0	0.000000	0.000000	0.000000	0.000000
13	2895	0	0	0.000000	0.000000	0.000000	0.000000
7	2895	0	0	0.000000	0.000000	0.000000	0.000000
11	2895	0	0	0.000000	0.000000	0.000000	0.000000
17	2895	0	0	0.000000	0.000000	0.000000	0.000000
18	2895	0	0	0.000000	0.000000	0.000000	0.000000
6	2895	0	0	0.000000	0.000000	0.000000	0.000000
14	2895	0	0	0.000000	0.000000	0.000000	0.000000
23	2895	0	0	0.000000	0.000000	0.000000	0.000000
24	2895	0	0	0.000000	0.000000	0.000000	0.000000
26	2895	0	0	0.000000	0.000000	0.000000	0.000000
27	2895	0	0	0.000000	0.000000	0.000000	0.000000
25	2895	0	0	0.000000	0.000000	0.000000	0.000000
20	2895	0	0	0.000000	0.000000	0.000000	0.000000
16	2895	0	0	0.000000	0.000000	0.000000	0.000000
19	2895	0	0	0.000000	0.000000	0.000000	0.000000
29	2895	0	0	0.000000	0.000000	0.000000	0.000000
5	2896	0	0	0.000000	0.000000	0.000000	0.000000
15	2896	0	0	0.000000	0.000000	0.000000	0.000000
8	2896	0	0	0.000000	0.000000	0.000000	0.000000
9	2896	0	0	0.000000	0.000000	0.000000	0.000000
10	2896	0	0	0.000000	0.000000	0.000000	0.000000
13	2896	0	0	0.000000	0.000000	0.000000	0.000000
7	2896	0	0	0.000000	0.000000	0.000000	0.000000
11	2896	0	0	0.000000	0.000000	0.000000	0.000000
17	2896	0	0	0.000000	0.000000	0.000000	0.000000
18	2896	0	0	0.000000	0.000000	0.000000	0.000000
6	2896	0	0	0.000000	0.000000	0.000000	0.000000
14	2896	0	0	0.000000	0.000000	0.000000	0.000000
23	2896	0	0	0.000000	0.000000	0.000000	0.000000
24	2896	0	0	0.000000	0.000000	0.000000	0.000000
26	2896	0	0	0.000000	0.000000	0.000000	0.000000
27	2896	0	0	0.000000	0.000000	0.000000	0.000000
25	2896	0	0	0.000000	0.000000	0.000000	0.000000
20	2896	0	0	0.000000	0.000000	0.000000	0.000000
16	2896	0	0	0.000000	0.000000	0.000000	0.000000
19	2896	0	0	0.000000	0.000000	0.000000	0.000000
29	2896	0	0	0.000000	0.000000	0.000000	0.000000
5	2897	0	0	0.000000	0.000000	0.000000	0.000000
15	2897	0	0	0.000000	0.000000	0.000000	0.000000
8	2897	0	0	0.000000	0.000000	0.000000	0.000000
9	2897	0	0	0.000000	0.000000	0.000000	0.000000
10	2897	0	0	0.000000	0.000000	0.000000	0.000000
13	2897	0	0	0.000000	0.000000	0.000000	0.000000
7	2897	0	0	0.000000	0.000000	0.000000	0.000000
11	2897	0	0	0.000000	0.000000	0.000000	0.000000
17	2897	0	0	0.000000	0.000000	0.000000	0.000000
18	2897	0	0	0.000000	0.000000	0.000000	0.000000
6	2897	0	0	0.000000	0.000000	0.000000	0.000000
14	2897	0	0	0.000000	0.000000	0.000000	0.000000
23	2897	0	0	0.000000	0.000000	0.000000	0.000000
24	2897	0	0	0.000000	0.000000	0.000000	0.000000
26	2897	0	0	0.000000	0.000000	0.000000	0.000000
27	2897	0	0	0.000000	0.000000	0.000000	0.000000
25	2897	0	0	0.000000	0.000000	0.000000	0.000000
20	2897	0	0	0.000000	0.000000	0.000000	0.000000
16	2897	0	0	0.000000	0.000000	0.000000	0.000000
19	2897	0	0	0.000000	0.000000	0.000000	0.000000
29	2897	0	0	0.000000	0.000000	0.000000	0.000000
5	2898	0	0	0.000000	0.000000	0.000000	0.000000
15	2898	0	0	0.000000	0.000000	0.000000	0.000000
8	2898	0	0	0.000000	0.000000	0.000000	0.000000
9	2898	0	0	0.000000	0.000000	0.000000	0.000000
10	2898	0	0	0.000000	0.000000	0.000000	0.000000
13	2898	0	0	0.000000	0.000000	0.000000	0.000000
7	2898	0	0	0.000000	0.000000	0.000000	0.000000
11	2898	0	0	0.000000	0.000000	0.000000	0.000000
17	2898	0	0	0.000000	0.000000	0.000000	0.000000
18	2898	0	0	0.000000	0.000000	0.000000	0.000000
6	2898	0	0	0.000000	0.000000	0.000000	0.000000
14	2898	0	0	0.000000	0.000000	0.000000	0.000000
23	2898	0	0	0.000000	0.000000	0.000000	0.000000
24	2898	0	0	0.000000	0.000000	0.000000	0.000000
26	2898	0	0	0.000000	0.000000	0.000000	0.000000
27	2898	0	0	0.000000	0.000000	0.000000	0.000000
25	2898	0	0	0.000000	0.000000	0.000000	0.000000
20	2898	0	0	0.000000	0.000000	0.000000	0.000000
16	2898	0	0	0.000000	0.000000	0.000000	0.000000
19	2898	0	0	0.000000	0.000000	0.000000	0.000000
29	2898	0	0	0.000000	0.000000	0.000000	0.000000
5	2899	0	0	0.000000	0.000000	0.000000	0.000000
15	2899	0	0	0.000000	0.000000	0.000000	0.000000
8	2899	0	0	0.000000	0.000000	0.000000	0.000000
9	2899	0	0	0.000000	0.000000	0.000000	0.000000
10	2899	0	0	0.000000	0.000000	0.000000	0.000000
13	2899	0	0	0.000000	0.000000	0.000000	0.000000
7	2899	0	0	0.000000	0.000000	0.000000	0.000000
11	2899	0	0	0.000000	0.000000	0.000000	0.000000
17	2899	0	0	0.000000	0.000000	0.000000	0.000000
18	2899	0	0	0.000000	0.000000	0.000000	0.000000
6	2899	0	0	0.000000	0.000000	0.000000	0.000000
14	2899	0	0	0.000000	0.000000	0.000000	0.000000
23	2899	0	0	0.000000	0.000000	0.000000	0.000000
24	2899	0	0	0.000000	0.000000	0.000000	0.000000
26	2899	0	0	0.000000	0.000000	0.000000	0.000000
27	2899	0	0	0.000000	0.000000	0.000000	0.000000
25	2899	0	0	0.000000	0.000000	0.000000	0.000000
20	2899	0	0	0.000000	0.000000	0.000000	0.000000
16	2899	0	0	0.000000	0.000000	0.000000	0.000000
19	2899	0	0	0.000000	0.000000	0.000000	0.000000
29	2899	0	0	0.000000	0.000000	0.000000	0.000000
5	2900	0	0	0.000000	0.000000	0.000000	0.000000
15	2900	0	0	0.000000	0.000000	0.000000	0.000000
8	2900	0	0	0.000000	0.000000	0.000000	0.000000
9	2900	0	0	0.000000	0.000000	0.000000	0.000000
10	2900	0	0	0.000000	0.000000	0.000000	0.000000
13	2900	0	0	0.000000	0.000000	0.000000	0.000000
7	2900	0	0	0.000000	0.000000	0.000000	0.000000
11	2900	0	0	0.000000	0.000000	0.000000	0.000000
17	2900	0	0	0.000000	0.000000	0.000000	0.000000
18	2900	0	0	0.000000	0.000000	0.000000	0.000000
6	2900	0	0	0.000000	0.000000	0.000000	0.000000
14	2900	0	0	0.000000	0.000000	0.000000	0.000000
23	2900	0	0	0.000000	0.000000	0.000000	0.000000
24	2900	0	0	0.000000	0.000000	0.000000	0.000000
26	2900	0	0	0.000000	0.000000	0.000000	0.000000
27	2900	0	0	0.000000	0.000000	0.000000	0.000000
25	2900	0	0	0.000000	0.000000	0.000000	0.000000
20	2900	0	0	0.000000	0.000000	0.000000	0.000000
16	2900	0	0	0.000000	0.000000	0.000000	0.000000
19	2900	0	0	0.000000	0.000000	0.000000	0.000000
29	2900	0	0	0.000000	0.000000	0.000000	0.000000
5	2901	0	0	0.000000	0.000000	0.000000	0.000000
15	2901	0	0	0.000000	0.000000	0.000000	0.000000
8	2901	0	0	0.000000	0.000000	0.000000	0.000000
9	2901	0	0	0.000000	0.000000	0.000000	0.000000
10	2901	0	0	0.000000	0.000000	0.000000	0.000000
13	2901	0	0	0.000000	0.000000	0.000000	0.000000
7	2901	0	0	0.000000	0.000000	0.000000	0.000000
11	2901	0	0	0.000000	0.000000	0.000000	0.000000
17	2901	0	0	0.000000	0.000000	0.000000	0.000000
18	2901	0	0	0.000000	0.000000	0.000000	0.000000
6	2901	0	0	0.000000	0.000000	0.000000	0.000000
14	2901	0	0	0.000000	0.000000	0.000000	0.000000
23	2901	0	0	0.000000	0.000000	0.000000	0.000000
24	2901	0	0	0.000000	0.000000	0.000000	0.000000
26	2901	0	0	0.000000	0.000000	0.000000	0.000000
27	2901	0	0	0.000000	0.000000	0.000000	0.000000
25	2901	0	0	0.000000	0.000000	0.000000	0.000000
20	2901	0	0	0.000000	0.000000	0.000000	0.000000
16	2901	0	0	0.000000	0.000000	0.000000	0.000000
19	2901	0	0	0.000000	0.000000	0.000000	0.000000
29	2901	0	0	0.000000	0.000000	0.000000	0.000000
5	2902	0	0	0.000000	0.000000	0.000000	0.000000
15	2902	0	0	0.000000	0.000000	0.000000	0.000000
8	2902	0	0	0.000000	0.000000	0.000000	0.000000
9	2902	0	0	0.000000	0.000000	0.000000	0.000000
10	2902	0	0	0.000000	0.000000	0.000000	0.000000
13	2902	0	0	0.000000	0.000000	0.000000	0.000000
7	2902	0	0	0.000000	0.000000	0.000000	0.000000
11	2902	0	0	0.000000	0.000000	0.000000	0.000000
17	2902	0	0	0.000000	0.000000	0.000000	0.000000
18	2902	0	0	0.000000	0.000000	0.000000	0.000000
6	2902	0	0	0.000000	0.000000	0.000000	0.000000
14	2902	0	0	0.000000	0.000000	0.000000	0.000000
23	2902	0	0	0.000000	0.000000	0.000000	0.000000
24	2902	0	0	0.000000	0.000000	0.000000	0.000000
26	2902	0	0	0.000000	0.000000	0.000000	0.000000
27	2902	0	0	0.000000	0.000000	0.000000	0.000000
25	2902	0	0	0.000000	0.000000	0.000000	0.000000
20	2902	0	0	0.000000	0.000000	0.000000	0.000000
16	2902	0	0	0.000000	0.000000	0.000000	0.000000
19	2902	0	0	0.000000	0.000000	0.000000	0.000000
29	2902	0	0	0.000000	0.000000	0.000000	0.000000
5	2903	0	0	0.000000	0.000000	0.000000	0.000000
15	2903	0	0	0.000000	0.000000	0.000000	0.000000
8	2903	0	0	0.000000	0.000000	0.000000	0.000000
9	2903	0	0	0.000000	0.000000	0.000000	0.000000
10	2903	0	0	0.000000	0.000000	0.000000	0.000000
13	2903	0	0	0.000000	0.000000	0.000000	0.000000
7	2903	0	0	0.000000	0.000000	0.000000	0.000000
11	2903	0	0	0.000000	0.000000	0.000000	0.000000
17	2903	0	0	0.000000	0.000000	0.000000	0.000000
18	2903	0	0	0.000000	0.000000	0.000000	0.000000
6	2903	0	0	0.000000	0.000000	0.000000	0.000000
14	2903	0	0	0.000000	0.000000	0.000000	0.000000
23	2903	0	0	0.000000	0.000000	0.000000	0.000000
24	2903	0	0	0.000000	0.000000	0.000000	0.000000
26	2903	0	0	0.000000	0.000000	0.000000	0.000000
27	2903	0	0	0.000000	0.000000	0.000000	0.000000
25	2903	0	0	0.000000	0.000000	0.000000	0.000000
20	2903	0	0	0.000000	0.000000	0.000000	0.000000
16	2903	0	0	0.000000	0.000000	0.000000	0.000000
19	2903	0	0	0.000000	0.000000	0.000000	0.000000
29	2903	0	0	0.000000	0.000000	0.000000	0.000000
5	2904	0	0	0.000000	0.000000	0.000000	0.000000
15	2904	0	0	0.000000	0.000000	0.000000	0.000000
8	2904	0	0	0.000000	0.000000	0.000000	0.000000
9	2904	0	0	0.000000	0.000000	0.000000	0.000000
10	2904	0	0	0.000000	0.000000	0.000000	0.000000
13	2904	0	0	0.000000	0.000000	0.000000	0.000000
7	2904	0	0	0.000000	0.000000	0.000000	0.000000
11	2904	0	0	0.000000	0.000000	0.000000	0.000000
17	2904	0	0	0.000000	0.000000	0.000000	0.000000
18	2904	0	0	0.000000	0.000000	0.000000	0.000000
6	2904	0	0	0.000000	0.000000	0.000000	0.000000
14	2904	0	0	0.000000	0.000000	0.000000	0.000000
23	2904	0	0	0.000000	0.000000	0.000000	0.000000
24	2904	0	0	0.000000	0.000000	0.000000	0.000000
26	2904	0	0	0.000000	0.000000	0.000000	0.000000
27	2904	0	0	0.000000	0.000000	0.000000	0.000000
25	2904	0	0	0.000000	0.000000	0.000000	0.000000
20	2904	0	0	0.000000	0.000000	0.000000	0.000000
16	2904	0	0	0.000000	0.000000	0.000000	0.000000
19	2904	0	0	0.000000	0.000000	0.000000	0.000000
29	2904	0	0	0.000000	0.000000	0.000000	0.000000
5	2905	0	0	0.000000	0.000000	0.000000	0.000000
15	2905	0	0	0.000000	0.000000	0.000000	0.000000
8	2905	0	0	0.000000	0.000000	0.000000	0.000000
9	2905	0	0	0.000000	0.000000	0.000000	0.000000
10	2905	0	0	0.000000	0.000000	0.000000	0.000000
13	2905	0	0	0.000000	0.000000	0.000000	0.000000
7	2905	0	0	0.000000	0.000000	0.000000	0.000000
11	2905	0	0	0.000000	0.000000	0.000000	0.000000
17	2905	0	0	0.000000	0.000000	0.000000	0.000000
18	2905	0	0	0.000000	0.000000	0.000000	0.000000
6	2905	0	0	0.000000	0.000000	0.000000	0.000000
14	2905	0	0	0.000000	0.000000	0.000000	0.000000
23	2905	0	0	0.000000	0.000000	0.000000	0.000000
24	2905	0	0	0.000000	0.000000	0.000000	0.000000
26	2905	0	0	0.000000	0.000000	0.000000	0.000000
27	2905	0	0	0.000000	0.000000	0.000000	0.000000
25	2905	0	0	0.000000	0.000000	0.000000	0.000000
20	2905	0	0	0.000000	0.000000	0.000000	0.000000
16	2905	0	0	0.000000	0.000000	0.000000	0.000000
19	2905	0	0	0.000000	0.000000	0.000000	0.000000
29	2905	0	0	0.000000	0.000000	0.000000	0.000000
5	2906	0	0	0.000000	0.000000	0.000000	0.000000
15	2906	0	0	0.000000	0.000000	0.000000	0.000000
8	2906	0	0	0.000000	0.000000	0.000000	0.000000
9	2906	0	0	0.000000	0.000000	0.000000	0.000000
10	2906	0	0	0.000000	0.000000	0.000000	0.000000
13	2906	0	0	0.000000	0.000000	0.000000	0.000000
7	2906	0	0	0.000000	0.000000	0.000000	0.000000
11	2906	0	0	0.000000	0.000000	0.000000	0.000000
17	2906	0	0	0.000000	0.000000	0.000000	0.000000
18	2906	0	0	0.000000	0.000000	0.000000	0.000000
6	2906	0	0	0.000000	0.000000	0.000000	0.000000
14	2906	0	0	0.000000	0.000000	0.000000	0.000000
23	2906	0	0	0.000000	0.000000	0.000000	0.000000
24	2906	0	0	0.000000	0.000000	0.000000	0.000000
26	2906	0	0	0.000000	0.000000	0.000000	0.000000
27	2906	0	0	0.000000	0.000000	0.000000	0.000000
25	2906	0	0	0.000000	0.000000	0.000000	0.000000
20	2906	0	0	0.000000	0.000000	0.000000	0.000000
16	2906	0	0	0.000000	0.000000	0.000000	0.000000
19	2906	0	0	0.000000	0.000000	0.000000	0.000000
29	2906	0	0	0.000000	0.000000	0.000000	0.000000
5	2907	0	0	0.000000	0.000000	0.000000	0.000000
15	2907	0	0	0.000000	0.000000	0.000000	0.000000
8	2907	0	0	0.000000	0.000000	0.000000	0.000000
9	2907	0	0	0.000000	0.000000	0.000000	0.000000
10	2907	0	0	0.000000	0.000000	0.000000	0.000000
13	2907	0	0	0.000000	0.000000	0.000000	0.000000
7	2907	0	0	0.000000	0.000000	0.000000	0.000000
11	2907	0	0	0.000000	0.000000	0.000000	0.000000
17	2907	0	0	0.000000	0.000000	0.000000	0.000000
18	2907	0	0	0.000000	0.000000	0.000000	0.000000
6	2907	0	0	0.000000	0.000000	0.000000	0.000000
14	2907	0	0	0.000000	0.000000	0.000000	0.000000
23	2907	0	0	0.000000	0.000000	0.000000	0.000000
24	2907	0	0	0.000000	0.000000	0.000000	0.000000
26	2907	0	0	0.000000	0.000000	0.000000	0.000000
27	2907	0	0	0.000000	0.000000	0.000000	0.000000
25	2907	0	0	0.000000	0.000000	0.000000	0.000000
20	2907	0	0	0.000000	0.000000	0.000000	0.000000
16	2907	0	0	0.000000	0.000000	0.000000	0.000000
19	2907	0	0	0.000000	0.000000	0.000000	0.000000
29	2907	0	0	0.000000	0.000000	0.000000	0.000000
5	2908	0	0	0.000000	0.000000	0.000000	0.000000
15	2908	0	0	0.000000	0.000000	0.000000	0.000000
8	2908	0	0	0.000000	0.000000	0.000000	0.000000
9	2908	0	0	0.000000	0.000000	0.000000	0.000000
10	2908	0	0	0.000000	0.000000	0.000000	0.000000
13	2908	0	0	0.000000	0.000000	0.000000	0.000000
7	2908	0	0	0.000000	0.000000	0.000000	0.000000
11	2908	0	0	0.000000	0.000000	0.000000	0.000000
17	2908	0	0	0.000000	0.000000	0.000000	0.000000
18	2908	0	0	0.000000	0.000000	0.000000	0.000000
6	2908	0	0	0.000000	0.000000	0.000000	0.000000
14	2908	0	0	0.000000	0.000000	0.000000	0.000000
23	2908	0	0	0.000000	0.000000	0.000000	0.000000
24	2908	0	0	0.000000	0.000000	0.000000	0.000000
26	2908	0	0	0.000000	0.000000	0.000000	0.000000
27	2908	0	0	0.000000	0.000000	0.000000	0.000000
25	2908	0	0	0.000000	0.000000	0.000000	0.000000
20	2908	0	0	0.000000	0.000000	0.000000	0.000000
16	2908	0	0	0.000000	0.000000	0.000000	0.000000
19	2908	0	0	0.000000	0.000000	0.000000	0.000000
29	2908	0	0	0.000000	0.000000	0.000000	0.000000
5	2909	0	0	0.000000	0.000000	0.000000	0.000000
15	2909	0	0	0.000000	0.000000	0.000000	0.000000
8	2909	0	0	0.000000	0.000000	0.000000	0.000000
9	2909	0	0	0.000000	0.000000	0.000000	0.000000
10	2909	0	0	0.000000	0.000000	0.000000	0.000000
13	2909	0	0	0.000000	0.000000	0.000000	0.000000
7	2909	0	0	0.000000	0.000000	0.000000	0.000000
11	2909	0	0	0.000000	0.000000	0.000000	0.000000
17	2909	0	0	0.000000	0.000000	0.000000	0.000000
18	2909	0	0	0.000000	0.000000	0.000000	0.000000
6	2909	0	0	0.000000	0.000000	0.000000	0.000000
14	2909	0	0	0.000000	0.000000	0.000000	0.000000
23	2909	0	0	0.000000	0.000000	0.000000	0.000000
24	2909	0	0	0.000000	0.000000	0.000000	0.000000
26	2909	0	0	0.000000	0.000000	0.000000	0.000000
27	2909	0	0	0.000000	0.000000	0.000000	0.000000
25	2909	0	0	0.000000	0.000000	0.000000	0.000000
20	2909	0	0	0.000000	0.000000	0.000000	0.000000
16	2909	0	0	0.000000	0.000000	0.000000	0.000000
19	2909	0	0	0.000000	0.000000	0.000000	0.000000
29	2909	0	0	0.000000	0.000000	0.000000	0.000000
5	2910	0	0	0.000000	0.000000	0.000000	0.000000
15	2910	0	0	0.000000	0.000000	0.000000	0.000000
8	2910	0	0	0.000000	0.000000	0.000000	0.000000
9	2910	0	0	0.000000	0.000000	0.000000	0.000000
10	2910	0	0	0.000000	0.000000	0.000000	0.000000
13	2910	0	0	0.000000	0.000000	0.000000	0.000000
7	2910	0	0	0.000000	0.000000	0.000000	0.000000
11	2910	0	0	0.000000	0.000000	0.000000	0.000000
17	2910	0	0	0.000000	0.000000	0.000000	0.000000
18	2910	0	0	0.000000	0.000000	0.000000	0.000000
6	2910	0	0	0.000000	0.000000	0.000000	0.000000
14	2910	0	0	0.000000	0.000000	0.000000	0.000000
23	2910	0	0	0.000000	0.000000	0.000000	0.000000
24	2910	0	0	0.000000	0.000000	0.000000	0.000000
26	2910	0	0	0.000000	0.000000	0.000000	0.000000
27	2910	0	0	0.000000	0.000000	0.000000	0.000000
25	2910	0	0	0.000000	0.000000	0.000000	0.000000
20	2910	0	0	0.000000	0.000000	0.000000	0.000000
16	2910	0	0	0.000000	0.000000	0.000000	0.000000
19	2910	0	0	0.000000	0.000000	0.000000	0.000000
29	2910	0	0	0.000000	0.000000	0.000000	0.000000
5	2911	0	0	0.000000	0.000000	0.000000	0.000000
15	2911	0	0	0.000000	0.000000	0.000000	0.000000
8	2911	0	0	0.000000	0.000000	0.000000	0.000000
9	2911	0	0	0.000000	0.000000	0.000000	0.000000
10	2911	0	0	0.000000	0.000000	0.000000	0.000000
13	2911	0	0	0.000000	0.000000	0.000000	0.000000
7	2911	0	0	0.000000	0.000000	0.000000	0.000000
11	2911	0	0	0.000000	0.000000	0.000000	0.000000
17	2911	0	0	0.000000	0.000000	0.000000	0.000000
18	2911	0	0	0.000000	0.000000	0.000000	0.000000
6	2911	0	0	0.000000	0.000000	0.000000	0.000000
14	2911	0	0	0.000000	0.000000	0.000000	0.000000
23	2911	0	0	0.000000	0.000000	0.000000	0.000000
24	2911	0	0	0.000000	0.000000	0.000000	0.000000
26	2911	0	0	0.000000	0.000000	0.000000	0.000000
27	2911	0	0	0.000000	0.000000	0.000000	0.000000
25	2911	0	0	0.000000	0.000000	0.000000	0.000000
20	2911	0	0	0.000000	0.000000	0.000000	0.000000
16	2911	0	0	0.000000	0.000000	0.000000	0.000000
19	2911	0	0	0.000000	0.000000	0.000000	0.000000
29	2911	0	0	0.000000	0.000000	0.000000	0.000000
5	2912	0	0	0.000000	0.000000	0.000000	0.000000
15	2912	0	0	0.000000	0.000000	0.000000	0.000000
8	2912	0	0	0.000000	0.000000	0.000000	0.000000
9	2912	0	0	0.000000	0.000000	0.000000	0.000000
10	2912	0	0	0.000000	0.000000	0.000000	0.000000
13	2912	0	0	0.000000	0.000000	0.000000	0.000000
7	2912	0	0	0.000000	0.000000	0.000000	0.000000
11	2912	0	0	0.000000	0.000000	0.000000	0.000000
17	2912	0	0	0.000000	0.000000	0.000000	0.000000
18	2912	0	0	0.000000	0.000000	0.000000	0.000000
6	2912	0	0	0.000000	0.000000	0.000000	0.000000
14	2912	0	0	0.000000	0.000000	0.000000	0.000000
23	2912	0	0	0.000000	0.000000	0.000000	0.000000
24	2912	0	0	0.000000	0.000000	0.000000	0.000000
26	2912	0	0	0.000000	0.000000	0.000000	0.000000
27	2912	0	0	0.000000	0.000000	0.000000	0.000000
25	2912	0	0	0.000000	0.000000	0.000000	0.000000
20	2912	0	0	0.000000	0.000000	0.000000	0.000000
16	2912	0	0	0.000000	0.000000	0.000000	0.000000
19	2912	0	0	0.000000	0.000000	0.000000	0.000000
29	2912	0	0	0.000000	0.000000	0.000000	0.000000
5	2913	0	0	0.000000	0.000000	0.000000	0.000000
15	2913	0	0	0.000000	0.000000	0.000000	0.000000
8	2913	0	0	0.000000	0.000000	0.000000	0.000000
9	2913	0	0	0.000000	0.000000	0.000000	0.000000
10	2913	0	0	0.000000	0.000000	0.000000	0.000000
13	2913	0	0	0.000000	0.000000	0.000000	0.000000
7	2913	0	0	0.000000	0.000000	0.000000	0.000000
11	2913	0	0	0.000000	0.000000	0.000000	0.000000
17	2913	0	0	0.000000	0.000000	0.000000	0.000000
18	2913	0	0	0.000000	0.000000	0.000000	0.000000
6	2913	0	0	0.000000	0.000000	0.000000	0.000000
14	2913	0	0	0.000000	0.000000	0.000000	0.000000
23	2913	0	0	0.000000	0.000000	0.000000	0.000000
24	2913	0	0	0.000000	0.000000	0.000000	0.000000
26	2913	0	0	0.000000	0.000000	0.000000	0.000000
27	2913	0	0	0.000000	0.000000	0.000000	0.000000
25	2913	0	0	0.000000	0.000000	0.000000	0.000000
20	2913	0	0	0.000000	0.000000	0.000000	0.000000
16	2913	0	0	0.000000	0.000000	0.000000	0.000000
19	2913	0	0	0.000000	0.000000	0.000000	0.000000
29	2913	0	0	0.000000	0.000000	0.000000	0.000000
5	2914	0	0	0.000000	0.000000	0.000000	0.000000
15	2914	0	0	0.000000	0.000000	0.000000	0.000000
8	2914	0	0	0.000000	0.000000	0.000000	0.000000
9	2914	0	0	0.000000	0.000000	0.000000	0.000000
10	2914	0	0	0.000000	0.000000	0.000000	0.000000
13	2914	0	0	0.000000	0.000000	0.000000	0.000000
7	2914	0	0	0.000000	0.000000	0.000000	0.000000
11	2914	0	0	0.000000	0.000000	0.000000	0.000000
17	2914	0	0	0.000000	0.000000	0.000000	0.000000
18	2914	0	0	0.000000	0.000000	0.000000	0.000000
6	2914	0	0	0.000000	0.000000	0.000000	0.000000
14	2914	0	0	0.000000	0.000000	0.000000	0.000000
23	2914	0	0	0.000000	0.000000	0.000000	0.000000
24	2914	0	0	0.000000	0.000000	0.000000	0.000000
26	2914	0	0	0.000000	0.000000	0.000000	0.000000
27	2914	0	0	0.000000	0.000000	0.000000	0.000000
25	2914	0	0	0.000000	0.000000	0.000000	0.000000
20	2914	0	0	0.000000	0.000000	0.000000	0.000000
16	2914	0	0	0.000000	0.000000	0.000000	0.000000
19	2914	0	0	0.000000	0.000000	0.000000	0.000000
29	2914	0	0	0.000000	0.000000	0.000000	0.000000
5	2915	0	0	0.000000	0.000000	0.000000	0.000000
15	2915	0	0	0.000000	0.000000	0.000000	0.000000
8	2915	0	0	0.000000	0.000000	0.000000	0.000000
9	2915	0	0	0.000000	0.000000	0.000000	0.000000
10	2915	0	0	0.000000	0.000000	0.000000	0.000000
13	2915	0	0	0.000000	0.000000	0.000000	0.000000
7	2915	0	0	0.000000	0.000000	0.000000	0.000000
11	2915	0	0	0.000000	0.000000	0.000000	0.000000
17	2915	0	0	0.000000	0.000000	0.000000	0.000000
18	2915	0	0	0.000000	0.000000	0.000000	0.000000
6	2915	0	0	0.000000	0.000000	0.000000	0.000000
14	2915	0	0	0.000000	0.000000	0.000000	0.000000
23	2915	0	0	0.000000	0.000000	0.000000	0.000000
24	2915	0	0	0.000000	0.000000	0.000000	0.000000
26	2915	0	0	0.000000	0.000000	0.000000	0.000000
27	2915	0	0	0.000000	0.000000	0.000000	0.000000
25	2915	0	0	0.000000	0.000000	0.000000	0.000000
20	2915	0	0	0.000000	0.000000	0.000000	0.000000
16	2915	0	0	0.000000	0.000000	0.000000	0.000000
19	2915	0	0	0.000000	0.000000	0.000000	0.000000
29	2915	0	0	0.000000	0.000000	0.000000	0.000000
5	2916	0	0	0.000000	0.000000	0.000000	0.000000
15	2916	0	0	0.000000	0.000000	0.000000	0.000000
8	2916	0	0	0.000000	0.000000	0.000000	0.000000
9	2916	0	0	0.000000	0.000000	0.000000	0.000000
10	2916	0	0	0.000000	0.000000	0.000000	0.000000
13	2916	0	0	0.000000	0.000000	0.000000	0.000000
7	2916	0	0	0.000000	0.000000	0.000000	0.000000
11	2916	0	0	0.000000	0.000000	0.000000	0.000000
17	2916	0	0	0.000000	0.000000	0.000000	0.000000
18	2916	0	0	0.000000	0.000000	0.000000	0.000000
6	2916	0	0	0.000000	0.000000	0.000000	0.000000
14	2916	0	0	0.000000	0.000000	0.000000	0.000000
23	2916	0	0	0.000000	0.000000	0.000000	0.000000
24	2916	0	0	0.000000	0.000000	0.000000	0.000000
26	2916	0	0	0.000000	0.000000	0.000000	0.000000
27	2916	0	0	0.000000	0.000000	0.000000	0.000000
25	2916	0	0	0.000000	0.000000	0.000000	0.000000
20	2916	0	0	0.000000	0.000000	0.000000	0.000000
16	2916	0	0	0.000000	0.000000	0.000000	0.000000
19	2916	0	0	0.000000	0.000000	0.000000	0.000000
29	2916	0	0	0.000000	0.000000	0.000000	0.000000
5	2917	0	0	0.000000	0.000000	0.000000	0.000000
15	2917	0	0	0.000000	0.000000	0.000000	0.000000
8	2917	0	0	0.000000	0.000000	0.000000	0.000000
9	2917	0	0	0.000000	0.000000	0.000000	0.000000
10	2917	0	0	0.000000	0.000000	0.000000	0.000000
13	2917	0	0	0.000000	0.000000	0.000000	0.000000
7	2917	0	0	0.000000	0.000000	0.000000	0.000000
11	2917	0	0	0.000000	0.000000	0.000000	0.000000
17	2917	0	0	0.000000	0.000000	0.000000	0.000000
18	2917	0	0	0.000000	0.000000	0.000000	0.000000
6	2917	0	0	0.000000	0.000000	0.000000	0.000000
14	2917	0	0	0.000000	0.000000	0.000000	0.000000
23	2917	0	0	0.000000	0.000000	0.000000	0.000000
24	2917	0	0	0.000000	0.000000	0.000000	0.000000
27	2917	0	0	0.000000	0.000000	0.000000	0.000000
25	2917	0	0	0.000000	0.000000	0.000000	0.000000
20	2917	0	0	0.000000	0.000000	0.000000	0.000000
16	2917	0	0	0.000000	0.000000	0.000000	0.000000
19	2917	0	0	0.000000	0.000000	0.000000	0.000000
29	2917	0	0	0.000000	0.000000	0.000000	0.000000
5	2918	0	0	0.000000	0.000000	0.000000	0.000000
15	2918	0	0	0.000000	0.000000	0.000000	0.000000
8	2918	0	0	0.000000	0.000000	0.000000	0.000000
9	2918	0	0	0.000000	0.000000	0.000000	0.000000
10	2918	0	0	0.000000	0.000000	0.000000	0.000000
13	2918	0	0	0.000000	0.000000	0.000000	0.000000
7	2918	0	0	0.000000	0.000000	0.000000	0.000000
11	2918	0	0	0.000000	0.000000	0.000000	0.000000
17	2918	0	0	0.000000	0.000000	0.000000	0.000000
18	2918	0	0	0.000000	0.000000	0.000000	0.000000
6	2918	0	0	0.000000	0.000000	0.000000	0.000000
14	2918	0	0	0.000000	0.000000	0.000000	0.000000
23	2918	0	0	0.000000	0.000000	0.000000	0.000000
24	2918	0	0	0.000000	0.000000	0.000000	0.000000
26	2918	0	0	0.000000	0.000000	0.000000	0.000000
27	2918	0	0	0.000000	0.000000	0.000000	0.000000
25	2918	0	0	0.000000	0.000000	0.000000	0.000000
20	2918	0	0	0.000000	0.000000	0.000000	0.000000
16	2918	0	0	0.000000	0.000000	0.000000	0.000000
19	2918	0	0	0.000000	0.000000	0.000000	0.000000
29	2918	0	0	0.000000	0.000000	0.000000	0.000000
5	2919	0	0	0.000000	0.000000	0.000000	0.000000
15	2919	0	0	0.000000	0.000000	0.000000	0.000000
9	2919	0	0	0.000000	0.000000	0.000000	0.000000
10	2919	0	0	0.000000	0.000000	0.000000	0.000000
13	2919	0	0	0.000000	0.000000	0.000000	0.000000
7	2919	0	0	0.000000	0.000000	0.000000	0.000000
11	2919	0	0	0.000000	0.000000	0.000000	0.000000
17	2919	0	0	0.000000	0.000000	0.000000	0.000000
18	2919	0	0	0.000000	0.000000	0.000000	0.000000
6	2919	0	0	0.000000	0.000000	0.000000	0.000000
14	2919	0	0	0.000000	0.000000	0.000000	0.000000
24	2919	0	0	0.000000	0.000000	0.000000	0.000000
26	2919	0	0	0.000000	0.000000	0.000000	0.000000
27	2919	0	0	0.000000	0.000000	0.000000	0.000000
25	2919	0	0	0.000000	0.000000	0.000000	0.000000
20	2919	0	0	0.000000	0.000000	0.000000	0.000000
26	2917	0	0	2.100000	0.000000	0.000000	0.000000
8	2919	0	0	2.500000	0.000000	0.000000	0.000000
23	2919	0	0	2.000000	0.000000	0.000000	0.000000
16	2919	0	0	0.000000	0.000000	0.000000	0.000000
19	2919	0	0	0.000000	0.000000	0.000000	0.000000
29	2919	0	0	0.000000	0.000000	0.000000	0.000000
5	2920	0	0	0.000000	0.000000	0.000000	0.000000
15	2920	0	0	0.000000	0.000000	0.000000	0.000000
8	2920	0	0	0.000000	0.000000	0.000000	0.000000
9	2920	0	0	0.000000	0.000000	0.000000	0.000000
10	2920	0	0	0.000000	0.000000	0.000000	0.000000
13	2920	0	0	0.000000	0.000000	0.000000	0.000000
7	2920	0	0	0.000000	0.000000	0.000000	0.000000
11	2920	0	0	0.000000	0.000000	0.000000	0.000000
17	2920	0	0	0.000000	0.000000	0.000000	0.000000
18	2920	0	0	0.000000	0.000000	0.000000	0.000000
6	2920	0	0	0.000000	0.000000	0.000000	0.000000
14	2920	0	0	0.000000	0.000000	0.000000	0.000000
23	2920	0	0	0.000000	0.000000	0.000000	0.000000
24	2920	0	0	0.000000	0.000000	0.000000	0.000000
26	2920	0	0	0.000000	0.000000	0.000000	0.000000
27	2920	0	0	0.000000	0.000000	0.000000	0.000000
25	2920	0	0	0.000000	0.000000	0.000000	0.000000
20	2920	0	0	0.000000	0.000000	0.000000	0.000000
16	2920	0	0	0.000000	0.000000	0.000000	0.000000
19	2920	0	0	0.000000	0.000000	0.000000	0.000000
29	2920	0	0	0.000000	0.000000	0.000000	0.000000
5	2921	0	0	0.000000	0.000000	0.000000	0.000000
15	2921	0	0	0.000000	0.000000	0.000000	0.000000
8	2921	0	0	0.000000	0.000000	0.000000	0.000000
9	2921	0	0	0.000000	0.000000	0.000000	0.000000
10	2921	0	0	0.000000	0.000000	0.000000	0.000000
13	2921	0	0	0.000000	0.000000	0.000000	0.000000
7	2921	0	0	0.000000	0.000000	0.000000	0.000000
11	2921	0	0	0.000000	0.000000	0.000000	0.000000
17	2921	0	0	0.000000	0.000000	0.000000	0.000000
18	2921	0	0	0.000000	0.000000	0.000000	0.000000
6	2921	0	0	0.000000	0.000000	0.000000	0.000000
14	2921	0	0	0.000000	0.000000	0.000000	0.000000
23	2921	0	0	0.000000	0.000000	0.000000	0.000000
24	2921	0	0	0.000000	0.000000	0.000000	0.000000
26	2921	0	0	0.000000	0.000000	0.000000	0.000000
27	2921	0	0	0.000000	0.000000	0.000000	0.000000
25	2921	0	0	0.000000	0.000000	0.000000	0.000000
20	2921	0	0	0.000000	0.000000	0.000000	0.000000
16	2921	0	0	0.000000	0.000000	0.000000	0.000000
19	2921	0	0	0.000000	0.000000	0.000000	0.000000
29	2921	0	0	0.000000	0.000000	0.000000	0.000000
5	2922	0	0	0.000000	0.000000	0.000000	0.000000
15	2922	0	0	0.000000	0.000000	0.000000	0.000000
8	2922	0	0	0.000000	0.000000	0.000000	0.000000
9	2922	0	0	0.000000	0.000000	0.000000	0.000000
10	2922	0	0	0.000000	0.000000	0.000000	0.000000
13	2922	0	0	0.000000	0.000000	0.000000	0.000000
7	2922	0	0	0.000000	0.000000	0.000000	0.000000
11	2922	0	0	0.000000	0.000000	0.000000	0.000000
17	2922	0	0	0.000000	0.000000	0.000000	0.000000
18	2922	0	0	0.000000	0.000000	0.000000	0.000000
6	2922	0	0	0.000000	0.000000	0.000000	0.000000
14	2922	0	0	0.000000	0.000000	0.000000	0.000000
23	2922	0	0	0.000000	0.000000	0.000000	0.000000
24	2922	0	0	0.000000	0.000000	0.000000	0.000000
26	2922	0	0	0.000000	0.000000	0.000000	0.000000
27	2922	0	0	0.000000	0.000000	0.000000	0.000000
25	2922	0	0	0.000000	0.000000	0.000000	0.000000
20	2922	0	0	0.000000	0.000000	0.000000	0.000000
16	2922	0	0	0.000000	0.000000	0.000000	0.000000
19	2922	0	0	0.000000	0.000000	0.000000	0.000000
29	2922	0	0	0.000000	0.000000	0.000000	0.000000
5	2923	0	0	0.000000	0.000000	0.000000	0.000000
15	2923	0	0	0.000000	0.000000	0.000000	0.000000
8	2923	0	0	0.000000	0.000000	0.000000	0.000000
9	2923	0	0	0.000000	0.000000	0.000000	0.000000
10	2923	0	0	0.000000	0.000000	0.000000	0.000000
13	2923	0	0	0.000000	0.000000	0.000000	0.000000
7	2923	0	0	0.000000	0.000000	0.000000	0.000000
11	2923	0	0	0.000000	0.000000	0.000000	0.000000
17	2923	0	0	0.000000	0.000000	0.000000	0.000000
18	2923	0	0	0.000000	0.000000	0.000000	0.000000
6	2923	0	0	0.000000	0.000000	0.000000	0.000000
14	2923	0	0	0.000000	0.000000	0.000000	0.000000
23	2923	0	0	0.000000	0.000000	0.000000	0.000000
24	2923	0	0	0.000000	0.000000	0.000000	0.000000
26	2923	0	0	0.000000	0.000000	0.000000	0.000000
27	2923	0	0	0.000000	0.000000	0.000000	0.000000
25	2923	0	0	0.000000	0.000000	0.000000	0.000000
20	2923	0	0	0.000000	0.000000	0.000000	0.000000
16	2923	0	0	0.000000	0.000000	0.000000	0.000000
19	2923	0	0	0.000000	0.000000	0.000000	0.000000
29	2923	0	0	0.000000	0.000000	0.000000	0.000000
5	2924	0	0	0.000000	0.000000	0.000000	0.000000
15	2924	0	0	0.000000	0.000000	0.000000	0.000000
8	2924	0	0	0.000000	0.000000	0.000000	0.000000
9	2924	0	0	0.000000	0.000000	0.000000	0.000000
10	2924	0	0	0.000000	0.000000	0.000000	0.000000
13	2924	0	0	0.000000	0.000000	0.000000	0.000000
7	2924	0	0	0.000000	0.000000	0.000000	0.000000
11	2924	0	0	0.000000	0.000000	0.000000	0.000000
17	2924	0	0	0.000000	0.000000	0.000000	0.000000
18	2924	0	0	0.000000	0.000000	0.000000	0.000000
6	2924	0	0	0.000000	0.000000	0.000000	0.000000
14	2924	0	0	0.000000	0.000000	0.000000	0.000000
23	2924	0	0	0.000000	0.000000	0.000000	0.000000
24	2924	0	0	0.000000	0.000000	0.000000	0.000000
26	2924	0	0	0.000000	0.000000	0.000000	0.000000
27	2924	0	0	0.000000	0.000000	0.000000	0.000000
25	2924	0	0	0.000000	0.000000	0.000000	0.000000
20	2924	0	0	0.000000	0.000000	0.000000	0.000000
16	2924	0	0	0.000000	0.000000	0.000000	0.000000
19	2924	0	0	0.000000	0.000000	0.000000	0.000000
29	2924	0	0	0.000000	0.000000	0.000000	0.000000
5	2925	0	0	0.000000	0.000000	0.000000	0.000000
15	2925	0	0	0.000000	0.000000	0.000000	0.000000
8	2925	0	0	0.000000	0.000000	0.000000	0.000000
9	2925	0	0	0.000000	0.000000	0.000000	0.000000
10	2925	0	0	0.000000	0.000000	0.000000	0.000000
13	2925	0	0	0.000000	0.000000	0.000000	0.000000
7	2925	0	0	0.000000	0.000000	0.000000	0.000000
11	2925	0	0	0.000000	0.000000	0.000000	0.000000
17	2925	0	0	0.000000	0.000000	0.000000	0.000000
18	2925	0	0	0.000000	0.000000	0.000000	0.000000
6	2925	0	0	0.000000	0.000000	0.000000	0.000000
14	2925	0	0	0.000000	0.000000	0.000000	0.000000
23	2925	0	0	0.000000	0.000000	0.000000	0.000000
24	2925	0	0	0.000000	0.000000	0.000000	0.000000
26	2925	0	0	0.000000	0.000000	0.000000	0.000000
27	2925	0	0	0.000000	0.000000	0.000000	0.000000
25	2925	0	0	0.000000	0.000000	0.000000	0.000000
20	2925	0	0	0.000000	0.000000	0.000000	0.000000
16	2925	0	0	0.000000	0.000000	0.000000	0.000000
19	2925	0	0	0.000000	0.000000	0.000000	0.000000
29	2925	0	0	0.000000	0.000000	0.000000	0.000000
5	2926	0	0	0.000000	0.000000	0.000000	0.000000
15	2926	0	0	0.000000	0.000000	0.000000	0.000000
8	2926	0	0	0.000000	0.000000	0.000000	0.000000
9	2926	0	0	0.000000	0.000000	0.000000	0.000000
10	2926	0	0	0.000000	0.000000	0.000000	0.000000
13	2926	0	0	0.000000	0.000000	0.000000	0.000000
7	2926	0	0	0.000000	0.000000	0.000000	0.000000
11	2926	0	0	0.000000	0.000000	0.000000	0.000000
17	2926	0	0	0.000000	0.000000	0.000000	0.000000
18	2926	0	0	0.000000	0.000000	0.000000	0.000000
6	2926	0	0	0.000000	0.000000	0.000000	0.000000
14	2926	0	0	0.000000	0.000000	0.000000	0.000000
23	2926	0	0	0.000000	0.000000	0.000000	0.000000
24	2926	0	0	0.000000	0.000000	0.000000	0.000000
26	2926	0	0	0.000000	0.000000	0.000000	0.000000
27	2926	0	0	0.000000	0.000000	0.000000	0.000000
25	2926	0	0	0.000000	0.000000	0.000000	0.000000
20	2926	0	0	0.000000	0.000000	0.000000	0.000000
16	2926	0	0	0.000000	0.000000	0.000000	0.000000
19	2926	0	0	0.000000	0.000000	0.000000	0.000000
29	2926	0	0	0.000000	0.000000	0.000000	0.000000
5	2927	0	0	0.000000	0.000000	0.000000	0.000000
15	2927	0	0	0.000000	0.000000	0.000000	0.000000
8	2927	0	0	0.000000	0.000000	0.000000	0.000000
9	2927	0	0	0.000000	0.000000	0.000000	0.000000
10	2927	0	0	0.000000	0.000000	0.000000	0.000000
13	2927	0	0	0.000000	0.000000	0.000000	0.000000
7	2927	0	0	0.000000	0.000000	0.000000	0.000000
11	2927	0	0	0.000000	0.000000	0.000000	0.000000
17	2927	0	0	0.000000	0.000000	0.000000	0.000000
18	2927	0	0	0.000000	0.000000	0.000000	0.000000
6	2927	0	0	0.000000	0.000000	0.000000	0.000000
14	2927	0	0	0.000000	0.000000	0.000000	0.000000
23	2927	0	0	0.000000	0.000000	0.000000	0.000000
24	2927	0	0	0.000000	0.000000	0.000000	0.000000
26	2927	0	0	0.000000	0.000000	0.000000	0.000000
27	2927	0	0	0.000000	0.000000	0.000000	0.000000
25	2927	0	0	0.000000	0.000000	0.000000	0.000000
20	2927	0	0	0.000000	0.000000	0.000000	0.000000
16	2927	0	0	0.000000	0.000000	0.000000	0.000000
19	2927	0	0	0.000000	0.000000	0.000000	0.000000
29	2927	0	0	0.000000	0.000000	0.000000	0.000000
5	2928	0	0	0.000000	0.000000	0.000000	0.000000
15	2928	0	0	0.000000	0.000000	0.000000	0.000000
8	2928	0	0	0.000000	0.000000	0.000000	0.000000
9	2928	0	0	0.000000	0.000000	0.000000	0.000000
10	2928	0	0	0.000000	0.000000	0.000000	0.000000
13	2928	0	0	0.000000	0.000000	0.000000	0.000000
7	2928	0	0	0.000000	0.000000	0.000000	0.000000
11	2928	0	0	0.000000	0.000000	0.000000	0.000000
17	2928	0	0	0.000000	0.000000	0.000000	0.000000
18	2928	0	0	0.000000	0.000000	0.000000	0.000000
6	2928	0	0	0.000000	0.000000	0.000000	0.000000
14	2928	0	0	0.000000	0.000000	0.000000	0.000000
23	2928	0	0	0.000000	0.000000	0.000000	0.000000
24	2928	0	0	0.000000	0.000000	0.000000	0.000000
26	2928	0	0	0.000000	0.000000	0.000000	0.000000
27	2928	0	0	0.000000	0.000000	0.000000	0.000000
25	2928	0	0	0.000000	0.000000	0.000000	0.000000
20	2928	0	0	0.000000	0.000000	0.000000	0.000000
16	2928	0	0	0.000000	0.000000	0.000000	0.000000
19	2928	0	0	0.000000	0.000000	0.000000	0.000000
29	2928	0	0	0.000000	0.000000	0.000000	0.000000
5	2929	0	0	0.000000	0.000000	0.000000	0.000000
15	2929	0	0	0.000000	0.000000	0.000000	0.000000
8	2929	0	0	0.000000	0.000000	0.000000	0.000000
9	2929	0	0	0.000000	0.000000	0.000000	0.000000
10	2929	0	0	0.000000	0.000000	0.000000	0.000000
13	2929	0	0	0.000000	0.000000	0.000000	0.000000
7	2929	0	0	0.000000	0.000000	0.000000	0.000000
11	2929	0	0	0.000000	0.000000	0.000000	0.000000
17	2929	0	0	0.000000	0.000000	0.000000	0.000000
18	2929	0	0	0.000000	0.000000	0.000000	0.000000
6	2929	0	0	0.000000	0.000000	0.000000	0.000000
14	2929	0	0	0.000000	0.000000	0.000000	0.000000
23	2929	0	0	0.000000	0.000000	0.000000	0.000000
24	2929	0	0	0.000000	0.000000	0.000000	0.000000
26	2929	0	0	0.000000	0.000000	0.000000	0.000000
27	2929	0	0	0.000000	0.000000	0.000000	0.000000
25	2929	0	0	0.000000	0.000000	0.000000	0.000000
20	2929	0	0	0.000000	0.000000	0.000000	0.000000
16	2929	0	0	0.000000	0.000000	0.000000	0.000000
19	2929	0	0	0.000000	0.000000	0.000000	0.000000
29	2929	0	0	0.000000	0.000000	0.000000	0.000000
5	2930	0	0	0.000000	0.000000	0.000000	0.000000
15	2930	0	0	0.000000	0.000000	0.000000	0.000000
8	2930	0	0	0.000000	0.000000	0.000000	0.000000
9	2930	0	0	0.000000	0.000000	0.000000	0.000000
10	2930	0	0	0.000000	0.000000	0.000000	0.000000
13	2930	0	0	0.000000	0.000000	0.000000	0.000000
7	2930	0	0	0.000000	0.000000	0.000000	0.000000
11	2930	0	0	0.000000	0.000000	0.000000	0.000000
17	2930	0	0	0.000000	0.000000	0.000000	0.000000
18	2930	0	0	0.000000	0.000000	0.000000	0.000000
6	2930	0	0	0.000000	0.000000	0.000000	0.000000
14	2930	0	0	0.000000	0.000000	0.000000	0.000000
23	2930	0	0	0.000000	0.000000	0.000000	0.000000
24	2930	0	0	0.000000	0.000000	0.000000	0.000000
26	2930	0	0	0.000000	0.000000	0.000000	0.000000
27	2930	0	0	0.000000	0.000000	0.000000	0.000000
25	2930	0	0	0.000000	0.000000	0.000000	0.000000
20	2930	0	0	0.000000	0.000000	0.000000	0.000000
16	2930	0	0	0.000000	0.000000	0.000000	0.000000
19	2930	0	0	0.000000	0.000000	0.000000	0.000000
29	2930	0	0	0.000000	0.000000	0.000000	0.000000
5	2931	0	0	0.000000	0.000000	0.000000	0.000000
15	2931	0	0	0.000000	0.000000	0.000000	0.000000
8	2931	0	0	0.000000	0.000000	0.000000	0.000000
9	2931	0	0	0.000000	0.000000	0.000000	0.000000
10	2931	0	0	0.000000	0.000000	0.000000	0.000000
13	2931	0	0	0.000000	0.000000	0.000000	0.000000
7	2931	0	0	0.000000	0.000000	0.000000	0.000000
11	2931	0	0	0.000000	0.000000	0.000000	0.000000
17	2931	0	0	0.000000	0.000000	0.000000	0.000000
18	2931	0	0	0.000000	0.000000	0.000000	0.000000
6	2931	0	0	0.000000	0.000000	0.000000	0.000000
14	2931	0	0	0.000000	0.000000	0.000000	0.000000
23	2931	0	0	0.000000	0.000000	0.000000	0.000000
24	2931	0	0	0.000000	0.000000	0.000000	0.000000
26	2931	0	0	0.000000	0.000000	0.000000	0.000000
27	2931	0	0	0.000000	0.000000	0.000000	0.000000
25	2931	0	0	0.000000	0.000000	0.000000	0.000000
20	2931	0	0	0.000000	0.000000	0.000000	0.000000
16	2931	0	0	0.000000	0.000000	0.000000	0.000000
19	2931	0	0	0.000000	0.000000	0.000000	0.000000
29	2931	0	0	0.000000	0.000000	0.000000	0.000000
5	2932	0	0	0.000000	0.000000	0.000000	0.000000
15	2932	0	0	0.000000	0.000000	0.000000	0.000000
8	2932	0	0	0.000000	0.000000	0.000000	0.000000
9	2932	0	0	0.000000	0.000000	0.000000	0.000000
10	2932	0	0	0.000000	0.000000	0.000000	0.000000
13	2932	0	0	0.000000	0.000000	0.000000	0.000000
7	2932	0	0	0.000000	0.000000	0.000000	0.000000
11	2932	0	0	0.000000	0.000000	0.000000	0.000000
17	2932	0	0	0.000000	0.000000	0.000000	0.000000
18	2932	0	0	0.000000	0.000000	0.000000	0.000000
6	2932	0	0	0.000000	0.000000	0.000000	0.000000
14	2932	0	0	0.000000	0.000000	0.000000	0.000000
23	2932	0	0	0.000000	0.000000	0.000000	0.000000
24	2932	0	0	0.000000	0.000000	0.000000	0.000000
26	2932	0	0	0.000000	0.000000	0.000000	0.000000
27	2932	0	0	0.000000	0.000000	0.000000	0.000000
25	2932	0	0	0.000000	0.000000	0.000000	0.000000
20	2932	0	0	0.000000	0.000000	0.000000	0.000000
16	2932	0	0	0.000000	0.000000	0.000000	0.000000
19	2932	0	0	0.000000	0.000000	0.000000	0.000000
29	2932	0	0	0.000000	0.000000	0.000000	0.000000
5	2933	0	0	0.000000	0.000000	0.000000	0.000000
15	2933	0	0	0.000000	0.000000	0.000000	0.000000
8	2933	0	0	0.000000	0.000000	0.000000	0.000000
9	2933	0	0	0.000000	0.000000	0.000000	0.000000
10	2933	0	0	0.000000	0.000000	0.000000	0.000000
13	2933	0	0	0.000000	0.000000	0.000000	0.000000
7	2933	0	0	0.000000	0.000000	0.000000	0.000000
11	2933	0	0	0.000000	0.000000	0.000000	0.000000
17	2933	0	0	0.000000	0.000000	0.000000	0.000000
18	2933	0	0	0.000000	0.000000	0.000000	0.000000
6	2933	0	0	0.000000	0.000000	0.000000	0.000000
14	2933	0	0	0.000000	0.000000	0.000000	0.000000
23	2933	0	0	0.000000	0.000000	0.000000	0.000000
24	2933	0	0	0.000000	0.000000	0.000000	0.000000
26	2933	0	0	0.000000	0.000000	0.000000	0.000000
27	2933	0	0	0.000000	0.000000	0.000000	0.000000
25	2933	0	0	0.000000	0.000000	0.000000	0.000000
20	2933	0	0	0.000000	0.000000	0.000000	0.000000
16	2933	0	0	0.000000	0.000000	0.000000	0.000000
19	2933	0	0	0.000000	0.000000	0.000000	0.000000
29	2933	0	0	0.000000	0.000000	0.000000	0.000000
5	2934	0	0	0.000000	0.000000	0.000000	0.000000
15	2934	0	0	0.000000	0.000000	0.000000	0.000000
8	2934	0	0	0.000000	0.000000	0.000000	0.000000
9	2934	0	0	0.000000	0.000000	0.000000	0.000000
10	2934	0	0	0.000000	0.000000	0.000000	0.000000
13	2934	0	0	0.000000	0.000000	0.000000	0.000000
7	2934	0	0	0.000000	0.000000	0.000000	0.000000
11	2934	0	0	0.000000	0.000000	0.000000	0.000000
17	2934	0	0	0.000000	0.000000	0.000000	0.000000
18	2934	0	0	0.000000	0.000000	0.000000	0.000000
6	2934	0	0	0.000000	0.000000	0.000000	0.000000
14	2934	0	0	0.000000	0.000000	0.000000	0.000000
23	2934	0	0	0.000000	0.000000	0.000000	0.000000
24	2934	0	0	0.000000	0.000000	0.000000	0.000000
26	2934	0	0	0.000000	0.000000	0.000000	0.000000
27	2934	0	0	0.000000	0.000000	0.000000	0.000000
25	2934	0	0	0.000000	0.000000	0.000000	0.000000
20	2934	0	0	0.000000	0.000000	0.000000	0.000000
16	2934	0	0	0.000000	0.000000	0.000000	0.000000
19	2934	0	0	0.000000	0.000000	0.000000	0.000000
29	2934	0	0	0.000000	0.000000	0.000000	0.000000
5	2935	0	0	0.000000	0.000000	0.000000	0.000000
15	2935	0	0	0.000000	0.000000	0.000000	0.000000
8	2935	0	0	0.000000	0.000000	0.000000	0.000000
9	2935	0	0	0.000000	0.000000	0.000000	0.000000
10	2935	0	0	0.000000	0.000000	0.000000	0.000000
13	2935	0	0	0.000000	0.000000	0.000000	0.000000
7	2935	0	0	0.000000	0.000000	0.000000	0.000000
11	2935	0	0	0.000000	0.000000	0.000000	0.000000
17	2935	0	0	0.000000	0.000000	0.000000	0.000000
18	2935	0	0	0.000000	0.000000	0.000000	0.000000
6	2935	0	0	0.000000	0.000000	0.000000	0.000000
14	2935	0	0	0.000000	0.000000	0.000000	0.000000
23	2935	0	0	0.000000	0.000000	0.000000	0.000000
24	2935	0	0	0.000000	0.000000	0.000000	0.000000
26	2935	0	0	0.000000	0.000000	0.000000	0.000000
27	2935	0	0	0.000000	0.000000	0.000000	0.000000
25	2935	0	0	0.000000	0.000000	0.000000	0.000000
20	2935	0	0	0.000000	0.000000	0.000000	0.000000
16	2935	0	0	0.000000	0.000000	0.000000	0.000000
19	2935	0	0	0.000000	0.000000	0.000000	0.000000
29	2935	0	0	0.000000	0.000000	0.000000	0.000000
5	2936	0	0	0.000000	0.000000	0.000000	0.000000
15	2936	0	0	0.000000	0.000000	0.000000	0.000000
8	2936	0	0	0.000000	0.000000	0.000000	0.000000
9	2936	0	0	0.000000	0.000000	0.000000	0.000000
10	2936	0	0	0.000000	0.000000	0.000000	0.000000
13	2936	0	0	0.000000	0.000000	0.000000	0.000000
7	2936	0	0	0.000000	0.000000	0.000000	0.000000
11	2936	0	0	0.000000	0.000000	0.000000	0.000000
17	2936	0	0	0.000000	0.000000	0.000000	0.000000
18	2936	0	0	0.000000	0.000000	0.000000	0.000000
6	2936	0	0	0.000000	0.000000	0.000000	0.000000
14	2936	0	0	0.000000	0.000000	0.000000	0.000000
23	2936	0	0	0.000000	0.000000	0.000000	0.000000
24	2936	0	0	0.000000	0.000000	0.000000	0.000000
26	2936	0	0	0.000000	0.000000	0.000000	0.000000
27	2936	0	0	0.000000	0.000000	0.000000	0.000000
25	2936	0	0	0.000000	0.000000	0.000000	0.000000
20	2936	0	0	0.000000	0.000000	0.000000	0.000000
16	2936	0	0	0.000000	0.000000	0.000000	0.000000
19	2936	0	0	0.000000	0.000000	0.000000	0.000000
29	2936	0	0	0.000000	0.000000	0.000000	0.000000
5	2937	0	0	0.000000	0.000000	0.000000	0.000000
15	2937	0	0	0.000000	0.000000	0.000000	0.000000
8	2937	0	0	0.000000	0.000000	0.000000	0.000000
9	2937	0	0	0.000000	0.000000	0.000000	0.000000
10	2937	0	0	0.000000	0.000000	0.000000	0.000000
13	2937	0	0	0.000000	0.000000	0.000000	0.000000
7	2937	0	0	0.000000	0.000000	0.000000	0.000000
11	2937	0	0	0.000000	0.000000	0.000000	0.000000
17	2937	0	0	0.000000	0.000000	0.000000	0.000000
18	2937	0	0	0.000000	0.000000	0.000000	0.000000
6	2937	0	0	0.000000	0.000000	0.000000	0.000000
14	2937	0	0	0.000000	0.000000	0.000000	0.000000
23	2937	0	0	0.000000	0.000000	0.000000	0.000000
24	2937	0	0	0.000000	0.000000	0.000000	0.000000
26	2937	0	0	0.000000	0.000000	0.000000	0.000000
27	2937	0	0	0.000000	0.000000	0.000000	0.000000
25	2937	0	0	0.000000	0.000000	0.000000	0.000000
20	2937	0	0	0.000000	0.000000	0.000000	0.000000
16	2937	0	0	0.000000	0.000000	0.000000	0.000000
19	2937	0	0	0.000000	0.000000	0.000000	0.000000
29	2937	0	0	0.000000	0.000000	0.000000	0.000000
5	2938	0	0	0.000000	0.000000	0.000000	0.000000
15	2938	0	0	0.000000	0.000000	0.000000	0.000000
8	2938	0	0	0.000000	0.000000	0.000000	0.000000
9	2938	0	0	0.000000	0.000000	0.000000	0.000000
10	2938	0	0	0.000000	0.000000	0.000000	0.000000
13	2938	0	0	0.000000	0.000000	0.000000	0.000000
7	2938	0	0	0.000000	0.000000	0.000000	0.000000
11	2938	0	0	0.000000	0.000000	0.000000	0.000000
17	2938	0	0	0.000000	0.000000	0.000000	0.000000
18	2938	0	0	0.000000	0.000000	0.000000	0.000000
6	2938	0	0	0.000000	0.000000	0.000000	0.000000
14	2938	0	0	0.000000	0.000000	0.000000	0.000000
23	2938	0	0	0.000000	0.000000	0.000000	0.000000
24	2938	0	0	0.000000	0.000000	0.000000	0.000000
26	2938	0	0	0.000000	0.000000	0.000000	0.000000
27	2938	0	0	0.000000	0.000000	0.000000	0.000000
25	2938	0	0	0.000000	0.000000	0.000000	0.000000
20	2938	0	0	0.000000	0.000000	0.000000	0.000000
16	2938	0	0	0.000000	0.000000	0.000000	0.000000
19	2938	0	0	0.000000	0.000000	0.000000	0.000000
29	2938	0	0	0.000000	0.000000	0.000000	0.000000
5	2939	0	0	0.000000	0.000000	0.000000	0.000000
15	2939	0	0	0.000000	0.000000	0.000000	0.000000
8	2939	0	0	0.000000	0.000000	0.000000	0.000000
9	2939	0	0	0.000000	0.000000	0.000000	0.000000
10	2939	0	0	0.000000	0.000000	0.000000	0.000000
13	2939	0	0	0.000000	0.000000	0.000000	0.000000
7	2939	0	0	0.000000	0.000000	0.000000	0.000000
11	2939	0	0	0.000000	0.000000	0.000000	0.000000
17	2939	0	0	0.000000	0.000000	0.000000	0.000000
18	2939	0	0	0.000000	0.000000	0.000000	0.000000
6	2939	0	0	0.000000	0.000000	0.000000	0.000000
14	2939	0	0	0.000000	0.000000	0.000000	0.000000
23	2939	0	0	0.000000	0.000000	0.000000	0.000000
24	2939	0	0	0.000000	0.000000	0.000000	0.000000
26	2939	0	0	0.000000	0.000000	0.000000	0.000000
27	2939	0	0	0.000000	0.000000	0.000000	0.000000
25	2939	0	0	0.000000	0.000000	0.000000	0.000000
20	2939	0	0	0.000000	0.000000	0.000000	0.000000
16	2939	0	0	0.000000	0.000000	0.000000	0.000000
19	2939	0	0	0.000000	0.000000	0.000000	0.000000
29	2939	0	0	0.000000	0.000000	0.000000	0.000000
5	2940	0	0	0.000000	0.000000	0.000000	0.000000
15	2940	0	0	0.000000	0.000000	0.000000	0.000000
8	2940	0	0	0.000000	0.000000	0.000000	0.000000
9	2940	0	0	0.000000	0.000000	0.000000	0.000000
10	2940	0	0	0.000000	0.000000	0.000000	0.000000
13	2940	0	0	0.000000	0.000000	0.000000	0.000000
7	2940	0	0	0.000000	0.000000	0.000000	0.000000
11	2940	0	0	0.000000	0.000000	0.000000	0.000000
17	2940	0	0	0.000000	0.000000	0.000000	0.000000
18	2940	0	0	0.000000	0.000000	0.000000	0.000000
6	2940	0	0	0.000000	0.000000	0.000000	0.000000
14	2940	0	0	0.000000	0.000000	0.000000	0.000000
23	2940	0	0	0.000000	0.000000	0.000000	0.000000
24	2940	0	0	0.000000	0.000000	0.000000	0.000000
26	2940	0	0	0.000000	0.000000	0.000000	0.000000
27	2940	0	0	0.000000	0.000000	0.000000	0.000000
25	2940	0	0	0.000000	0.000000	0.000000	0.000000
20	2940	0	0	0.000000	0.000000	0.000000	0.000000
16	2940	0	0	0.000000	0.000000	0.000000	0.000000
19	2940	0	0	0.000000	0.000000	0.000000	0.000000
29	2940	0	0	0.000000	0.000000	0.000000	0.000000
5	2941	0	0	0.000000	0.000000	0.000000	0.000000
15	2941	0	0	0.000000	0.000000	0.000000	0.000000
8	2941	0	0	0.000000	0.000000	0.000000	0.000000
9	2941	0	0	0.000000	0.000000	0.000000	0.000000
10	2941	0	0	0.000000	0.000000	0.000000	0.000000
13	2941	0	0	0.000000	0.000000	0.000000	0.000000
7	2941	0	0	0.000000	0.000000	0.000000	0.000000
11	2941	0	0	0.000000	0.000000	0.000000	0.000000
17	2941	0	0	0.000000	0.000000	0.000000	0.000000
18	2941	0	0	0.000000	0.000000	0.000000	0.000000
6	2941	0	0	0.000000	0.000000	0.000000	0.000000
14	2941	0	0	0.000000	0.000000	0.000000	0.000000
23	2941	0	0	0.000000	0.000000	0.000000	0.000000
24	2941	0	0	0.000000	0.000000	0.000000	0.000000
26	2941	0	0	0.000000	0.000000	0.000000	0.000000
27	2941	0	0	0.000000	0.000000	0.000000	0.000000
25	2941	0	0	0.000000	0.000000	0.000000	0.000000
20	2941	0	0	0.000000	0.000000	0.000000	0.000000
16	2941	0	0	0.000000	0.000000	0.000000	0.000000
19	2941	0	0	0.000000	0.000000	0.000000	0.000000
29	2941	0	0	0.000000	0.000000	0.000000	0.000000
5	2942	0	0	0.000000	0.000000	0.000000	0.000000
15	2942	0	0	0.000000	0.000000	0.000000	0.000000
8	2942	0	0	0.000000	0.000000	0.000000	0.000000
9	2942	0	0	0.000000	0.000000	0.000000	0.000000
10	2942	0	0	0.000000	0.000000	0.000000	0.000000
13	2942	0	0	0.000000	0.000000	0.000000	0.000000
7	2942	0	0	0.000000	0.000000	0.000000	0.000000
11	2942	0	0	0.000000	0.000000	0.000000	0.000000
17	2942	0	0	0.000000	0.000000	0.000000	0.000000
18	2942	0	0	0.000000	0.000000	0.000000	0.000000
6	2942	0	0	0.000000	0.000000	0.000000	0.000000
14	2942	0	0	0.000000	0.000000	0.000000	0.000000
23	2942	0	0	0.000000	0.000000	0.000000	0.000000
24	2942	0	0	0.000000	0.000000	0.000000	0.000000
26	2942	0	0	0.000000	0.000000	0.000000	0.000000
27	2942	0	0	0.000000	0.000000	0.000000	0.000000
25	2942	0	0	0.000000	0.000000	0.000000	0.000000
20	2942	0	0	0.000000	0.000000	0.000000	0.000000
16	2942	0	0	0.000000	0.000000	0.000000	0.000000
19	2942	0	0	0.000000	0.000000	0.000000	0.000000
29	2942	0	0	0.000000	0.000000	0.000000	0.000000
5	2943	0	0	0.000000	0.000000	0.000000	0.000000
15	2943	0	0	0.000000	0.000000	0.000000	0.000000
8	2943	0	0	0.000000	0.000000	0.000000	0.000000
9	2943	0	0	0.000000	0.000000	0.000000	0.000000
10	2943	0	0	0.000000	0.000000	0.000000	0.000000
13	2943	0	0	0.000000	0.000000	0.000000	0.000000
7	2943	0	0	0.000000	0.000000	0.000000	0.000000
11	2943	0	0	0.000000	0.000000	0.000000	0.000000
17	2943	0	0	0.000000	0.000000	0.000000	0.000000
18	2943	0	0	0.000000	0.000000	0.000000	0.000000
6	2943	0	0	0.000000	0.000000	0.000000	0.000000
14	2943	0	0	0.000000	0.000000	0.000000	0.000000
23	2943	0	0	0.000000	0.000000	0.000000	0.000000
24	2943	0	0	0.000000	0.000000	0.000000	0.000000
26	2943	0	0	0.000000	0.000000	0.000000	0.000000
27	2943	0	0	0.000000	0.000000	0.000000	0.000000
25	2943	0	0	0.000000	0.000000	0.000000	0.000000
20	2943	0	0	0.000000	0.000000	0.000000	0.000000
16	2943	0	0	0.000000	0.000000	0.000000	0.000000
19	2943	0	0	0.000000	0.000000	0.000000	0.000000
29	2943	0	0	0.000000	0.000000	0.000000	0.000000
5	2944	0	0	0.000000	0.000000	0.000000	0.000000
15	2944	0	0	0.000000	0.000000	0.000000	0.000000
8	2944	0	0	0.000000	0.000000	0.000000	0.000000
9	2944	0	0	0.000000	0.000000	0.000000	0.000000
10	2944	0	0	0.000000	0.000000	0.000000	0.000000
13	2944	0	0	0.000000	0.000000	0.000000	0.000000
7	2944	0	0	0.000000	0.000000	0.000000	0.000000
11	2944	0	0	0.000000	0.000000	0.000000	0.000000
17	2944	0	0	0.000000	0.000000	0.000000	0.000000
18	2944	0	0	0.000000	0.000000	0.000000	0.000000
6	2944	0	0	0.000000	0.000000	0.000000	0.000000
14	2944	0	0	0.000000	0.000000	0.000000	0.000000
23	2944	0	0	0.000000	0.000000	0.000000	0.000000
24	2944	0	0	0.000000	0.000000	0.000000	0.000000
26	2944	0	0	0.000000	0.000000	0.000000	0.000000
27	2944	0	0	0.000000	0.000000	0.000000	0.000000
25	2944	0	0	0.000000	0.000000	0.000000	0.000000
20	2944	0	0	0.000000	0.000000	0.000000	0.000000
16	2944	0	0	0.000000	0.000000	0.000000	0.000000
19	2944	0	0	0.000000	0.000000	0.000000	0.000000
29	2944	0	0	0.000000	0.000000	0.000000	0.000000
5	2945	0	0	0.000000	0.000000	0.000000	0.000000
15	2945	0	0	0.000000	0.000000	0.000000	0.000000
8	2945	0	0	0.000000	0.000000	0.000000	0.000000
9	2945	0	0	0.000000	0.000000	0.000000	0.000000
10	2945	0	0	0.000000	0.000000	0.000000	0.000000
13	2945	0	0	0.000000	0.000000	0.000000	0.000000
7	2945	0	0	0.000000	0.000000	0.000000	0.000000
11	2945	0	0	0.000000	0.000000	0.000000	0.000000
17	2945	0	0	0.000000	0.000000	0.000000	0.000000
18	2945	0	0	0.000000	0.000000	0.000000	0.000000
6	2945	0	0	0.000000	0.000000	0.000000	0.000000
14	2945	0	0	0.000000	0.000000	0.000000	0.000000
23	2945	0	0	0.000000	0.000000	0.000000	0.000000
24	2945	0	0	0.000000	0.000000	0.000000	0.000000
26	2945	0	0	0.000000	0.000000	0.000000	0.000000
27	2945	0	0	0.000000	0.000000	0.000000	0.000000
25	2945	0	0	0.000000	0.000000	0.000000	0.000000
20	2945	0	0	0.000000	0.000000	0.000000	0.000000
16	2945	0	0	0.000000	0.000000	0.000000	0.000000
19	2945	0	0	0.000000	0.000000	0.000000	0.000000
29	2945	0	0	0.000000	0.000000	0.000000	0.000000
5	2946	0	0	0.000000	0.000000	0.000000	0.000000
15	2946	0	0	0.000000	0.000000	0.000000	0.000000
8	2946	0	0	0.000000	0.000000	0.000000	0.000000
9	2946	0	0	0.000000	0.000000	0.000000	0.000000
10	2946	0	0	0.000000	0.000000	0.000000	0.000000
13	2946	0	0	0.000000	0.000000	0.000000	0.000000
7	2946	0	0	0.000000	0.000000	0.000000	0.000000
11	2946	0	0	0.000000	0.000000	0.000000	0.000000
17	2946	0	0	0.000000	0.000000	0.000000	0.000000
18	2946	0	0	0.000000	0.000000	0.000000	0.000000
6	2946	0	0	0.000000	0.000000	0.000000	0.000000
14	2946	0	0	0.000000	0.000000	0.000000	0.000000
23	2946	0	0	0.000000	0.000000	0.000000	0.000000
24	2946	0	0	0.000000	0.000000	0.000000	0.000000
26	2946	0	0	0.000000	0.000000	0.000000	0.000000
27	2946	0	0	0.000000	0.000000	0.000000	0.000000
25	2946	0	0	0.000000	0.000000	0.000000	0.000000
20	2946	0	0	0.000000	0.000000	0.000000	0.000000
16	2946	0	0	0.000000	0.000000	0.000000	0.000000
19	2946	0	0	0.000000	0.000000	0.000000	0.000000
29	2946	0	0	0.000000	0.000000	0.000000	0.000000
5	2947	0	0	0.000000	0.000000	0.000000	0.000000
15	2947	0	0	0.000000	0.000000	0.000000	0.000000
8	2947	0	0	0.000000	0.000000	0.000000	0.000000
9	2947	0	0	0.000000	0.000000	0.000000	0.000000
10	2947	0	0	0.000000	0.000000	0.000000	0.000000
13	2947	0	0	0.000000	0.000000	0.000000	0.000000
7	2947	0	0	0.000000	0.000000	0.000000	0.000000
11	2947	0	0	0.000000	0.000000	0.000000	0.000000
17	2947	0	0	0.000000	0.000000	0.000000	0.000000
18	2947	0	0	0.000000	0.000000	0.000000	0.000000
6	2947	0	0	0.000000	0.000000	0.000000	0.000000
14	2947	0	0	0.000000	0.000000	0.000000	0.000000
23	2947	0	0	0.000000	0.000000	0.000000	0.000000
24	2947	0	0	0.000000	0.000000	0.000000	0.000000
26	2947	0	0	0.000000	0.000000	0.000000	0.000000
27	2947	0	0	0.000000	0.000000	0.000000	0.000000
25	2947	0	0	0.000000	0.000000	0.000000	0.000000
20	2947	0	0	0.000000	0.000000	0.000000	0.000000
16	2947	0	0	0.000000	0.000000	0.000000	0.000000
19	2947	0	0	0.000000	0.000000	0.000000	0.000000
29	2947	0	0	0.000000	0.000000	0.000000	0.000000
5	2948	0	0	0.000000	0.000000	0.000000	0.000000
15	2948	0	0	0.000000	0.000000	0.000000	0.000000
8	2948	0	0	0.000000	0.000000	0.000000	0.000000
9	2948	0	0	0.000000	0.000000	0.000000	0.000000
10	2948	0	0	0.000000	0.000000	0.000000	0.000000
13	2948	0	0	0.000000	0.000000	0.000000	0.000000
7	2948	0	0	0.000000	0.000000	0.000000	0.000000
11	2948	0	0	0.000000	0.000000	0.000000	0.000000
17	2948	0	0	0.000000	0.000000	0.000000	0.000000
18	2948	0	0	0.000000	0.000000	0.000000	0.000000
6	2948	0	0	0.000000	0.000000	0.000000	0.000000
14	2948	0	0	0.000000	0.000000	0.000000	0.000000
23	2948	0	0	0.000000	0.000000	0.000000	0.000000
24	2948	0	0	0.000000	0.000000	0.000000	0.000000
26	2948	0	0	0.000000	0.000000	0.000000	0.000000
27	2948	0	0	0.000000	0.000000	0.000000	0.000000
25	2948	0	0	0.000000	0.000000	0.000000	0.000000
20	2948	0	0	0.000000	0.000000	0.000000	0.000000
16	2948	0	0	0.000000	0.000000	0.000000	0.000000
19	2948	0	0	0.000000	0.000000	0.000000	0.000000
29	2948	0	0	0.000000	0.000000	0.000000	0.000000
5	2949	0	0	0.000000	0.000000	0.000000	0.000000
15	2949	0	0	0.000000	0.000000	0.000000	0.000000
8	2949	0	0	0.000000	0.000000	0.000000	0.000000
9	2949	0	0	0.000000	0.000000	0.000000	0.000000
10	2949	0	0	0.000000	0.000000	0.000000	0.000000
13	2949	0	0	0.000000	0.000000	0.000000	0.000000
7	2949	0	0	0.000000	0.000000	0.000000	0.000000
11	2949	0	0	0.000000	0.000000	0.000000	0.000000
17	2949	0	0	0.000000	0.000000	0.000000	0.000000
18	2949	0	0	0.000000	0.000000	0.000000	0.000000
6	2949	0	0	0.000000	0.000000	0.000000	0.000000
14	2949	0	0	0.000000	0.000000	0.000000	0.000000
23	2949	0	0	0.000000	0.000000	0.000000	0.000000
24	2949	0	0	0.000000	0.000000	0.000000	0.000000
26	2949	0	0	0.000000	0.000000	0.000000	0.000000
27	2949	0	0	0.000000	0.000000	0.000000	0.000000
25	2949	0	0	0.000000	0.000000	0.000000	0.000000
20	2949	0	0	0.000000	0.000000	0.000000	0.000000
16	2949	0	0	0.000000	0.000000	0.000000	0.000000
19	2949	0	0	0.000000	0.000000	0.000000	0.000000
29	2949	0	0	0.000000	0.000000	0.000000	0.000000
5	2950	0	0	0.000000	0.000000	0.000000	0.000000
15	2950	0	0	0.000000	0.000000	0.000000	0.000000
8	2950	0	0	0.000000	0.000000	0.000000	0.000000
9	2950	0	0	0.000000	0.000000	0.000000	0.000000
10	2950	0	0	0.000000	0.000000	0.000000	0.000000
13	2950	0	0	0.000000	0.000000	0.000000	0.000000
7	2950	0	0	0.000000	0.000000	0.000000	0.000000
11	2950	0	0	0.000000	0.000000	0.000000	0.000000
17	2950	0	0	0.000000	0.000000	0.000000	0.000000
18	2950	0	0	0.000000	0.000000	0.000000	0.000000
6	2950	0	0	0.000000	0.000000	0.000000	0.000000
14	2950	0	0	0.000000	0.000000	0.000000	0.000000
23	2950	0	0	0.000000	0.000000	0.000000	0.000000
24	2950	0	0	0.000000	0.000000	0.000000	0.000000
26	2950	0	0	0.000000	0.000000	0.000000	0.000000
27	2950	0	0	0.000000	0.000000	0.000000	0.000000
25	2950	0	0	0.000000	0.000000	0.000000	0.000000
20	2950	0	0	0.000000	0.000000	0.000000	0.000000
16	2950	0	0	0.000000	0.000000	0.000000	0.000000
19	2950	0	0	0.000000	0.000000	0.000000	0.000000
29	2950	0	0	0.000000	0.000000	0.000000	0.000000
5	2951	0	0	0.000000	0.000000	0.000000	0.000000
15	2951	0	0	0.000000	0.000000	0.000000	0.000000
8	2951	0	0	0.000000	0.000000	0.000000	0.000000
9	2951	0	0	0.000000	0.000000	0.000000	0.000000
10	2951	0	0	0.000000	0.000000	0.000000	0.000000
13	2951	0	0	0.000000	0.000000	0.000000	0.000000
7	2951	0	0	0.000000	0.000000	0.000000	0.000000
11	2951	0	0	0.000000	0.000000	0.000000	0.000000
17	2951	0	0	0.000000	0.000000	0.000000	0.000000
18	2951	0	0	0.000000	0.000000	0.000000	0.000000
6	2951	0	0	0.000000	0.000000	0.000000	0.000000
14	2951	0	0	0.000000	0.000000	0.000000	0.000000
23	2951	0	0	0.000000	0.000000	0.000000	0.000000
24	2951	0	0	0.000000	0.000000	0.000000	0.000000
26	2951	0	0	0.000000	0.000000	0.000000	0.000000
27	2951	0	0	0.000000	0.000000	0.000000	0.000000
25	2951	0	0	0.000000	0.000000	0.000000	0.000000
20	2951	0	0	0.000000	0.000000	0.000000	0.000000
16	2951	0	0	0.000000	0.000000	0.000000	0.000000
19	2951	0	0	0.000000	0.000000	0.000000	0.000000
29	2951	0	0	0.000000	0.000000	0.000000	0.000000
5	2952	0	0	0.000000	0.000000	0.000000	0.000000
15	2952	0	0	0.000000	0.000000	0.000000	0.000000
8	2952	0	0	0.000000	0.000000	0.000000	0.000000
9	2952	0	0	0.000000	0.000000	0.000000	0.000000
10	2952	0	0	0.000000	0.000000	0.000000	0.000000
13	2952	0	0	0.000000	0.000000	0.000000	0.000000
7	2952	0	0	0.000000	0.000000	0.000000	0.000000
11	2952	0	0	0.000000	0.000000	0.000000	0.000000
17	2952	0	0	0.000000	0.000000	0.000000	0.000000
18	2952	0	0	0.000000	0.000000	0.000000	0.000000
6	2952	0	0	0.000000	0.000000	0.000000	0.000000
14	2952	0	0	0.000000	0.000000	0.000000	0.000000
23	2952	0	0	0.000000	0.000000	0.000000	0.000000
24	2952	0	0	0.000000	0.000000	0.000000	0.000000
26	2952	0	0	0.000000	0.000000	0.000000	0.000000
27	2952	0	0	0.000000	0.000000	0.000000	0.000000
25	2952	0	0	0.000000	0.000000	0.000000	0.000000
20	2952	0	0	0.000000	0.000000	0.000000	0.000000
16	2952	0	0	0.000000	0.000000	0.000000	0.000000
19	2952	0	0	0.000000	0.000000	0.000000	0.000000
29	2952	0	0	0.000000	0.000000	0.000000	0.000000
5	2953	0	0	0.000000	0.000000	0.000000	0.000000
15	2953	0	0	0.000000	0.000000	0.000000	0.000000
8	2953	0	0	0.000000	0.000000	0.000000	0.000000
9	2953	0	0	0.000000	0.000000	0.000000	0.000000
10	2953	0	0	0.000000	0.000000	0.000000	0.000000
13	2953	0	0	0.000000	0.000000	0.000000	0.000000
7	2953	0	0	0.000000	0.000000	0.000000	0.000000
11	2953	0	0	0.000000	0.000000	0.000000	0.000000
17	2953	0	0	0.000000	0.000000	0.000000	0.000000
18	2953	0	0	0.000000	0.000000	0.000000	0.000000
6	2953	0	0	0.000000	0.000000	0.000000	0.000000
14	2953	0	0	0.000000	0.000000	0.000000	0.000000
23	2953	0	0	0.000000	0.000000	0.000000	0.000000
24	2953	0	0	0.000000	0.000000	0.000000	0.000000
26	2953	0	0	0.000000	0.000000	0.000000	0.000000
27	2953	0	0	0.000000	0.000000	0.000000	0.000000
25	2953	0	0	0.000000	0.000000	0.000000	0.000000
20	2953	0	0	0.000000	0.000000	0.000000	0.000000
16	2953	0	0	0.000000	0.000000	0.000000	0.000000
19	2953	0	0	0.000000	0.000000	0.000000	0.000000
29	2953	0	0	0.000000	0.000000	0.000000	0.000000
5	2954	0	0	0.000000	0.000000	0.000000	0.000000
15	2954	0	0	0.000000	0.000000	0.000000	0.000000
8	2954	0	0	0.000000	0.000000	0.000000	0.000000
9	2954	0	0	0.000000	0.000000	0.000000	0.000000
10	2954	0	0	0.000000	0.000000	0.000000	0.000000
13	2954	0	0	0.000000	0.000000	0.000000	0.000000
7	2954	0	0	0.000000	0.000000	0.000000	0.000000
11	2954	0	0	0.000000	0.000000	0.000000	0.000000
17	2954	0	0	0.000000	0.000000	0.000000	0.000000
18	2954	0	0	0.000000	0.000000	0.000000	0.000000
6	2954	0	0	0.000000	0.000000	0.000000	0.000000
14	2954	0	0	0.000000	0.000000	0.000000	0.000000
23	2954	0	0	0.000000	0.000000	0.000000	0.000000
24	2954	0	0	0.000000	0.000000	0.000000	0.000000
26	2954	0	0	0.000000	0.000000	0.000000	0.000000
27	2954	0	0	0.000000	0.000000	0.000000	0.000000
25	2954	0	0	0.000000	0.000000	0.000000	0.000000
20	2954	0	0	0.000000	0.000000	0.000000	0.000000
16	2954	0	0	0.000000	0.000000	0.000000	0.000000
19	2954	0	0	0.000000	0.000000	0.000000	0.000000
29	2954	0	0	0.000000	0.000000	0.000000	0.000000
5	2955	0	0	0.000000	0.000000	0.000000	0.000000
15	2955	0	0	0.000000	0.000000	0.000000	0.000000
8	2955	0	0	0.000000	0.000000	0.000000	0.000000
9	2955	0	0	0.000000	0.000000	0.000000	0.000000
10	2955	0	0	0.000000	0.000000	0.000000	0.000000
13	2955	0	0	0.000000	0.000000	0.000000	0.000000
7	2955	0	0	0.000000	0.000000	0.000000	0.000000
11	2955	0	0	0.000000	0.000000	0.000000	0.000000
17	2955	0	0	0.000000	0.000000	0.000000	0.000000
18	2955	0	0	0.000000	0.000000	0.000000	0.000000
6	2955	0	0	0.000000	0.000000	0.000000	0.000000
14	2955	0	0	0.000000	0.000000	0.000000	0.000000
23	2955	0	0	0.000000	0.000000	0.000000	0.000000
24	2955	0	0	0.000000	0.000000	0.000000	0.000000
26	2955	0	0	0.000000	0.000000	0.000000	0.000000
27	2955	0	0	0.000000	0.000000	0.000000	0.000000
25	2955	0	0	0.000000	0.000000	0.000000	0.000000
20	2955	0	0	0.000000	0.000000	0.000000	0.000000
16	2955	0	0	0.000000	0.000000	0.000000	0.000000
19	2955	0	0	0.000000	0.000000	0.000000	0.000000
29	2955	0	0	0.000000	0.000000	0.000000	0.000000
5	2956	0	0	0.000000	0.000000	0.000000	0.000000
15	2956	0	0	0.000000	0.000000	0.000000	0.000000
8	2956	0	0	0.000000	0.000000	0.000000	0.000000
9	2956	0	0	0.000000	0.000000	0.000000	0.000000
10	2956	0	0	0.000000	0.000000	0.000000	0.000000
13	2956	0	0	0.000000	0.000000	0.000000	0.000000
7	2956	0	0	0.000000	0.000000	0.000000	0.000000
11	2956	0	0	0.000000	0.000000	0.000000	0.000000
17	2956	0	0	0.000000	0.000000	0.000000	0.000000
18	2956	0	0	0.000000	0.000000	0.000000	0.000000
6	2956	0	0	0.000000	0.000000	0.000000	0.000000
14	2956	0	0	0.000000	0.000000	0.000000	0.000000
23	2956	0	0	0.000000	0.000000	0.000000	0.000000
24	2956	0	0	0.000000	0.000000	0.000000	0.000000
26	2956	0	0	0.000000	0.000000	0.000000	0.000000
27	2956	0	0	0.000000	0.000000	0.000000	0.000000
25	2956	0	0	0.000000	0.000000	0.000000	0.000000
20	2956	0	0	0.000000	0.000000	0.000000	0.000000
16	2956	0	0	0.000000	0.000000	0.000000	0.000000
19	2956	0	0	0.000000	0.000000	0.000000	0.000000
29	2956	0	0	0.000000	0.000000	0.000000	0.000000
5	2957	0	0	0.000000	0.000000	0.000000	0.000000
15	2957	0	0	0.000000	0.000000	0.000000	0.000000
8	2957	0	0	0.000000	0.000000	0.000000	0.000000
9	2957	0	0	0.000000	0.000000	0.000000	0.000000
10	2957	0	0	0.000000	0.000000	0.000000	0.000000
13	2957	0	0	0.000000	0.000000	0.000000	0.000000
7	2957	0	0	0.000000	0.000000	0.000000	0.000000
11	2957	0	0	0.000000	0.000000	0.000000	0.000000
17	2957	0	0	0.000000	0.000000	0.000000	0.000000
18	2957	0	0	0.000000	0.000000	0.000000	0.000000
6	2957	0	0	0.000000	0.000000	0.000000	0.000000
14	2957	0	0	0.000000	0.000000	0.000000	0.000000
23	2957	0	0	0.000000	0.000000	0.000000	0.000000
24	2957	0	0	0.000000	0.000000	0.000000	0.000000
26	2957	0	0	0.000000	0.000000	0.000000	0.000000
27	2957	0	0	0.000000	0.000000	0.000000	0.000000
25	2957	0	0	0.000000	0.000000	0.000000	0.000000
20	2957	0	0	0.000000	0.000000	0.000000	0.000000
16	2957	0	0	0.000000	0.000000	0.000000	0.000000
19	2957	0	0	0.000000	0.000000	0.000000	0.000000
29	2957	0	0	0.000000	0.000000	0.000000	0.000000
5	2958	0	0	0.000000	0.000000	0.000000	0.000000
15	2958	0	0	0.000000	0.000000	0.000000	0.000000
8	2958	0	0	0.000000	0.000000	0.000000	0.000000
9	2958	0	0	0.000000	0.000000	0.000000	0.000000
10	2958	0	0	0.000000	0.000000	0.000000	0.000000
13	2958	0	0	0.000000	0.000000	0.000000	0.000000
7	2958	0	0	0.000000	0.000000	0.000000	0.000000
11	2958	0	0	0.000000	0.000000	0.000000	0.000000
17	2958	0	0	0.000000	0.000000	0.000000	0.000000
18	2958	0	0	0.000000	0.000000	0.000000	0.000000
6	2958	0	0	0.000000	0.000000	0.000000	0.000000
14	2958	0	0	0.000000	0.000000	0.000000	0.000000
23	2958	0	0	0.000000	0.000000	0.000000	0.000000
24	2958	0	0	0.000000	0.000000	0.000000	0.000000
26	2958	0	0	0.000000	0.000000	0.000000	0.000000
27	2958	0	0	0.000000	0.000000	0.000000	0.000000
25	2958	0	0	0.000000	0.000000	0.000000	0.000000
20	2958	0	0	0.000000	0.000000	0.000000	0.000000
16	2958	0	0	0.000000	0.000000	0.000000	0.000000
19	2958	0	0	0.000000	0.000000	0.000000	0.000000
29	2958	0	0	0.000000	0.000000	0.000000	0.000000
5	2959	0	0	0.000000	0.000000	0.000000	0.000000
15	2959	0	0	0.000000	0.000000	0.000000	0.000000
8	2959	0	0	0.000000	0.000000	0.000000	0.000000
9	2959	0	0	0.000000	0.000000	0.000000	0.000000
10	2959	0	0	0.000000	0.000000	0.000000	0.000000
13	2959	0	0	0.000000	0.000000	0.000000	0.000000
7	2959	0	0	0.000000	0.000000	0.000000	0.000000
11	2959	0	0	0.000000	0.000000	0.000000	0.000000
17	2959	0	0	0.000000	0.000000	0.000000	0.000000
18	2959	0	0	0.000000	0.000000	0.000000	0.000000
6	2959	0	0	0.000000	0.000000	0.000000	0.000000
14	2959	0	0	0.000000	0.000000	0.000000	0.000000
23	2959	0	0	0.000000	0.000000	0.000000	0.000000
24	2959	0	0	0.000000	0.000000	0.000000	0.000000
26	2959	0	0	0.000000	0.000000	0.000000	0.000000
27	2959	0	0	0.000000	0.000000	0.000000	0.000000
25	2959	0	0	0.000000	0.000000	0.000000	0.000000
20	2959	0	0	0.000000	0.000000	0.000000	0.000000
16	2959	0	0	0.000000	0.000000	0.000000	0.000000
19	2959	0	0	0.000000	0.000000	0.000000	0.000000
29	2959	0	0	0.000000	0.000000	0.000000	0.000000
5	2960	0	0	0.000000	0.000000	0.000000	0.000000
15	2960	0	0	0.000000	0.000000	0.000000	0.000000
8	2960	0	0	0.000000	0.000000	0.000000	0.000000
9	2960	0	0	0.000000	0.000000	0.000000	0.000000
10	2960	0	0	0.000000	0.000000	0.000000	0.000000
13	2960	0	0	0.000000	0.000000	0.000000	0.000000
7	2960	0	0	0.000000	0.000000	0.000000	0.000000
11	2960	0	0	0.000000	0.000000	0.000000	0.000000
17	2960	0	0	0.000000	0.000000	0.000000	0.000000
18	2960	0	0	0.000000	0.000000	0.000000	0.000000
6	2960	0	0	0.000000	0.000000	0.000000	0.000000
14	2960	0	0	0.000000	0.000000	0.000000	0.000000
23	2960	0	0	0.000000	0.000000	0.000000	0.000000
24	2960	0	0	0.000000	0.000000	0.000000	0.000000
26	2960	0	0	0.000000	0.000000	0.000000	0.000000
27	2960	0	0	0.000000	0.000000	0.000000	0.000000
25	2960	0	0	0.000000	0.000000	0.000000	0.000000
20	2960	0	0	0.000000	0.000000	0.000000	0.000000
16	2960	0	0	0.000000	0.000000	0.000000	0.000000
19	2960	0	0	0.000000	0.000000	0.000000	0.000000
29	2960	0	0	0.000000	0.000000	0.000000	0.000000
5	2961	0	0	0.000000	0.000000	0.000000	0.000000
15	2961	0	0	0.000000	0.000000	0.000000	0.000000
8	2961	0	0	0.000000	0.000000	0.000000	0.000000
9	2961	0	0	0.000000	0.000000	0.000000	0.000000
10	2961	0	0	0.000000	0.000000	0.000000	0.000000
13	2961	0	0	0.000000	0.000000	0.000000	0.000000
7	2961	0	0	0.000000	0.000000	0.000000	0.000000
11	2961	0	0	0.000000	0.000000	0.000000	0.000000
17	2961	0	0	0.000000	0.000000	0.000000	0.000000
18	2961	0	0	0.000000	0.000000	0.000000	0.000000
6	2961	0	0	0.000000	0.000000	0.000000	0.000000
14	2961	0	0	0.000000	0.000000	0.000000	0.000000
23	2961	0	0	0.000000	0.000000	0.000000	0.000000
24	2961	0	0	0.000000	0.000000	0.000000	0.000000
26	2961	0	0	0.000000	0.000000	0.000000	0.000000
27	2961	0	0	0.000000	0.000000	0.000000	0.000000
25	2961	0	0	0.000000	0.000000	0.000000	0.000000
20	2961	0	0	0.000000	0.000000	0.000000	0.000000
16	2961	0	0	0.000000	0.000000	0.000000	0.000000
19	2961	0	0	0.000000	0.000000	0.000000	0.000000
29	2961	0	0	0.000000	0.000000	0.000000	0.000000
5	2962	0	0	0.000000	0.000000	0.000000	0.000000
15	2962	0	0	0.000000	0.000000	0.000000	0.000000
8	2962	0	0	0.000000	0.000000	0.000000	0.000000
9	2962	0	0	0.000000	0.000000	0.000000	0.000000
10	2962	0	0	0.000000	0.000000	0.000000	0.000000
13	2962	0	0	0.000000	0.000000	0.000000	0.000000
7	2962	0	0	0.000000	0.000000	0.000000	0.000000
11	2962	0	0	0.000000	0.000000	0.000000	0.000000
17	2962	0	0	0.000000	0.000000	0.000000	0.000000
18	2962	0	0	0.000000	0.000000	0.000000	0.000000
6	2962	0	0	0.000000	0.000000	0.000000	0.000000
14	2962	0	0	0.000000	0.000000	0.000000	0.000000
23	2962	0	0	0.000000	0.000000	0.000000	0.000000
24	2962	0	0	0.000000	0.000000	0.000000	0.000000
26	2962	0	0	0.000000	0.000000	0.000000	0.000000
27	2962	0	0	0.000000	0.000000	0.000000	0.000000
25	2962	0	0	0.000000	0.000000	0.000000	0.000000
20	2962	0	0	0.000000	0.000000	0.000000	0.000000
16	2962	0	0	0.000000	0.000000	0.000000	0.000000
19	2962	0	0	0.000000	0.000000	0.000000	0.000000
29	2962	0	0	0.000000	0.000000	0.000000	0.000000
5	2963	0	0	0.000000	0.000000	0.000000	0.000000
15	2963	0	0	0.000000	0.000000	0.000000	0.000000
8	2963	0	0	0.000000	0.000000	0.000000	0.000000
9	2963	0	0	0.000000	0.000000	0.000000	0.000000
10	2963	0	0	0.000000	0.000000	0.000000	0.000000
13	2963	0	0	0.000000	0.000000	0.000000	0.000000
7	2963	0	0	0.000000	0.000000	0.000000	0.000000
11	2963	0	0	0.000000	0.000000	0.000000	0.000000
17	2963	0	0	0.000000	0.000000	0.000000	0.000000
18	2963	0	0	0.000000	0.000000	0.000000	0.000000
6	2963	0	0	0.000000	0.000000	0.000000	0.000000
14	2963	0	0	0.000000	0.000000	0.000000	0.000000
23	2963	0	0	0.000000	0.000000	0.000000	0.000000
24	2963	0	0	0.000000	0.000000	0.000000	0.000000
26	2963	0	0	0.000000	0.000000	0.000000	0.000000
27	2963	0	0	0.000000	0.000000	0.000000	0.000000
25	2963	0	0	0.000000	0.000000	0.000000	0.000000
20	2963	0	0	0.000000	0.000000	0.000000	0.000000
16	2963	0	0	0.000000	0.000000	0.000000	0.000000
19	2963	0	0	0.000000	0.000000	0.000000	0.000000
29	2963	0	0	0.000000	0.000000	0.000000	0.000000
5	2964	0	0	0.000000	0.000000	0.000000	0.000000
15	2964	0	0	0.000000	0.000000	0.000000	0.000000
8	2964	0	0	0.000000	0.000000	0.000000	0.000000
9	2964	0	0	0.000000	0.000000	0.000000	0.000000
10	2964	0	0	0.000000	0.000000	0.000000	0.000000
13	2964	0	0	0.000000	0.000000	0.000000	0.000000
7	2964	0	0	0.000000	0.000000	0.000000	0.000000
11	2964	0	0	0.000000	0.000000	0.000000	0.000000
17	2964	0	0	0.000000	0.000000	0.000000	0.000000
18	2964	0	0	0.000000	0.000000	0.000000	0.000000
6	2964	0	0	0.000000	0.000000	0.000000	0.000000
14	2964	0	0	0.000000	0.000000	0.000000	0.000000
23	2964	0	0	0.000000	0.000000	0.000000	0.000000
24	2964	0	0	0.000000	0.000000	0.000000	0.000000
26	2964	0	0	0.000000	0.000000	0.000000	0.000000
27	2964	0	0	0.000000	0.000000	0.000000	0.000000
25	2964	0	0	0.000000	0.000000	0.000000	0.000000
20	2964	0	0	0.000000	0.000000	0.000000	0.000000
16	2964	0	0	0.000000	0.000000	0.000000	0.000000
19	2964	0	0	0.000000	0.000000	0.000000	0.000000
29	2964	0	0	0.000000	0.000000	0.000000	0.000000
5	2965	0	0	0.000000	0.000000	0.000000	0.000000
15	2965	0	0	0.000000	0.000000	0.000000	0.000000
8	2965	0	0	0.000000	0.000000	0.000000	0.000000
9	2965	0	0	0.000000	0.000000	0.000000	0.000000
10	2965	0	0	0.000000	0.000000	0.000000	0.000000
13	2965	0	0	0.000000	0.000000	0.000000	0.000000
7	2965	0	0	0.000000	0.000000	0.000000	0.000000
11	2965	0	0	0.000000	0.000000	0.000000	0.000000
17	2965	0	0	0.000000	0.000000	0.000000	0.000000
18	2965	0	0	0.000000	0.000000	0.000000	0.000000
6	2965	0	0	0.000000	0.000000	0.000000	0.000000
14	2965	0	0	0.000000	0.000000	0.000000	0.000000
23	2965	0	0	0.000000	0.000000	0.000000	0.000000
24	2965	0	0	0.000000	0.000000	0.000000	0.000000
26	2965	0	0	0.000000	0.000000	0.000000	0.000000
27	2965	0	0	0.000000	0.000000	0.000000	0.000000
25	2965	0	0	0.000000	0.000000	0.000000	0.000000
20	2965	0	0	0.000000	0.000000	0.000000	0.000000
16	2965	0	0	0.000000	0.000000	0.000000	0.000000
19	2965	0	0	0.000000	0.000000	0.000000	0.000000
29	2965	0	0	0.000000	0.000000	0.000000	0.000000
5	2966	0	0	0.000000	0.000000	0.000000	0.000000
15	2966	0	0	0.000000	0.000000	0.000000	0.000000
8	2966	0	0	0.000000	0.000000	0.000000	0.000000
9	2966	0	0	0.000000	0.000000	0.000000	0.000000
10	2966	0	0	0.000000	0.000000	0.000000	0.000000
13	2966	0	0	0.000000	0.000000	0.000000	0.000000
7	2966	0	0	0.000000	0.000000	0.000000	0.000000
11	2966	0	0	0.000000	0.000000	0.000000	0.000000
17	2966	0	0	0.000000	0.000000	0.000000	0.000000
18	2966	0	0	0.000000	0.000000	0.000000	0.000000
6	2966	0	0	0.000000	0.000000	0.000000	0.000000
14	2966	0	0	0.000000	0.000000	0.000000	0.000000
23	2966	0	0	0.000000	0.000000	0.000000	0.000000
24	2966	0	0	0.000000	0.000000	0.000000	0.000000
26	2966	0	0	0.000000	0.000000	0.000000	0.000000
27	2966	0	0	0.000000	0.000000	0.000000	0.000000
25	2966	0	0	0.000000	0.000000	0.000000	0.000000
20	2966	0	0	0.000000	0.000000	0.000000	0.000000
16	2966	0	0	0.000000	0.000000	0.000000	0.000000
19	2966	0	0	0.000000	0.000000	0.000000	0.000000
29	2966	0	0	0.000000	0.000000	0.000000	0.000000
5	2967	0	0	0.000000	0.000000	0.000000	0.000000
15	2967	0	0	0.000000	0.000000	0.000000	0.000000
8	2967	0	0	0.000000	0.000000	0.000000	0.000000
9	2967	0	0	0.000000	0.000000	0.000000	0.000000
10	2967	0	0	0.000000	0.000000	0.000000	0.000000
13	2967	0	0	0.000000	0.000000	0.000000	0.000000
7	2967	0	0	0.000000	0.000000	0.000000	0.000000
11	2967	0	0	0.000000	0.000000	0.000000	0.000000
17	2967	0	0	0.000000	0.000000	0.000000	0.000000
18	2967	0	0	0.000000	0.000000	0.000000	0.000000
6	2967	0	0	0.000000	0.000000	0.000000	0.000000
14	2967	0	0	0.000000	0.000000	0.000000	0.000000
23	2967	0	0	0.000000	0.000000	0.000000	0.000000
24	2967	0	0	0.000000	0.000000	0.000000	0.000000
26	2967	0	0	0.000000	0.000000	0.000000	0.000000
27	2967	0	0	0.000000	0.000000	0.000000	0.000000
25	2967	0	0	0.000000	0.000000	0.000000	0.000000
20	2967	0	0	0.000000	0.000000	0.000000	0.000000
16	2967	0	0	0.000000	0.000000	0.000000	0.000000
19	2967	0	0	0.000000	0.000000	0.000000	0.000000
29	2967	0	0	0.000000	0.000000	0.000000	0.000000
5	2968	0	0	0.000000	0.000000	0.000000	0.000000
15	2968	0	0	0.000000	0.000000	0.000000	0.000000
8	2968	0	0	0.000000	0.000000	0.000000	0.000000
9	2968	0	0	0.000000	0.000000	0.000000	0.000000
10	2968	0	0	0.000000	0.000000	0.000000	0.000000
13	2968	0	0	0.000000	0.000000	0.000000	0.000000
7	2968	0	0	0.000000	0.000000	0.000000	0.000000
11	2968	0	0	0.000000	0.000000	0.000000	0.000000
17	2968	0	0	0.000000	0.000000	0.000000	0.000000
18	2968	0	0	0.000000	0.000000	0.000000	0.000000
6	2968	0	0	0.000000	0.000000	0.000000	0.000000
14	2968	0	0	0.000000	0.000000	0.000000	0.000000
23	2968	0	0	0.000000	0.000000	0.000000	0.000000
24	2968	0	0	0.000000	0.000000	0.000000	0.000000
26	2968	0	0	0.000000	0.000000	0.000000	0.000000
27	2968	0	0	0.000000	0.000000	0.000000	0.000000
25	2968	0	0	0.000000	0.000000	0.000000	0.000000
20	2968	0	0	0.000000	0.000000	0.000000	0.000000
16	2968	0	0	0.000000	0.000000	0.000000	0.000000
19	2968	0	0	0.000000	0.000000	0.000000	0.000000
29	2968	0	0	0.000000	0.000000	0.000000	0.000000
5	2969	0	0	0.000000	0.000000	0.000000	0.000000
15	2969	0	0	0.000000	0.000000	0.000000	0.000000
8	2969	0	0	0.000000	0.000000	0.000000	0.000000
9	2969	0	0	0.000000	0.000000	0.000000	0.000000
10	2969	0	0	0.000000	0.000000	0.000000	0.000000
13	2969	0	0	0.000000	0.000000	0.000000	0.000000
7	2969	0	0	0.000000	0.000000	0.000000	0.000000
11	2969	0	0	0.000000	0.000000	0.000000	0.000000
17	2969	0	0	0.000000	0.000000	0.000000	0.000000
18	2969	0	0	0.000000	0.000000	0.000000	0.000000
6	2969	0	0	0.000000	0.000000	0.000000	0.000000
14	2969	0	0	0.000000	0.000000	0.000000	0.000000
23	2969	0	0	0.000000	0.000000	0.000000	0.000000
24	2969	0	0	0.000000	0.000000	0.000000	0.000000
26	2969	0	0	0.000000	0.000000	0.000000	0.000000
27	2969	0	0	0.000000	0.000000	0.000000	0.000000
25	2969	0	0	0.000000	0.000000	0.000000	0.000000
20	2969	0	0	0.000000	0.000000	0.000000	0.000000
16	2969	0	0	0.000000	0.000000	0.000000	0.000000
19	2969	0	0	0.000000	0.000000	0.000000	0.000000
29	2969	0	0	0.000000	0.000000	0.000000	0.000000
5	2970	0	0	0.000000	0.000000	0.000000	0.000000
15	2970	0	0	0.000000	0.000000	0.000000	0.000000
8	2970	0	0	0.000000	0.000000	0.000000	0.000000
9	2970	0	0	0.000000	0.000000	0.000000	0.000000
10	2970	0	0	0.000000	0.000000	0.000000	0.000000
13	2970	0	0	0.000000	0.000000	0.000000	0.000000
7	2970	0	0	0.000000	0.000000	0.000000	0.000000
11	2970	0	0	0.000000	0.000000	0.000000	0.000000
17	2970	0	0	0.000000	0.000000	0.000000	0.000000
18	2970	0	0	0.000000	0.000000	0.000000	0.000000
6	2970	0	0	0.000000	0.000000	0.000000	0.000000
14	2970	0	0	0.000000	0.000000	0.000000	0.000000
23	2970	0	0	0.000000	0.000000	0.000000	0.000000
24	2970	0	0	0.000000	0.000000	0.000000	0.000000
26	2970	0	0	0.000000	0.000000	0.000000	0.000000
27	2970	0	0	0.000000	0.000000	0.000000	0.000000
25	2970	0	0	0.000000	0.000000	0.000000	0.000000
20	2970	0	0	0.000000	0.000000	0.000000	0.000000
16	2970	0	0	0.000000	0.000000	0.000000	0.000000
19	2970	0	0	0.000000	0.000000	0.000000	0.000000
29	2970	0	0	0.000000	0.000000	0.000000	0.000000
5	2751	0	0	71.000000	0.000000	0.000000	0.000000
15	2972	0	0	0.000000	0.000000	0.000000	0.000000
9	2972	0	0	0.000000	0.000000	0.000000	0.000000
10	2972	0	0	0.000000	0.000000	0.000000	0.000000
13	2972	0	0	0.000000	0.000000	0.000000	0.000000
7	2972	0	0	0.000000	0.000000	0.000000	0.000000
11	2972	0	0	0.000000	0.000000	0.000000	0.000000
17	2972	0	0	0.000000	0.000000	0.000000	0.000000
14	2972	0	0	0.000000	0.000000	0.000000	0.000000
24	2972	0	0	0.000000	0.000000	0.000000	0.000000
26	2972	0	0	0.000000	0.000000	0.000000	0.000000
20	2972	0	0	0.000000	0.000000	0.000000	0.000000
16	2972	0	0	0.000000	0.000000	0.000000	0.000000
19	2972	0	0	0.000000	0.000000	0.000000	0.000000
29	2972	0	0	0.000000	0.000000	0.000000	0.000000
5	2973	0	0	0.000000	0.000000	0.000000	0.000000
15	2973	0	0	0.000000	0.000000	0.000000	0.000000
8	2973	0	0	0.000000	0.000000	0.000000	0.000000
9	2973	0	0	0.000000	0.000000	0.000000	0.000000
10	2973	0	0	0.000000	0.000000	0.000000	0.000000
13	2973	0	0	0.000000	0.000000	0.000000	0.000000
7	2973	0	0	0.000000	0.000000	0.000000	0.000000
11	2973	0	0	0.000000	0.000000	0.000000	0.000000
17	2973	0	0	0.000000	0.000000	0.000000	0.000000
18	2973	0	0	0.000000	0.000000	0.000000	0.000000
6	2973	0	0	0.000000	0.000000	0.000000	0.000000
14	2973	0	0	0.000000	0.000000	0.000000	0.000000
23	2973	0	0	0.000000	0.000000	0.000000	0.000000
24	2973	0	0	0.000000	0.000000	0.000000	0.000000
26	2973	0	0	0.000000	0.000000	0.000000	0.000000
27	2973	0	0	0.000000	0.000000	0.000000	0.000000
25	2973	0	0	0.000000	0.000000	0.000000	0.000000
20	2973	0	0	0.000000	0.000000	0.000000	0.000000
16	2973	0	0	0.000000	0.000000	0.000000	0.000000
19	2973	0	0	0.000000	0.000000	0.000000	0.000000
29	2973	0	0	0.000000	0.000000	0.000000	0.000000
5	2974	0	0	0.000000	0.000000	0.000000	0.000000
15	2974	0	0	0.000000	0.000000	0.000000	0.000000
8	2974	0	0	0.000000	0.000000	0.000000	0.000000
9	2974	0	0	0.000000	0.000000	0.000000	0.000000
10	2974	0	0	0.000000	0.000000	0.000000	0.000000
13	2974	0	0	0.000000	0.000000	0.000000	0.000000
7	2974	0	0	0.000000	0.000000	0.000000	0.000000
11	2974	0	0	0.000000	0.000000	0.000000	0.000000
17	2974	0	0	0.000000	0.000000	0.000000	0.000000
18	2974	0	0	0.000000	0.000000	0.000000	0.000000
6	2974	0	0	0.000000	0.000000	0.000000	0.000000
14	2974	0	0	0.000000	0.000000	0.000000	0.000000
23	2974	0	0	0.000000	0.000000	0.000000	0.000000
24	2974	0	0	0.000000	0.000000	0.000000	0.000000
26	2974	0	0	0.000000	0.000000	0.000000	0.000000
27	2974	0	0	0.000000	0.000000	0.000000	0.000000
25	2974	0	0	0.000000	0.000000	0.000000	0.000000
20	2974	0	0	0.000000	0.000000	0.000000	0.000000
16	2974	0	0	0.000000	0.000000	0.000000	0.000000
19	2974	0	0	0.000000	0.000000	0.000000	0.000000
29	2974	0	0	0.000000	0.000000	0.000000	0.000000
5	2975	0	0	0.000000	0.000000	0.000000	0.000000
15	2975	0	0	0.000000	0.000000	0.000000	0.000000
8	2975	0	0	0.000000	0.000000	0.000000	0.000000
9	2975	0	0	0.000000	0.000000	0.000000	0.000000
10	2975	0	0	0.000000	0.000000	0.000000	0.000000
13	2975	0	0	0.000000	0.000000	0.000000	0.000000
7	2975	0	0	0.000000	0.000000	0.000000	0.000000
11	2975	0	0	0.000000	0.000000	0.000000	0.000000
17	2975	0	0	0.000000	0.000000	0.000000	0.000000
18	2975	0	0	0.000000	0.000000	0.000000	0.000000
6	2975	0	0	0.000000	0.000000	0.000000	0.000000
14	2975	0	0	0.000000	0.000000	0.000000	0.000000
23	2975	0	0	0.000000	0.000000	0.000000	0.000000
24	2975	0	0	0.000000	0.000000	0.000000	0.000000
26	2975	0	0	0.000000	0.000000	0.000000	0.000000
27	2975	0	0	0.000000	0.000000	0.000000	0.000000
25	2975	0	0	0.000000	0.000000	0.000000	0.000000
20	2975	0	0	0.000000	0.000000	0.000000	0.000000
16	2975	0	0	0.000000	0.000000	0.000000	0.000000
19	2975	0	0	0.000000	0.000000	0.000000	0.000000
29	2975	0	0	0.000000	0.000000	0.000000	0.000000
5	2976	0	0	0.000000	0.000000	0.000000	0.000000
15	2976	0	0	0.000000	0.000000	0.000000	0.000000
8	2976	0	0	0.000000	0.000000	0.000000	0.000000
9	2976	0	0	0.000000	0.000000	0.000000	0.000000
10	2976	0	0	0.000000	0.000000	0.000000	0.000000
13	2976	0	0	0.000000	0.000000	0.000000	0.000000
7	2976	0	0	0.000000	0.000000	0.000000	0.000000
11	2976	0	0	0.000000	0.000000	0.000000	0.000000
17	2976	0	0	0.000000	0.000000	0.000000	0.000000
18	2976	0	0	0.000000	0.000000	0.000000	0.000000
6	2976	0	0	0.000000	0.000000	0.000000	0.000000
14	2976	0	0	0.000000	0.000000	0.000000	0.000000
23	2976	0	0	0.000000	0.000000	0.000000	0.000000
24	2976	0	0	0.000000	0.000000	0.000000	0.000000
26	2976	0	0	0.000000	0.000000	0.000000	0.000000
27	2976	0	0	0.000000	0.000000	0.000000	0.000000
25	2976	0	0	0.000000	0.000000	0.000000	0.000000
20	2976	0	0	0.000000	0.000000	0.000000	0.000000
16	2976	0	0	0.000000	0.000000	0.000000	0.000000
19	2976	0	0	0.000000	0.000000	0.000000	0.000000
29	2976	0	0	0.000000	0.000000	0.000000	0.000000
5	2977	0	0	0.000000	0.000000	0.000000	0.000000
15	2977	0	0	0.000000	0.000000	0.000000	0.000000
8	2977	0	0	0.000000	0.000000	0.000000	0.000000
9	2977	0	0	0.000000	0.000000	0.000000	0.000000
10	2977	0	0	0.000000	0.000000	0.000000	0.000000
13	2977	0	0	0.000000	0.000000	0.000000	0.000000
7	2977	0	0	0.000000	0.000000	0.000000	0.000000
11	2977	0	0	0.000000	0.000000	0.000000	0.000000
17	2977	0	0	0.000000	0.000000	0.000000	0.000000
18	2977	0	0	0.000000	0.000000	0.000000	0.000000
6	2977	0	0	0.000000	0.000000	0.000000	0.000000
14	2977	0	0	0.000000	0.000000	0.000000	0.000000
23	2977	0	0	0.000000	0.000000	0.000000	0.000000
24	2977	0	0	0.000000	0.000000	0.000000	0.000000
26	2977	0	0	0.000000	0.000000	0.000000	0.000000
27	2977	0	0	0.000000	0.000000	0.000000	0.000000
25	2977	0	0	0.000000	0.000000	0.000000	0.000000
20	2977	0	0	0.000000	0.000000	0.000000	0.000000
16	2977	0	0	0.000000	0.000000	0.000000	0.000000
19	2977	0	0	0.000000	0.000000	0.000000	0.000000
29	2977	0	0	0.000000	0.000000	0.000000	0.000000
25	2972	0	0	77.000000	0.000000	0.000000	0.000000
5	2972	0	0	72.000000	0.000000	0.000000	0.000000
6	2972	0	0	70.000000	0.000000	0.000000	0.000000
23	2972	0	0	83.000000	0.000000	0.000000	0.000000
27	2972	0	0	75.000000	0.000000	0.000000	0.000000
8	2972	0	0	70.500000	0.000000	0.000000	0.000000
18	2972	0	0	78.000000	0.000000	0.000000	0.000000
5	2978	0	0	0.000000	0.000000	0.000000	0.000000
15	2978	0	0	0.000000	0.000000	0.000000	0.000000
8	2978	0	0	0.000000	0.000000	0.000000	0.000000
9	2978	0	0	0.000000	0.000000	0.000000	0.000000
10	2978	0	0	0.000000	0.000000	0.000000	0.000000
13	2978	0	0	0.000000	0.000000	0.000000	0.000000
7	2978	0	0	0.000000	0.000000	0.000000	0.000000
11	2978	0	0	0.000000	0.000000	0.000000	0.000000
17	2978	0	0	0.000000	0.000000	0.000000	0.000000
18	2978	0	0	0.000000	0.000000	0.000000	0.000000
6	2978	0	0	0.000000	0.000000	0.000000	0.000000
14	2978	0	0	0.000000	0.000000	0.000000	0.000000
23	2978	0	0	0.000000	0.000000	0.000000	0.000000
24	2978	0	0	0.000000	0.000000	0.000000	0.000000
26	2978	0	0	0.000000	0.000000	0.000000	0.000000
27	2978	0	0	0.000000	0.000000	0.000000	0.000000
25	2978	0	0	0.000000	0.000000	0.000000	0.000000
20	2978	0	0	0.000000	0.000000	0.000000	0.000000
16	2978	0	0	0.000000	0.000000	0.000000	0.000000
19	2978	0	0	0.000000	0.000000	0.000000	0.000000
29	2978	0	0	0.000000	0.000000	0.000000	0.000000
5	2979	0	0	0.000000	0.000000	0.000000	0.000000
15	2979	0	0	0.000000	0.000000	0.000000	0.000000
8	2979	0	0	0.000000	0.000000	0.000000	0.000000
9	2979	0	0	0.000000	0.000000	0.000000	0.000000
10	2979	0	0	0.000000	0.000000	0.000000	0.000000
13	2979	0	0	0.000000	0.000000	0.000000	0.000000
7	2979	0	0	0.000000	0.000000	0.000000	0.000000
11	2979	0	0	0.000000	0.000000	0.000000	0.000000
17	2979	0	0	0.000000	0.000000	0.000000	0.000000
18	2979	0	0	0.000000	0.000000	0.000000	0.000000
6	2979	0	0	0.000000	0.000000	0.000000	0.000000
14	2979	0	0	0.000000	0.000000	0.000000	0.000000
23	2979	0	0	0.000000	0.000000	0.000000	0.000000
24	2979	0	0	0.000000	0.000000	0.000000	0.000000
26	2979	0	0	0.000000	0.000000	0.000000	0.000000
27	2979	0	0	0.000000	0.000000	0.000000	0.000000
25	2979	0	0	0.000000	0.000000	0.000000	0.000000
20	2979	0	0	0.000000	0.000000	0.000000	0.000000
16	2979	0	0	0.000000	0.000000	0.000000	0.000000
19	2979	0	0	0.000000	0.000000	0.000000	0.000000
29	2979	0	0	0.000000	0.000000	0.000000	0.000000
5	2980	0	0	0.000000	0.000000	0.000000	0.000000
15	2980	0	0	0.000000	0.000000	0.000000	0.000000
8	2980	0	0	0.000000	0.000000	0.000000	0.000000
9	2980	0	0	0.000000	0.000000	0.000000	0.000000
10	2980	0	0	0.000000	0.000000	0.000000	0.000000
13	2980	0	0	0.000000	0.000000	0.000000	0.000000
7	2980	0	0	0.000000	0.000000	0.000000	0.000000
11	2980	0	0	0.000000	0.000000	0.000000	0.000000
17	2980	0	0	0.000000	0.000000	0.000000	0.000000
18	2980	0	0	0.000000	0.000000	0.000000	0.000000
6	2980	0	0	0.000000	0.000000	0.000000	0.000000
14	2980	0	0	0.000000	0.000000	0.000000	0.000000
23	2980	0	0	0.000000	0.000000	0.000000	0.000000
24	2980	0	0	0.000000	0.000000	0.000000	0.000000
26	2980	0	0	0.000000	0.000000	0.000000	0.000000
27	2980	0	0	0.000000	0.000000	0.000000	0.000000
25	2980	0	0	0.000000	0.000000	0.000000	0.000000
20	2980	0	0	0.000000	0.000000	0.000000	0.000000
16	2980	0	0	0.000000	0.000000	0.000000	0.000000
19	2980	0	0	0.000000	0.000000	0.000000	0.000000
29	2980	0	0	0.000000	0.000000	0.000000	0.000000
5	2981	0	0	0.000000	0.000000	0.000000	0.000000
15	2981	0	0	0.000000	0.000000	0.000000	0.000000
8	2981	0	0	0.000000	0.000000	0.000000	0.000000
9	2981	0	0	0.000000	0.000000	0.000000	0.000000
10	2981	0	0	0.000000	0.000000	0.000000	0.000000
13	2981	0	0	0.000000	0.000000	0.000000	0.000000
7	2981	0	0	0.000000	0.000000	0.000000	0.000000
11	2981	0	0	0.000000	0.000000	0.000000	0.000000
17	2981	0	0	0.000000	0.000000	0.000000	0.000000
18	2981	0	0	0.000000	0.000000	0.000000	0.000000
6	2981	0	0	0.000000	0.000000	0.000000	0.000000
14	2981	0	0	0.000000	0.000000	0.000000	0.000000
23	2981	0	0	0.000000	0.000000	0.000000	0.000000
24	2981	0	0	0.000000	0.000000	0.000000	0.000000
26	2981	0	0	0.000000	0.000000	0.000000	0.000000
27	2981	0	0	0.000000	0.000000	0.000000	0.000000
25	2981	0	0	0.000000	0.000000	0.000000	0.000000
20	2981	0	0	0.000000	0.000000	0.000000	0.000000
16	2981	0	0	0.000000	0.000000	0.000000	0.000000
19	2981	0	0	0.000000	0.000000	0.000000	0.000000
29	2981	0	0	0.000000	0.000000	0.000000	0.000000
5	2982	0	0	0.000000	0.000000	0.000000	0.000000
15	2982	0	0	0.000000	0.000000	0.000000	0.000000
8	2982	0	0	0.000000	0.000000	0.000000	0.000000
9	2982	0	0	0.000000	0.000000	0.000000	0.000000
10	2982	0	0	0.000000	0.000000	0.000000	0.000000
13	2982	0	0	0.000000	0.000000	0.000000	0.000000
7	2982	0	0	0.000000	0.000000	0.000000	0.000000
11	2982	0	0	0.000000	0.000000	0.000000	0.000000
17	2982	0	0	0.000000	0.000000	0.000000	0.000000
18	2982	0	0	0.000000	0.000000	0.000000	0.000000
6	2982	0	0	0.000000	0.000000	0.000000	0.000000
14	2982	0	0	0.000000	0.000000	0.000000	0.000000
23	2982	0	0	0.000000	0.000000	0.000000	0.000000
24	2982	0	0	0.000000	0.000000	0.000000	0.000000
26	2982	0	0	0.000000	0.000000	0.000000	0.000000
27	2982	0	0	0.000000	0.000000	0.000000	0.000000
25	2982	0	0	0.000000	0.000000	0.000000	0.000000
20	2982	0	0	0.000000	0.000000	0.000000	0.000000
16	2982	0	0	0.000000	0.000000	0.000000	0.000000
19	2982	0	0	0.000000	0.000000	0.000000	0.000000
29	2982	0	0	0.000000	0.000000	0.000000	0.000000
5	2983	0	0	0.000000	0.000000	0.000000	0.000000
15	2983	0	0	0.000000	0.000000	0.000000	0.000000
8	2983	0	0	0.000000	0.000000	0.000000	0.000000
9	2983	0	0	0.000000	0.000000	0.000000	0.000000
10	2983	0	0	0.000000	0.000000	0.000000	0.000000
13	2983	0	0	0.000000	0.000000	0.000000	0.000000
7	2983	0	0	0.000000	0.000000	0.000000	0.000000
11	2983	0	0	0.000000	0.000000	0.000000	0.000000
17	2983	0	0	0.000000	0.000000	0.000000	0.000000
18	2983	0	0	0.000000	0.000000	0.000000	0.000000
6	2983	0	0	0.000000	0.000000	0.000000	0.000000
14	2983	0	0	0.000000	0.000000	0.000000	0.000000
23	2983	0	0	0.000000	0.000000	0.000000	0.000000
24	2983	0	0	0.000000	0.000000	0.000000	0.000000
26	2983	0	0	0.000000	0.000000	0.000000	0.000000
27	2983	0	0	0.000000	0.000000	0.000000	0.000000
25	2983	0	0	0.000000	0.000000	0.000000	0.000000
20	2983	0	0	0.000000	0.000000	0.000000	0.000000
16	2983	0	0	0.000000	0.000000	0.000000	0.000000
19	2983	0	0	0.000000	0.000000	0.000000	0.000000
29	2983	0	0	0.000000	0.000000	0.000000	0.000000
5	2984	0	0	0.000000	0.000000	0.000000	0.000000
15	2984	0	0	0.000000	0.000000	0.000000	0.000000
8	2984	0	0	0.000000	0.000000	0.000000	0.000000
9	2984	0	0	0.000000	0.000000	0.000000	0.000000
10	2984	0	0	0.000000	0.000000	0.000000	0.000000
13	2984	0	0	0.000000	0.000000	0.000000	0.000000
7	2984	0	0	0.000000	0.000000	0.000000	0.000000
11	2984	0	0	0.000000	0.000000	0.000000	0.000000
17	2984	0	0	0.000000	0.000000	0.000000	0.000000
18	2984	0	0	0.000000	0.000000	0.000000	0.000000
6	2984	0	0	0.000000	0.000000	0.000000	0.000000
14	2984	0	0	0.000000	0.000000	0.000000	0.000000
23	2984	0	0	0.000000	0.000000	0.000000	0.000000
24	2984	0	0	0.000000	0.000000	0.000000	0.000000
26	2984	0	0	0.000000	0.000000	0.000000	0.000000
27	2984	0	0	0.000000	0.000000	0.000000	0.000000
25	2984	0	0	0.000000	0.000000	0.000000	0.000000
20	2984	0	0	0.000000	0.000000	0.000000	0.000000
16	2984	0	0	0.000000	0.000000	0.000000	0.000000
19	2984	0	0	0.000000	0.000000	0.000000	0.000000
29	2984	0	0	0.000000	0.000000	0.000000	0.000000
5	2985	0	0	0.000000	0.000000	0.000000	0.000000
15	2985	0	0	0.000000	0.000000	0.000000	0.000000
8	2985	0	0	0.000000	0.000000	0.000000	0.000000
9	2985	0	0	0.000000	0.000000	0.000000	0.000000
10	2985	0	0	0.000000	0.000000	0.000000	0.000000
13	2985	0	0	0.000000	0.000000	0.000000	0.000000
7	2985	0	0	0.000000	0.000000	0.000000	0.000000
11	2985	0	0	0.000000	0.000000	0.000000	0.000000
17	2985	0	0	0.000000	0.000000	0.000000	0.000000
18	2985	0	0	0.000000	0.000000	0.000000	0.000000
6	2985	0	0	0.000000	0.000000	0.000000	0.000000
14	2985	0	0	0.000000	0.000000	0.000000	0.000000
23	2985	0	0	0.000000	0.000000	0.000000	0.000000
24	2985	0	0	0.000000	0.000000	0.000000	0.000000
26	2985	0	0	0.000000	0.000000	0.000000	0.000000
27	2985	0	0	0.000000	0.000000	0.000000	0.000000
25	2985	0	0	0.000000	0.000000	0.000000	0.000000
20	2985	0	0	0.000000	0.000000	0.000000	0.000000
16	2985	0	0	0.000000	0.000000	0.000000	0.000000
19	2985	0	0	0.000000	0.000000	0.000000	0.000000
29	2985	0	0	0.000000	0.000000	0.000000	0.000000
5	2986	0	0	0.000000	0.000000	0.000000	0.000000
15	2986	0	0	0.000000	0.000000	0.000000	0.000000
8	2986	0	0	0.000000	0.000000	0.000000	0.000000
9	2986	0	0	0.000000	0.000000	0.000000	0.000000
10	2986	0	0	0.000000	0.000000	0.000000	0.000000
13	2986	0	0	0.000000	0.000000	0.000000	0.000000
7	2986	0	0	0.000000	0.000000	0.000000	0.000000
11	2986	0	0	0.000000	0.000000	0.000000	0.000000
17	2986	0	0	0.000000	0.000000	0.000000	0.000000
18	2986	0	0	0.000000	0.000000	0.000000	0.000000
6	2986	0	0	0.000000	0.000000	0.000000	0.000000
14	2986	0	0	0.000000	0.000000	0.000000	0.000000
23	2986	0	0	0.000000	0.000000	0.000000	0.000000
24	2986	0	0	0.000000	0.000000	0.000000	0.000000
26	2986	0	0	0.000000	0.000000	0.000000	0.000000
27	2986	0	0	0.000000	0.000000	0.000000	0.000000
25	2986	0	0	0.000000	0.000000	0.000000	0.000000
20	2986	0	0	0.000000	0.000000	0.000000	0.000000
16	2986	0	0	0.000000	0.000000	0.000000	0.000000
19	2986	0	0	0.000000	0.000000	0.000000	0.000000
29	2986	0	0	0.000000	0.000000	0.000000	0.000000
5	2987	0	0	0.000000	0.000000	0.000000	0.000000
15	2987	0	0	0.000000	0.000000	0.000000	0.000000
8	2987	0	0	0.000000	0.000000	0.000000	0.000000
9	2987	0	0	0.000000	0.000000	0.000000	0.000000
10	2987	0	0	0.000000	0.000000	0.000000	0.000000
13	2987	0	0	0.000000	0.000000	0.000000	0.000000
7	2987	0	0	0.000000	0.000000	0.000000	0.000000
11	2987	0	0	0.000000	0.000000	0.000000	0.000000
17	2987	0	0	0.000000	0.000000	0.000000	0.000000
18	2987	0	0	0.000000	0.000000	0.000000	0.000000
6	2987	0	0	0.000000	0.000000	0.000000	0.000000
14	2987	0	0	0.000000	0.000000	0.000000	0.000000
23	2987	0	0	0.000000	0.000000	0.000000	0.000000
24	2987	0	0	0.000000	0.000000	0.000000	0.000000
26	2987	0	0	0.000000	0.000000	0.000000	0.000000
27	2987	0	0	0.000000	0.000000	0.000000	0.000000
25	2987	0	0	0.000000	0.000000	0.000000	0.000000
20	2987	0	0	0.000000	0.000000	0.000000	0.000000
16	2987	0	0	0.000000	0.000000	0.000000	0.000000
19	2987	0	0	0.000000	0.000000	0.000000	0.000000
29	2987	0	0	0.000000	0.000000	0.000000	0.000000
5	2988	0	0	0.000000	0.000000	0.000000	0.000000
15	2988	0	0	0.000000	0.000000	0.000000	0.000000
8	2988	0	0	0.000000	0.000000	0.000000	0.000000
9	2988	0	0	0.000000	0.000000	0.000000	0.000000
10	2988	0	0	0.000000	0.000000	0.000000	0.000000
13	2988	0	0	0.000000	0.000000	0.000000	0.000000
7	2988	0	0	0.000000	0.000000	0.000000	0.000000
11	2988	0	0	0.000000	0.000000	0.000000	0.000000
17	2988	0	0	0.000000	0.000000	0.000000	0.000000
18	2988	0	0	0.000000	0.000000	0.000000	0.000000
6	2988	0	0	0.000000	0.000000	0.000000	0.000000
14	2988	0	0	0.000000	0.000000	0.000000	0.000000
23	2988	0	0	0.000000	0.000000	0.000000	0.000000
24	2988	0	0	0.000000	0.000000	0.000000	0.000000
26	2988	0	0	0.000000	0.000000	0.000000	0.000000
27	2988	0	0	0.000000	0.000000	0.000000	0.000000
25	2988	0	0	0.000000	0.000000	0.000000	0.000000
20	2988	0	0	0.000000	0.000000	0.000000	0.000000
16	2988	0	0	0.000000	0.000000	0.000000	0.000000
19	2988	0	0	0.000000	0.000000	0.000000	0.000000
29	2988	0	0	0.000000	0.000000	0.000000	0.000000
5	2989	0	0	0.000000	0.000000	0.000000	0.000000
15	2989	0	0	0.000000	0.000000	0.000000	0.000000
8	2989	0	0	0.000000	0.000000	0.000000	0.000000
9	2989	0	0	0.000000	0.000000	0.000000	0.000000
10	2989	0	0	0.000000	0.000000	0.000000	0.000000
13	2989	0	0	0.000000	0.000000	0.000000	0.000000
7	2989	0	0	0.000000	0.000000	0.000000	0.000000
11	2989	0	0	0.000000	0.000000	0.000000	0.000000
17	2989	0	0	0.000000	0.000000	0.000000	0.000000
18	2989	0	0	0.000000	0.000000	0.000000	0.000000
6	2989	0	0	0.000000	0.000000	0.000000	0.000000
14	2989	0	0	0.000000	0.000000	0.000000	0.000000
23	2989	0	0	0.000000	0.000000	0.000000	0.000000
24	2989	0	0	0.000000	0.000000	0.000000	0.000000
26	2989	0	0	0.000000	0.000000	0.000000	0.000000
27	2989	0	0	0.000000	0.000000	0.000000	0.000000
25	2989	0	0	0.000000	0.000000	0.000000	0.000000
20	2989	0	0	0.000000	0.000000	0.000000	0.000000
16	2989	0	0	0.000000	0.000000	0.000000	0.000000
19	2989	0	0	0.000000	0.000000	0.000000	0.000000
29	2989	0	0	0.000000	0.000000	0.000000	0.000000
5	2990	0	0	0.000000	0.000000	0.000000	0.000000
15	2990	0	0	0.000000	0.000000	0.000000	0.000000
8	2990	0	0	0.000000	0.000000	0.000000	0.000000
9	2990	0	0	0.000000	0.000000	0.000000	0.000000
10	2990	0	0	0.000000	0.000000	0.000000	0.000000
13	2990	0	0	0.000000	0.000000	0.000000	0.000000
7	2990	0	0	0.000000	0.000000	0.000000	0.000000
11	2990	0	0	0.000000	0.000000	0.000000	0.000000
17	2990	0	0	0.000000	0.000000	0.000000	0.000000
18	2990	0	0	0.000000	0.000000	0.000000	0.000000
6	2990	0	0	0.000000	0.000000	0.000000	0.000000
14	2990	0	0	0.000000	0.000000	0.000000	0.000000
23	2990	0	0	0.000000	0.000000	0.000000	0.000000
24	2990	0	0	0.000000	0.000000	0.000000	0.000000
26	2990	0	0	0.000000	0.000000	0.000000	0.000000
27	2990	0	0	0.000000	0.000000	0.000000	0.000000
25	2990	0	0	0.000000	0.000000	0.000000	0.000000
20	2990	0	0	0.000000	0.000000	0.000000	0.000000
16	2990	0	0	0.000000	0.000000	0.000000	0.000000
19	2990	0	0	0.000000	0.000000	0.000000	0.000000
29	2990	0	0	0.000000	0.000000	0.000000	0.000000
5	2991	0	0	0.000000	0.000000	0.000000	0.000000
15	2991	0	0	0.000000	0.000000	0.000000	0.000000
8	2991	0	0	0.000000	0.000000	0.000000	0.000000
9	2991	0	0	0.000000	0.000000	0.000000	0.000000
10	2991	0	0	0.000000	0.000000	0.000000	0.000000
13	2991	0	0	0.000000	0.000000	0.000000	0.000000
7	2991	0	0	0.000000	0.000000	0.000000	0.000000
11	2991	0	0	0.000000	0.000000	0.000000	0.000000
17	2991	0	0	0.000000	0.000000	0.000000	0.000000
18	2991	0	0	0.000000	0.000000	0.000000	0.000000
6	2991	0	0	0.000000	0.000000	0.000000	0.000000
14	2991	0	0	0.000000	0.000000	0.000000	0.000000
23	2991	0	0	0.000000	0.000000	0.000000	0.000000
24	2991	0	0	0.000000	0.000000	0.000000	0.000000
26	2991	0	0	0.000000	0.000000	0.000000	0.000000
27	2991	0	0	0.000000	0.000000	0.000000	0.000000
25	2991	0	0	0.000000	0.000000	0.000000	0.000000
20	2991	0	0	0.000000	0.000000	0.000000	0.000000
16	2991	0	0	0.000000	0.000000	0.000000	0.000000
19	2991	0	0	0.000000	0.000000	0.000000	0.000000
29	2991	0	0	0.000000	0.000000	0.000000	0.000000
5	2992	0	0	0.000000	0.000000	0.000000	0.000000
15	2992	0	0	0.000000	0.000000	0.000000	0.000000
8	2992	0	0	0.000000	0.000000	0.000000	0.000000
9	2992	0	0	0.000000	0.000000	0.000000	0.000000
10	2992	0	0	0.000000	0.000000	0.000000	0.000000
13	2992	0	0	0.000000	0.000000	0.000000	0.000000
7	2992	0	0	0.000000	0.000000	0.000000	0.000000
11	2992	0	0	0.000000	0.000000	0.000000	0.000000
17	2992	0	0	0.000000	0.000000	0.000000	0.000000
18	2992	0	0	0.000000	0.000000	0.000000	0.000000
6	2992	0	0	0.000000	0.000000	0.000000	0.000000
14	2992	0	0	0.000000	0.000000	0.000000	0.000000
23	2992	0	0	0.000000	0.000000	0.000000	0.000000
24	2992	0	0	0.000000	0.000000	0.000000	0.000000
26	2992	0	0	0.000000	0.000000	0.000000	0.000000
27	2992	0	0	0.000000	0.000000	0.000000	0.000000
25	2992	0	0	0.000000	0.000000	0.000000	0.000000
20	2992	0	0	0.000000	0.000000	0.000000	0.000000
16	2992	0	0	0.000000	0.000000	0.000000	0.000000
19	2992	0	0	0.000000	0.000000	0.000000	0.000000
29	2992	0	0	0.000000	0.000000	0.000000	0.000000
5	2993	0	0	0.000000	0.000000	0.000000	0.000000
15	2993	0	0	0.000000	0.000000	0.000000	0.000000
8	2993	0	0	0.000000	0.000000	0.000000	0.000000
9	2993	0	0	0.000000	0.000000	0.000000	0.000000
10	2993	0	0	0.000000	0.000000	0.000000	0.000000
13	2993	0	0	0.000000	0.000000	0.000000	0.000000
7	2993	0	0	0.000000	0.000000	0.000000	0.000000
11	2993	0	0	0.000000	0.000000	0.000000	0.000000
17	2993	0	0	0.000000	0.000000	0.000000	0.000000
18	2993	0	0	0.000000	0.000000	0.000000	0.000000
6	2993	0	0	0.000000	0.000000	0.000000	0.000000
14	2993	0	0	0.000000	0.000000	0.000000	0.000000
23	2993	0	0	0.000000	0.000000	0.000000	0.000000
24	2993	0	0	0.000000	0.000000	0.000000	0.000000
26	2993	0	0	0.000000	0.000000	0.000000	0.000000
27	2993	0	0	0.000000	0.000000	0.000000	0.000000
25	2993	0	0	0.000000	0.000000	0.000000	0.000000
20	2993	0	0	0.000000	0.000000	0.000000	0.000000
16	2993	0	0	0.000000	0.000000	0.000000	0.000000
19	2993	0	0	0.000000	0.000000	0.000000	0.000000
29	2993	0	0	0.000000	0.000000	0.000000	0.000000
5	2994	0	0	0.000000	0.000000	0.000000	0.000000
15	2994	0	0	0.000000	0.000000	0.000000	0.000000
8	2994	0	0	0.000000	0.000000	0.000000	0.000000
9	2994	0	0	0.000000	0.000000	0.000000	0.000000
10	2994	0	0	0.000000	0.000000	0.000000	0.000000
13	2994	0	0	0.000000	0.000000	0.000000	0.000000
7	2994	0	0	0.000000	0.000000	0.000000	0.000000
11	2994	0	0	0.000000	0.000000	0.000000	0.000000
17	2994	0	0	0.000000	0.000000	0.000000	0.000000
6	2994	0	0	0.000000	0.000000	0.000000	0.000000
14	2994	0	0	0.000000	0.000000	0.000000	0.000000
23	2994	0	0	0.000000	0.000000	0.000000	0.000000
24	2994	0	0	0.000000	0.000000	0.000000	0.000000
26	2994	0	0	0.000000	0.000000	0.000000	0.000000
27	2994	0	0	0.000000	0.000000	0.000000	0.000000
25	2994	0	0	0.000000	0.000000	0.000000	0.000000
20	2994	0	0	0.000000	0.000000	0.000000	0.000000
16	2994	0	0	0.000000	0.000000	0.000000	0.000000
19	2994	0	0	0.000000	0.000000	0.000000	0.000000
29	2994	0	0	0.000000	0.000000	0.000000	0.000000
5	2997	0	0	0.000000	0.000000	0.000000	0.000000
15	2997	0	0	0.000000	0.000000	0.000000	0.000000
5	2995	0	0	0.000000	0.000000	0.000000	0.000000
15	2995	0	0	0.000000	0.000000	0.000000	0.000000
8	2995	0	0	0.000000	0.000000	0.000000	0.000000
9	2995	0	0	0.000000	0.000000	0.000000	0.000000
10	2995	0	0	0.000000	0.000000	0.000000	0.000000
13	2995	0	0	0.000000	0.000000	0.000000	0.000000
7	2995	0	0	0.000000	0.000000	0.000000	0.000000
11	2995	0	0	0.000000	0.000000	0.000000	0.000000
17	2995	0	0	0.000000	0.000000	0.000000	0.000000
18	2995	0	0	0.000000	0.000000	0.000000	0.000000
6	2995	0	0	0.000000	0.000000	0.000000	0.000000
14	2995	0	0	0.000000	0.000000	0.000000	0.000000
23	2995	0	0	0.000000	0.000000	0.000000	0.000000
24	2995	0	0	0.000000	0.000000	0.000000	0.000000
26	2995	0	0	0.000000	0.000000	0.000000	0.000000
27	2995	0	0	0.000000	0.000000	0.000000	0.000000
25	2995	0	0	0.000000	0.000000	0.000000	0.000000
20	2995	0	0	0.000000	0.000000	0.000000	0.000000
16	2995	0	0	0.000000	0.000000	0.000000	0.000000
19	2995	0	0	0.000000	0.000000	0.000000	0.000000
29	2995	0	0	0.000000	0.000000	0.000000	0.000000
5	2996	0	0	0.000000	0.000000	0.000000	0.000000
15	2996	0	0	0.000000	0.000000	0.000000	0.000000
8	2996	0	0	0.000000	0.000000	0.000000	0.000000
9	2996	0	0	0.000000	0.000000	0.000000	0.000000
10	2996	0	0	0.000000	0.000000	0.000000	0.000000
13	2996	0	0	0.000000	0.000000	0.000000	0.000000
7	2996	0	0	0.000000	0.000000	0.000000	0.000000
11	2996	0	0	0.000000	0.000000	0.000000	0.000000
17	2996	0	0	0.000000	0.000000	0.000000	0.000000
18	2996	0	0	0.000000	0.000000	0.000000	0.000000
6	2996	0	0	0.000000	0.000000	0.000000	0.000000
14	2996	0	0	0.000000	0.000000	0.000000	0.000000
23	2996	0	0	0.000000	0.000000	0.000000	0.000000
24	2996	0	0	0.000000	0.000000	0.000000	0.000000
26	2996	0	0	0.000000	0.000000	0.000000	0.000000
27	2996	0	0	0.000000	0.000000	0.000000	0.000000
25	2996	0	0	0.000000	0.000000	0.000000	0.000000
20	2996	0	0	0.000000	0.000000	0.000000	0.000000
16	2996	0	0	0.000000	0.000000	0.000000	0.000000
19	2996	0	0	0.000000	0.000000	0.000000	0.000000
29	2996	0	0	0.000000	0.000000	0.000000	0.000000
8	2997	0	0	0.000000	0.000000	0.000000	0.000000
9	2997	0	0	0.000000	0.000000	0.000000	0.000000
10	2997	0	0	0.000000	0.000000	0.000000	0.000000
13	2997	0	0	0.000000	0.000000	0.000000	0.000000
7	2997	0	0	0.000000	0.000000	0.000000	0.000000
11	2997	0	0	0.000000	0.000000	0.000000	0.000000
17	2997	0	0	0.000000	0.000000	0.000000	0.000000
18	2997	0	0	0.000000	0.000000	0.000000	0.000000
6	2997	0	0	0.000000	0.000000	0.000000	0.000000
14	2997	0	0	0.000000	0.000000	0.000000	0.000000
23	2997	0	0	0.000000	0.000000	0.000000	0.000000
24	2997	0	0	0.000000	0.000000	0.000000	0.000000
26	2997	0	0	0.000000	0.000000	0.000000	0.000000
27	2997	0	0	0.000000	0.000000	0.000000	0.000000
25	2997	0	0	0.000000	0.000000	0.000000	0.000000
20	2997	0	0	0.000000	0.000000	0.000000	0.000000
16	2997	0	0	0.000000	0.000000	0.000000	0.000000
19	2997	0	0	0.000000	0.000000	0.000000	0.000000
29	2997	0	0	0.000000	0.000000	0.000000	0.000000
5	2998	0	0	0.000000	0.000000	0.000000	0.000000
15	2998	0	0	0.000000	0.000000	0.000000	0.000000
8	2998	0	0	0.000000	0.000000	0.000000	0.000000
9	2998	0	0	0.000000	0.000000	0.000000	0.000000
10	2998	0	0	0.000000	0.000000	0.000000	0.000000
13	2998	0	0	0.000000	0.000000	0.000000	0.000000
7	2998	0	0	0.000000	0.000000	0.000000	0.000000
11	2998	0	0	0.000000	0.000000	0.000000	0.000000
17	2998	0	0	0.000000	0.000000	0.000000	0.000000
18	2998	0	0	0.000000	0.000000	0.000000	0.000000
6	2998	0	0	0.000000	0.000000	0.000000	0.000000
14	2998	0	0	0.000000	0.000000	0.000000	0.000000
23	2998	0	0	0.000000	0.000000	0.000000	0.000000
24	2998	0	0	0.000000	0.000000	0.000000	0.000000
26	2998	0	0	0.000000	0.000000	0.000000	0.000000
27	2998	0	0	0.000000	0.000000	0.000000	0.000000
25	2998	0	0	0.000000	0.000000	0.000000	0.000000
20	2998	0	0	0.000000	0.000000	0.000000	0.000000
16	2998	0	0	0.000000	0.000000	0.000000	0.000000
19	2998	0	0	0.000000	0.000000	0.000000	0.000000
29	2998	0	0	0.000000	0.000000	0.000000	0.000000
5	2999	0	0	0.000000	0.000000	0.000000	0.000000
15	2999	0	0	0.000000	0.000000	0.000000	0.000000
8	2999	0	0	0.000000	0.000000	0.000000	0.000000
9	2999	0	0	0.000000	0.000000	0.000000	0.000000
10	2999	0	0	0.000000	0.000000	0.000000	0.000000
13	2999	0	0	0.000000	0.000000	0.000000	0.000000
7	2999	0	0	0.000000	0.000000	0.000000	0.000000
11	2999	0	0	0.000000	0.000000	0.000000	0.000000
17	2999	0	0	0.000000	0.000000	0.000000	0.000000
18	2999	0	0	0.000000	0.000000	0.000000	0.000000
6	2999	0	0	0.000000	0.000000	0.000000	0.000000
14	2999	0	0	0.000000	0.000000	0.000000	0.000000
23	2999	0	0	0.000000	0.000000	0.000000	0.000000
24	2999	0	0	0.000000	0.000000	0.000000	0.000000
26	2999	0	0	0.000000	0.000000	0.000000	0.000000
27	2999	0	0	0.000000	0.000000	0.000000	0.000000
25	2999	0	0	0.000000	0.000000	0.000000	0.000000
20	2999	0	0	0.000000	0.000000	0.000000	0.000000
16	2999	0	0	0.000000	0.000000	0.000000	0.000000
19	2999	0	0	0.000000	0.000000	0.000000	0.000000
29	2999	0	0	0.000000	0.000000	0.000000	0.000000
5	3000	0	0	0.000000	0.000000	0.000000	0.000000
15	3000	0	0	0.000000	0.000000	0.000000	0.000000
8	3000	0	0	0.000000	0.000000	0.000000	0.000000
9	3000	0	0	0.000000	0.000000	0.000000	0.000000
10	3000	0	0	0.000000	0.000000	0.000000	0.000000
13	3000	0	0	0.000000	0.000000	0.000000	0.000000
7	3000	0	0	0.000000	0.000000	0.000000	0.000000
11	3000	0	0	0.000000	0.000000	0.000000	0.000000
17	3000	0	0	0.000000	0.000000	0.000000	0.000000
18	3000	0	0	0.000000	0.000000	0.000000	0.000000
6	3000	0	0	0.000000	0.000000	0.000000	0.000000
14	3000	0	0	0.000000	0.000000	0.000000	0.000000
23	3000	0	0	0.000000	0.000000	0.000000	0.000000
24	3000	0	0	0.000000	0.000000	0.000000	0.000000
26	3000	0	0	0.000000	0.000000	0.000000	0.000000
27	3000	0	0	0.000000	0.000000	0.000000	0.000000
25	3000	0	0	0.000000	0.000000	0.000000	0.000000
20	3000	0	0	0.000000	0.000000	0.000000	0.000000
16	3000	0	0	0.000000	0.000000	0.000000	0.000000
19	3000	0	0	0.000000	0.000000	0.000000	0.000000
29	3000	0	0	0.000000	0.000000	0.000000	0.000000
5	3001	0	0	0.000000	0.000000	0.000000	0.000000
15	3001	0	0	0.000000	0.000000	0.000000	0.000000
8	3001	0	0	0.000000	0.000000	0.000000	0.000000
9	3001	0	0	0.000000	0.000000	0.000000	0.000000
10	3001	0	0	0.000000	0.000000	0.000000	0.000000
13	3001	0	0	0.000000	0.000000	0.000000	0.000000
7	3001	0	0	0.000000	0.000000	0.000000	0.000000
11	3001	0	0	0.000000	0.000000	0.000000	0.000000
17	3001	0	0	0.000000	0.000000	0.000000	0.000000
18	3001	0	0	0.000000	0.000000	0.000000	0.000000
6	3001	0	0	0.000000	0.000000	0.000000	0.000000
14	3001	0	0	0.000000	0.000000	0.000000	0.000000
23	3001	0	0	0.000000	0.000000	0.000000	0.000000
24	3001	0	0	0.000000	0.000000	0.000000	0.000000
26	3001	0	0	0.000000	0.000000	0.000000	0.000000
27	3001	0	0	0.000000	0.000000	0.000000	0.000000
25	3001	0	0	0.000000	0.000000	0.000000	0.000000
20	3001	0	0	0.000000	0.000000	0.000000	0.000000
16	3001	0	0	0.000000	0.000000	0.000000	0.000000
19	3001	0	0	0.000000	0.000000	0.000000	0.000000
29	3001	0	0	0.000000	0.000000	0.000000	0.000000
5	3002	0	0	0.000000	0.000000	0.000000	0.000000
15	3002	0	0	0.000000	0.000000	0.000000	0.000000
8	3002	0	0	0.000000	0.000000	0.000000	0.000000
9	3002	0	0	0.000000	0.000000	0.000000	0.000000
10	3002	0	0	0.000000	0.000000	0.000000	0.000000
13	3002	0	0	0.000000	0.000000	0.000000	0.000000
7	3002	0	0	0.000000	0.000000	0.000000	0.000000
11	3002	0	0	0.000000	0.000000	0.000000	0.000000
17	3002	0	0	0.000000	0.000000	0.000000	0.000000
18	3002	0	0	0.000000	0.000000	0.000000	0.000000
6	3002	0	0	0.000000	0.000000	0.000000	0.000000
14	3002	0	0	0.000000	0.000000	0.000000	0.000000
23	3002	0	0	0.000000	0.000000	0.000000	0.000000
24	3002	0	0	0.000000	0.000000	0.000000	0.000000
26	3002	0	0	0.000000	0.000000	0.000000	0.000000
27	3002	0	0	0.000000	0.000000	0.000000	0.000000
25	3002	0	0	0.000000	0.000000	0.000000	0.000000
20	3002	0	0	0.000000	0.000000	0.000000	0.000000
16	3002	0	0	0.000000	0.000000	0.000000	0.000000
19	3002	0	0	0.000000	0.000000	0.000000	0.000000
29	3002	0	0	0.000000	0.000000	0.000000	0.000000
5	3003	0	0	0.000000	0.000000	0.000000	0.000000
15	3003	0	0	0.000000	0.000000	0.000000	0.000000
8	3003	0	0	0.000000	0.000000	0.000000	0.000000
9	3003	0	0	0.000000	0.000000	0.000000	0.000000
10	3003	0	0	0.000000	0.000000	0.000000	0.000000
13	3003	0	0	0.000000	0.000000	0.000000	0.000000
7	3003	0	0	0.000000	0.000000	0.000000	0.000000
11	3003	0	0	0.000000	0.000000	0.000000	0.000000
17	3003	0	0	0.000000	0.000000	0.000000	0.000000
18	3003	0	0	0.000000	0.000000	0.000000	0.000000
6	3003	0	0	0.000000	0.000000	0.000000	0.000000
14	3003	0	0	0.000000	0.000000	0.000000	0.000000
23	3003	0	0	0.000000	0.000000	0.000000	0.000000
24	3003	0	0	0.000000	0.000000	0.000000	0.000000
26	3003	0	0	0.000000	0.000000	0.000000	0.000000
27	3003	0	0	0.000000	0.000000	0.000000	0.000000
25	3003	0	0	0.000000	0.000000	0.000000	0.000000
20	3003	0	0	0.000000	0.000000	0.000000	0.000000
16	3003	0	0	0.000000	0.000000	0.000000	0.000000
19	3003	0	0	0.000000	0.000000	0.000000	0.000000
29	3003	0	0	0.000000	0.000000	0.000000	0.000000
5	3004	0	0	0.000000	0.000000	0.000000	0.000000
15	3004	0	0	0.000000	0.000000	0.000000	0.000000
8	3004	0	0	0.000000	0.000000	0.000000	0.000000
9	3004	0	0	0.000000	0.000000	0.000000	0.000000
10	3004	0	0	0.000000	0.000000	0.000000	0.000000
13	3004	0	0	0.000000	0.000000	0.000000	0.000000
7	3004	0	0	0.000000	0.000000	0.000000	0.000000
11	3004	0	0	0.000000	0.000000	0.000000	0.000000
17	3004	0	0	0.000000	0.000000	0.000000	0.000000
18	3004	0	0	0.000000	0.000000	0.000000	0.000000
6	3004	0	0	0.000000	0.000000	0.000000	0.000000
14	3004	0	0	0.000000	0.000000	0.000000	0.000000
23	3004	0	0	0.000000	0.000000	0.000000	0.000000
24	3004	0	0	0.000000	0.000000	0.000000	0.000000
26	3004	0	0	0.000000	0.000000	0.000000	0.000000
27	3004	0	0	0.000000	0.000000	0.000000	0.000000
25	3004	0	0	0.000000	0.000000	0.000000	0.000000
20	3004	0	0	0.000000	0.000000	0.000000	0.000000
16	3004	0	0	0.000000	0.000000	0.000000	0.000000
19	3004	0	0	0.000000	0.000000	0.000000	0.000000
29	3004	0	0	0.000000	0.000000	0.000000	0.000000
5	3005	0	0	0.000000	0.000000	0.000000	0.000000
15	3005	0	0	0.000000	0.000000	0.000000	0.000000
8	3005	0	0	0.000000	0.000000	0.000000	0.000000
9	3005	0	0	0.000000	0.000000	0.000000	0.000000
10	3005	0	0	0.000000	0.000000	0.000000	0.000000
13	3005	0	0	0.000000	0.000000	0.000000	0.000000
7	3005	0	0	0.000000	0.000000	0.000000	0.000000
11	3005	0	0	0.000000	0.000000	0.000000	0.000000
17	3005	0	0	0.000000	0.000000	0.000000	0.000000
18	3005	0	0	0.000000	0.000000	0.000000	0.000000
6	3005	0	0	0.000000	0.000000	0.000000	0.000000
14	3005	0	0	0.000000	0.000000	0.000000	0.000000
23	3005	0	0	0.000000	0.000000	0.000000	0.000000
24	3005	0	0	0.000000	0.000000	0.000000	0.000000
26	3005	0	0	0.000000	0.000000	0.000000	0.000000
27	3005	0	0	0.000000	0.000000	0.000000	0.000000
25	3005	0	0	0.000000	0.000000	0.000000	0.000000
20	3005	0	0	0.000000	0.000000	0.000000	0.000000
16	3005	0	0	0.000000	0.000000	0.000000	0.000000
19	3005	0	0	0.000000	0.000000	0.000000	0.000000
29	3005	0	0	0.000000	0.000000	0.000000	0.000000
5	3006	0	0	0.000000	0.000000	0.000000	0.000000
15	3006	0	0	0.000000	0.000000	0.000000	0.000000
8	3006	0	0	0.000000	0.000000	0.000000	0.000000
9	3006	0	0	0.000000	0.000000	0.000000	0.000000
10	3006	0	0	0.000000	0.000000	0.000000	0.000000
13	3006	0	0	0.000000	0.000000	0.000000	0.000000
7	3006	0	0	0.000000	0.000000	0.000000	0.000000
11	3006	0	0	0.000000	0.000000	0.000000	0.000000
17	3006	0	0	0.000000	0.000000	0.000000	0.000000
18	3006	0	0	0.000000	0.000000	0.000000	0.000000
6	3006	0	0	0.000000	0.000000	0.000000	0.000000
14	3006	0	0	0.000000	0.000000	0.000000	0.000000
23	3006	0	0	0.000000	0.000000	0.000000	0.000000
24	3006	0	0	0.000000	0.000000	0.000000	0.000000
26	3006	0	0	0.000000	0.000000	0.000000	0.000000
27	3006	0	0	0.000000	0.000000	0.000000	0.000000
25	3006	0	0	0.000000	0.000000	0.000000	0.000000
20	3006	0	0	0.000000	0.000000	0.000000	0.000000
16	3006	0	0	0.000000	0.000000	0.000000	0.000000
19	3006	0	0	0.000000	0.000000	0.000000	0.000000
29	3006	0	0	0.000000	0.000000	0.000000	0.000000
5	3007	0	0	0.000000	0.000000	0.000000	0.000000
15	3007	0	0	0.000000	0.000000	0.000000	0.000000
8	3007	0	0	0.000000	0.000000	0.000000	0.000000
9	3007	0	0	0.000000	0.000000	0.000000	0.000000
10	3007	0	0	0.000000	0.000000	0.000000	0.000000
13	3007	0	0	0.000000	0.000000	0.000000	0.000000
7	3007	0	0	0.000000	0.000000	0.000000	0.000000
11	3007	0	0	0.000000	0.000000	0.000000	0.000000
17	3007	0	0	0.000000	0.000000	0.000000	0.000000
18	3007	0	0	0.000000	0.000000	0.000000	0.000000
6	3007	0	0	0.000000	0.000000	0.000000	0.000000
14	3007	0	0	0.000000	0.000000	0.000000	0.000000
23	3007	0	0	0.000000	0.000000	0.000000	0.000000
24	3007	0	0	0.000000	0.000000	0.000000	0.000000
26	3007	0	0	0.000000	0.000000	0.000000	0.000000
27	3007	0	0	0.000000	0.000000	0.000000	0.000000
25	3007	0	0	0.000000	0.000000	0.000000	0.000000
20	3007	0	0	0.000000	0.000000	0.000000	0.000000
16	3007	0	0	0.000000	0.000000	0.000000	0.000000
19	3007	0	0	0.000000	0.000000	0.000000	0.000000
29	3007	0	0	0.000000	0.000000	0.000000	0.000000
5	3008	0	0	0.000000	0.000000	0.000000	0.000000
15	3008	0	0	0.000000	0.000000	0.000000	0.000000
8	3008	0	0	0.000000	0.000000	0.000000	0.000000
9	3008	0	0	0.000000	0.000000	0.000000	0.000000
10	3008	0	0	0.000000	0.000000	0.000000	0.000000
13	3008	0	0	0.000000	0.000000	0.000000	0.000000
7	3008	0	0	0.000000	0.000000	0.000000	0.000000
11	3008	0	0	0.000000	0.000000	0.000000	0.000000
17	3008	0	0	0.000000	0.000000	0.000000	0.000000
18	3008	0	0	0.000000	0.000000	0.000000	0.000000
6	3008	0	0	0.000000	0.000000	0.000000	0.000000
14	3008	0	0	0.000000	0.000000	0.000000	0.000000
23	3008	0	0	0.000000	0.000000	0.000000	0.000000
24	3008	0	0	0.000000	0.000000	0.000000	0.000000
26	3008	0	0	0.000000	0.000000	0.000000	0.000000
27	3008	0	0	0.000000	0.000000	0.000000	0.000000
25	3008	0	0	0.000000	0.000000	0.000000	0.000000
20	3008	0	0	0.000000	0.000000	0.000000	0.000000
16	3008	0	0	0.000000	0.000000	0.000000	0.000000
19	3008	0	0	0.000000	0.000000	0.000000	0.000000
29	3008	0	0	0.000000	0.000000	0.000000	0.000000
5	3009	0	0	0.000000	0.000000	0.000000	0.000000
15	3009	0	0	0.000000	0.000000	0.000000	0.000000
8	3009	0	0	0.000000	0.000000	0.000000	0.000000
9	3009	0	0	0.000000	0.000000	0.000000	0.000000
10	3009	0	0	0.000000	0.000000	0.000000	0.000000
13	3009	0	0	0.000000	0.000000	0.000000	0.000000
7	3009	0	0	0.000000	0.000000	0.000000	0.000000
11	3009	0	0	0.000000	0.000000	0.000000	0.000000
17	3009	0	0	0.000000	0.000000	0.000000	0.000000
18	3009	0	0	0.000000	0.000000	0.000000	0.000000
6	3009	0	0	0.000000	0.000000	0.000000	0.000000
14	3009	0	0	0.000000	0.000000	0.000000	0.000000
23	3009	0	0	0.000000	0.000000	0.000000	0.000000
24	3009	0	0	0.000000	0.000000	0.000000	0.000000
26	3009	0	0	0.000000	0.000000	0.000000	0.000000
27	3009	0	0	0.000000	0.000000	0.000000	0.000000
25	3009	0	0	0.000000	0.000000	0.000000	0.000000
20	3009	0	0	0.000000	0.000000	0.000000	0.000000
16	3009	0	0	0.000000	0.000000	0.000000	0.000000
19	3009	0	0	0.000000	0.000000	0.000000	0.000000
29	3009	0	0	0.000000	0.000000	0.000000	0.000000
5	3010	0	0	0.000000	0.000000	0.000000	0.000000
15	3010	0	0	0.000000	0.000000	0.000000	0.000000
8	3010	0	0	0.000000	0.000000	0.000000	0.000000
9	3010	0	0	0.000000	0.000000	0.000000	0.000000
10	3010	0	0	0.000000	0.000000	0.000000	0.000000
13	3010	0	0	0.000000	0.000000	0.000000	0.000000
7	3010	0	0	0.000000	0.000000	0.000000	0.000000
11	3010	0	0	0.000000	0.000000	0.000000	0.000000
17	3010	0	0	0.000000	0.000000	0.000000	0.000000
18	3010	0	0	0.000000	0.000000	0.000000	0.000000
6	3010	0	0	0.000000	0.000000	0.000000	0.000000
14	3010	0	0	0.000000	0.000000	0.000000	0.000000
23	3010	0	0	0.000000	0.000000	0.000000	0.000000
24	3010	0	0	0.000000	0.000000	0.000000	0.000000
26	3010	0	0	0.000000	0.000000	0.000000	0.000000
27	3010	0	0	0.000000	0.000000	0.000000	0.000000
25	3010	0	0	0.000000	0.000000	0.000000	0.000000
20	3010	0	0	0.000000	0.000000	0.000000	0.000000
16	3010	0	0	0.000000	0.000000	0.000000	0.000000
19	3010	0	0	0.000000	0.000000	0.000000	0.000000
29	3010	0	0	0.000000	0.000000	0.000000	0.000000
5	3011	0	0	0.000000	0.000000	0.000000	0.000000
15	3011	0	0	0.000000	0.000000	0.000000	0.000000
8	3011	0	0	0.000000	0.000000	0.000000	0.000000
9	3011	0	0	0.000000	0.000000	0.000000	0.000000
10	3011	0	0	0.000000	0.000000	0.000000	0.000000
13	3011	0	0	0.000000	0.000000	0.000000	0.000000
7	3011	0	0	0.000000	0.000000	0.000000	0.000000
11	3011	0	0	0.000000	0.000000	0.000000	0.000000
17	3011	0	0	0.000000	0.000000	0.000000	0.000000
18	3011	0	0	0.000000	0.000000	0.000000	0.000000
6	3011	0	0	0.000000	0.000000	0.000000	0.000000
14	3011	0	0	0.000000	0.000000	0.000000	0.000000
23	3011	0	0	0.000000	0.000000	0.000000	0.000000
24	3011	0	0	0.000000	0.000000	0.000000	0.000000
26	3011	0	0	0.000000	0.000000	0.000000	0.000000
27	3011	0	0	0.000000	0.000000	0.000000	0.000000
25	3011	0	0	0.000000	0.000000	0.000000	0.000000
20	3011	0	0	0.000000	0.000000	0.000000	0.000000
16	3011	0	0	0.000000	0.000000	0.000000	0.000000
19	3011	0	0	0.000000	0.000000	0.000000	0.000000
29	3011	0	0	0.000000	0.000000	0.000000	0.000000
5	3012	0	0	0.000000	0.000000	0.000000	0.000000
15	3012	0	0	0.000000	0.000000	0.000000	0.000000
8	3012	0	0	0.000000	0.000000	0.000000	0.000000
9	3012	0	0	0.000000	0.000000	0.000000	0.000000
10	3012	0	0	0.000000	0.000000	0.000000	0.000000
13	3012	0	0	0.000000	0.000000	0.000000	0.000000
7	3012	0	0	0.000000	0.000000	0.000000	0.000000
11	3012	0	0	0.000000	0.000000	0.000000	0.000000
17	3012	0	0	0.000000	0.000000	0.000000	0.000000
18	3012	0	0	0.000000	0.000000	0.000000	0.000000
6	3012	0	0	0.000000	0.000000	0.000000	0.000000
14	3012	0	0	0.000000	0.000000	0.000000	0.000000
23	3012	0	0	0.000000	0.000000	0.000000	0.000000
24	3012	0	0	0.000000	0.000000	0.000000	0.000000
26	3012	0	0	0.000000	0.000000	0.000000	0.000000
27	3012	0	0	0.000000	0.000000	0.000000	0.000000
25	3012	0	0	0.000000	0.000000	0.000000	0.000000
20	3012	0	0	0.000000	0.000000	0.000000	0.000000
16	3012	0	0	0.000000	0.000000	0.000000	0.000000
19	3012	0	0	0.000000	0.000000	0.000000	0.000000
29	3012	0	0	0.000000	0.000000	0.000000	0.000000
5	3013	0	0	0.000000	0.000000	0.000000	0.000000
15	3013	0	0	0.000000	0.000000	0.000000	0.000000
8	3013	0	0	0.000000	0.000000	0.000000	0.000000
9	3013	0	0	0.000000	0.000000	0.000000	0.000000
10	3013	0	0	0.000000	0.000000	0.000000	0.000000
13	3013	0	0	0.000000	0.000000	0.000000	0.000000
7	3013	0	0	0.000000	0.000000	0.000000	0.000000
11	3013	0	0	0.000000	0.000000	0.000000	0.000000
17	3013	0	0	0.000000	0.000000	0.000000	0.000000
18	3013	0	0	0.000000	0.000000	0.000000	0.000000
6	3013	0	0	0.000000	0.000000	0.000000	0.000000
14	3013	0	0	0.000000	0.000000	0.000000	0.000000
23	3013	0	0	0.000000	0.000000	0.000000	0.000000
24	3013	0	0	0.000000	0.000000	0.000000	0.000000
26	3013	0	0	0.000000	0.000000	0.000000	0.000000
27	3013	0	0	0.000000	0.000000	0.000000	0.000000
25	3013	0	0	0.000000	0.000000	0.000000	0.000000
20	3013	0	0	0.000000	0.000000	0.000000	0.000000
16	3013	0	0	0.000000	0.000000	0.000000	0.000000
19	3013	0	0	0.000000	0.000000	0.000000	0.000000
29	3013	0	0	0.000000	0.000000	0.000000	0.000000
5	3014	0	0	0.000000	0.000000	0.000000	0.000000
15	3014	0	0	0.000000	0.000000	0.000000	0.000000
8	3014	0	0	0.000000	0.000000	0.000000	0.000000
9	3014	0	0	0.000000	0.000000	0.000000	0.000000
10	3014	0	0	0.000000	0.000000	0.000000	0.000000
13	3014	0	0	0.000000	0.000000	0.000000	0.000000
7	3014	0	0	0.000000	0.000000	0.000000	0.000000
11	3014	0	0	0.000000	0.000000	0.000000	0.000000
17	3014	0	0	0.000000	0.000000	0.000000	0.000000
18	3014	0	0	0.000000	0.000000	0.000000	0.000000
6	3014	0	0	0.000000	0.000000	0.000000	0.000000
14	3014	0	0	0.000000	0.000000	0.000000	0.000000
23	3014	0	0	0.000000	0.000000	0.000000	0.000000
24	3014	0	0	0.000000	0.000000	0.000000	0.000000
26	3014	0	0	0.000000	0.000000	0.000000	0.000000
27	3014	0	0	0.000000	0.000000	0.000000	0.000000
25	3014	0	0	0.000000	0.000000	0.000000	0.000000
20	3014	0	0	0.000000	0.000000	0.000000	0.000000
16	3014	0	0	0.000000	0.000000	0.000000	0.000000
19	3014	0	0	0.000000	0.000000	0.000000	0.000000
29	3014	0	0	0.000000	0.000000	0.000000	0.000000
5	3015	0	0	0.000000	0.000000	0.000000	0.000000
15	3015	0	0	0.000000	0.000000	0.000000	0.000000
8	3015	0	0	0.000000	0.000000	0.000000	0.000000
9	3015	0	0	0.000000	0.000000	0.000000	0.000000
10	3015	0	0	0.000000	0.000000	0.000000	0.000000
13	3015	0	0	0.000000	0.000000	0.000000	0.000000
7	3015	0	0	0.000000	0.000000	0.000000	0.000000
11	3015	0	0	0.000000	0.000000	0.000000	0.000000
17	3015	0	0	0.000000	0.000000	0.000000	0.000000
18	3015	0	0	0.000000	0.000000	0.000000	0.000000
6	3015	0	0	0.000000	0.000000	0.000000	0.000000
14	3015	0	0	0.000000	0.000000	0.000000	0.000000
23	3015	0	0	0.000000	0.000000	0.000000	0.000000
24	3015	0	0	0.000000	0.000000	0.000000	0.000000
26	3015	0	0	0.000000	0.000000	0.000000	0.000000
27	3015	0	0	0.000000	0.000000	0.000000	0.000000
25	3015	0	0	0.000000	0.000000	0.000000	0.000000
20	3015	0	0	0.000000	0.000000	0.000000	0.000000
16	3015	0	0	0.000000	0.000000	0.000000	0.000000
19	3015	0	0	0.000000	0.000000	0.000000	0.000000
29	3015	0	0	0.000000	0.000000	0.000000	0.000000
5	3016	0	0	0.000000	0.000000	0.000000	0.000000
15	3016	0	0	0.000000	0.000000	0.000000	0.000000
8	3016	0	0	0.000000	0.000000	0.000000	0.000000
9	3016	0	0	0.000000	0.000000	0.000000	0.000000
10	3016	0	0	0.000000	0.000000	0.000000	0.000000
13	3016	0	0	0.000000	0.000000	0.000000	0.000000
7	3016	0	0	0.000000	0.000000	0.000000	0.000000
11	3016	0	0	0.000000	0.000000	0.000000	0.000000
17	3016	0	0	0.000000	0.000000	0.000000	0.000000
18	3016	0	0	0.000000	0.000000	0.000000	0.000000
6	3016	0	0	0.000000	0.000000	0.000000	0.000000
14	3016	0	0	0.000000	0.000000	0.000000	0.000000
23	3016	0	0	0.000000	0.000000	0.000000	0.000000
24	3016	0	0	0.000000	0.000000	0.000000	0.000000
26	3016	0	0	0.000000	0.000000	0.000000	0.000000
27	3016	0	0	0.000000	0.000000	0.000000	0.000000
25	3016	0	0	0.000000	0.000000	0.000000	0.000000
20	3016	0	0	0.000000	0.000000	0.000000	0.000000
16	3016	0	0	0.000000	0.000000	0.000000	0.000000
19	3016	0	0	0.000000	0.000000	0.000000	0.000000
29	3016	0	0	0.000000	0.000000	0.000000	0.000000
5	3017	0	0	0.000000	0.000000	0.000000	0.000000
15	3017	0	0	0.000000	0.000000	0.000000	0.000000
8	3017	0	0	0.000000	0.000000	0.000000	0.000000
9	3017	0	0	0.000000	0.000000	0.000000	0.000000
10	3017	0	0	0.000000	0.000000	0.000000	0.000000
13	3017	0	0	0.000000	0.000000	0.000000	0.000000
7	3017	0	0	0.000000	0.000000	0.000000	0.000000
11	3017	0	0	0.000000	0.000000	0.000000	0.000000
17	3017	0	0	0.000000	0.000000	0.000000	0.000000
18	3017	0	0	0.000000	0.000000	0.000000	0.000000
6	3017	0	0	0.000000	0.000000	0.000000	0.000000
14	3017	0	0	0.000000	0.000000	0.000000	0.000000
23	3017	0	0	0.000000	0.000000	0.000000	0.000000
24	3017	0	0	0.000000	0.000000	0.000000	0.000000
26	3017	0	0	0.000000	0.000000	0.000000	0.000000
27	3017	0	0	0.000000	0.000000	0.000000	0.000000
25	3017	0	0	0.000000	0.000000	0.000000	0.000000
20	3017	0	0	0.000000	0.000000	0.000000	0.000000
16	3017	0	0	0.000000	0.000000	0.000000	0.000000
19	3017	0	0	0.000000	0.000000	0.000000	0.000000
29	3017	0	0	0.000000	0.000000	0.000000	0.000000
5	3018	0	0	0.000000	0.000000	0.000000	0.000000
15	3018	0	0	0.000000	0.000000	0.000000	0.000000
8	3018	0	0	0.000000	0.000000	0.000000	0.000000
9	3018	0	0	0.000000	0.000000	0.000000	0.000000
10	3018	0	0	0.000000	0.000000	0.000000	0.000000
13	3018	0	0	0.000000	0.000000	0.000000	0.000000
7	3018	0	0	0.000000	0.000000	0.000000	0.000000
11	3018	0	0	0.000000	0.000000	0.000000	0.000000
17	3018	0	0	0.000000	0.000000	0.000000	0.000000
18	3018	0	0	0.000000	0.000000	0.000000	0.000000
6	3018	0	0	0.000000	0.000000	0.000000	0.000000
14	3018	0	0	0.000000	0.000000	0.000000	0.000000
23	3018	0	0	0.000000	0.000000	0.000000	0.000000
24	3018	0	0	0.000000	0.000000	0.000000	0.000000
26	3018	0	0	0.000000	0.000000	0.000000	0.000000
27	3018	0	0	0.000000	0.000000	0.000000	0.000000
25	3018	0	0	0.000000	0.000000	0.000000	0.000000
20	3018	0	0	0.000000	0.000000	0.000000	0.000000
16	3018	0	0	0.000000	0.000000	0.000000	0.000000
19	3018	0	0	0.000000	0.000000	0.000000	0.000000
29	3018	0	0	0.000000	0.000000	0.000000	0.000000
5	3019	0	0	0.000000	0.000000	0.000000	0.000000
15	3019	0	0	0.000000	0.000000	0.000000	0.000000
8	3019	0	0	0.000000	0.000000	0.000000	0.000000
9	3019	0	0	0.000000	0.000000	0.000000	0.000000
10	3019	0	0	0.000000	0.000000	0.000000	0.000000
13	3019	0	0	0.000000	0.000000	0.000000	0.000000
7	3019	0	0	0.000000	0.000000	0.000000	0.000000
11	3019	0	0	0.000000	0.000000	0.000000	0.000000
17	3019	0	0	0.000000	0.000000	0.000000	0.000000
18	3019	0	0	0.000000	0.000000	0.000000	0.000000
6	3019	0	0	0.000000	0.000000	0.000000	0.000000
14	3019	0	0	0.000000	0.000000	0.000000	0.000000
23	3019	0	0	0.000000	0.000000	0.000000	0.000000
24	3019	0	0	0.000000	0.000000	0.000000	0.000000
26	3019	0	0	0.000000	0.000000	0.000000	0.000000
27	3019	0	0	0.000000	0.000000	0.000000	0.000000
25	3019	0	0	0.000000	0.000000	0.000000	0.000000
20	3019	0	0	0.000000	0.000000	0.000000	0.000000
16	3019	0	0	0.000000	0.000000	0.000000	0.000000
19	3019	0	0	0.000000	0.000000	0.000000	0.000000
29	3019	0	0	0.000000	0.000000	0.000000	0.000000
5	3020	0	0	0.000000	0.000000	0.000000	0.000000
15	3020	0	0	0.000000	0.000000	0.000000	0.000000
8	3020	0	0	0.000000	0.000000	0.000000	0.000000
9	3020	0	0	0.000000	0.000000	0.000000	0.000000
10	3020	0	0	0.000000	0.000000	0.000000	0.000000
13	3020	0	0	0.000000	0.000000	0.000000	0.000000
7	3020	0	0	0.000000	0.000000	0.000000	0.000000
11	3020	0	0	0.000000	0.000000	0.000000	0.000000
17	3020	0	0	0.000000	0.000000	0.000000	0.000000
18	3020	0	0	0.000000	0.000000	0.000000	0.000000
6	3020	0	0	0.000000	0.000000	0.000000	0.000000
14	3020	0	0	0.000000	0.000000	0.000000	0.000000
23	3020	0	0	0.000000	0.000000	0.000000	0.000000
24	3020	0	0	0.000000	0.000000	0.000000	0.000000
26	3020	0	0	0.000000	0.000000	0.000000	0.000000
27	3020	0	0	0.000000	0.000000	0.000000	0.000000
25	3020	0	0	0.000000	0.000000	0.000000	0.000000
20	3020	0	0	0.000000	0.000000	0.000000	0.000000
16	3020	0	0	0.000000	0.000000	0.000000	0.000000
19	3020	0	0	0.000000	0.000000	0.000000	0.000000
29	3020	0	0	0.000000	0.000000	0.000000	0.000000
5	3021	0	0	0.000000	0.000000	0.000000	0.000000
15	3021	0	0	0.000000	0.000000	0.000000	0.000000
8	3021	0	0	0.000000	0.000000	0.000000	0.000000
9	3021	0	0	0.000000	0.000000	0.000000	0.000000
10	3021	0	0	0.000000	0.000000	0.000000	0.000000
13	3021	0	0	0.000000	0.000000	0.000000	0.000000
7	3021	0	0	0.000000	0.000000	0.000000	0.000000
11	3021	0	0	0.000000	0.000000	0.000000	0.000000
17	3021	0	0	0.000000	0.000000	0.000000	0.000000
18	3021	0	0	0.000000	0.000000	0.000000	0.000000
6	3021	0	0	0.000000	0.000000	0.000000	0.000000
14	3021	0	0	0.000000	0.000000	0.000000	0.000000
23	3021	0	0	0.000000	0.000000	0.000000	0.000000
24	3021	0	0	0.000000	0.000000	0.000000	0.000000
26	3021	0	0	0.000000	0.000000	0.000000	0.000000
27	3021	0	0	0.000000	0.000000	0.000000	0.000000
25	3021	0	0	0.000000	0.000000	0.000000	0.000000
20	3021	0	0	0.000000	0.000000	0.000000	0.000000
16	3021	0	0	0.000000	0.000000	0.000000	0.000000
19	3021	0	0	0.000000	0.000000	0.000000	0.000000
29	3021	0	0	0.000000	0.000000	0.000000	0.000000
5	3022	0	0	0.000000	0.000000	0.000000	0.000000
15	3022	0	0	0.000000	0.000000	0.000000	0.000000
8	3022	0	0	0.000000	0.000000	0.000000	0.000000
9	3022	0	0	0.000000	0.000000	0.000000	0.000000
10	3022	0	0	0.000000	0.000000	0.000000	0.000000
13	3022	0	0	0.000000	0.000000	0.000000	0.000000
7	3022	0	0	0.000000	0.000000	0.000000	0.000000
11	3022	0	0	0.000000	0.000000	0.000000	0.000000
17	3022	0	0	0.000000	0.000000	0.000000	0.000000
18	3022	0	0	0.000000	0.000000	0.000000	0.000000
6	3022	0	0	0.000000	0.000000	0.000000	0.000000
14	3022	0	0	0.000000	0.000000	0.000000	0.000000
23	3022	0	0	0.000000	0.000000	0.000000	0.000000
24	3022	0	0	0.000000	0.000000	0.000000	0.000000
26	3022	0	0	0.000000	0.000000	0.000000	0.000000
27	3022	0	0	0.000000	0.000000	0.000000	0.000000
25	3022	0	0	0.000000	0.000000	0.000000	0.000000
20	3022	0	0	0.000000	0.000000	0.000000	0.000000
16	3022	0	0	0.000000	0.000000	0.000000	0.000000
19	3022	0	0	0.000000	0.000000	0.000000	0.000000
29	3022	0	0	0.000000	0.000000	0.000000	0.000000
5	3023	0	0	0.000000	0.000000	0.000000	0.000000
15	3023	0	0	0.000000	0.000000	0.000000	0.000000
8	3023	0	0	0.000000	0.000000	0.000000	0.000000
9	3023	0	0	0.000000	0.000000	0.000000	0.000000
10	3023	0	0	0.000000	0.000000	0.000000	0.000000
13	3023	0	0	0.000000	0.000000	0.000000	0.000000
7	3023	0	0	0.000000	0.000000	0.000000	0.000000
11	3023	0	0	0.000000	0.000000	0.000000	0.000000
17	3023	0	0	0.000000	0.000000	0.000000	0.000000
18	3023	0	0	0.000000	0.000000	0.000000	0.000000
6	3023	0	0	0.000000	0.000000	0.000000	0.000000
14	3023	0	0	0.000000	0.000000	0.000000	0.000000
23	3023	0	0	0.000000	0.000000	0.000000	0.000000
24	3023	0	0	0.000000	0.000000	0.000000	0.000000
26	3023	0	0	0.000000	0.000000	0.000000	0.000000
27	3023	0	0	0.000000	0.000000	0.000000	0.000000
25	3023	0	0	0.000000	0.000000	0.000000	0.000000
20	3023	0	0	0.000000	0.000000	0.000000	0.000000
16	3023	0	0	0.000000	0.000000	0.000000	0.000000
19	3023	0	0	0.000000	0.000000	0.000000	0.000000
29	3023	0	0	0.000000	0.000000	0.000000	0.000000
5	3024	0	0	0.000000	0.000000	0.000000	0.000000
15	3024	0	0	0.000000	0.000000	0.000000	0.000000
8	3024	0	0	0.000000	0.000000	0.000000	0.000000
9	3024	0	0	0.000000	0.000000	0.000000	0.000000
10	3024	0	0	0.000000	0.000000	0.000000	0.000000
13	3024	0	0	0.000000	0.000000	0.000000	0.000000
7	3024	0	0	0.000000	0.000000	0.000000	0.000000
11	3024	0	0	0.000000	0.000000	0.000000	0.000000
17	3024	0	0	0.000000	0.000000	0.000000	0.000000
18	3024	0	0	0.000000	0.000000	0.000000	0.000000
6	3024	0	0	0.000000	0.000000	0.000000	0.000000
14	3024	0	0	0.000000	0.000000	0.000000	0.000000
23	3024	0	0	0.000000	0.000000	0.000000	0.000000
24	3024	0	0	0.000000	0.000000	0.000000	0.000000
26	3024	0	0	0.000000	0.000000	0.000000	0.000000
27	3024	0	0	0.000000	0.000000	0.000000	0.000000
25	3024	0	0	0.000000	0.000000	0.000000	0.000000
20	3024	0	0	0.000000	0.000000	0.000000	0.000000
16	3024	0	0	0.000000	0.000000	0.000000	0.000000
19	3024	0	0	0.000000	0.000000	0.000000	0.000000
29	3024	0	0	0.000000	0.000000	0.000000	0.000000
5	3025	0	0	0.000000	0.000000	0.000000	0.000000
15	3025	0	0	0.000000	0.000000	0.000000	0.000000
8	3025	0	0	0.000000	0.000000	0.000000	0.000000
9	3025	0	0	0.000000	0.000000	0.000000	0.000000
10	3025	0	0	0.000000	0.000000	0.000000	0.000000
13	3025	0	0	0.000000	0.000000	0.000000	0.000000
7	3025	0	0	0.000000	0.000000	0.000000	0.000000
11	3025	0	0	0.000000	0.000000	0.000000	0.000000
17	3025	0	0	0.000000	0.000000	0.000000	0.000000
18	3025	0	0	0.000000	0.000000	0.000000	0.000000
6	3025	0	0	0.000000	0.000000	0.000000	0.000000
14	3025	0	0	0.000000	0.000000	0.000000	0.000000
23	3025	0	0	0.000000	0.000000	0.000000	0.000000
24	3025	0	0	0.000000	0.000000	0.000000	0.000000
26	3025	0	0	0.000000	0.000000	0.000000	0.000000
27	3025	0	0	0.000000	0.000000	0.000000	0.000000
25	3025	0	0	0.000000	0.000000	0.000000	0.000000
20	3025	0	0	0.000000	0.000000	0.000000	0.000000
16	3025	0	0	0.000000	0.000000	0.000000	0.000000
19	3025	0	0	0.000000	0.000000	0.000000	0.000000
29	3025	0	0	0.000000	0.000000	0.000000	0.000000
5	3026	0	0	0.000000	0.000000	0.000000	0.000000
15	3026	0	0	0.000000	0.000000	0.000000	0.000000
8	3026	0	0	0.000000	0.000000	0.000000	0.000000
9	3026	0	0	0.000000	0.000000	0.000000	0.000000
10	3026	0	0	0.000000	0.000000	0.000000	0.000000
13	3026	0	0	0.000000	0.000000	0.000000	0.000000
7	3026	0	0	0.000000	0.000000	0.000000	0.000000
11	3026	0	0	0.000000	0.000000	0.000000	0.000000
17	3026	0	0	0.000000	0.000000	0.000000	0.000000
18	3026	0	0	0.000000	0.000000	0.000000	0.000000
6	3026	0	0	0.000000	0.000000	0.000000	0.000000
14	3026	0	0	0.000000	0.000000	0.000000	0.000000
23	3026	0	0	0.000000	0.000000	0.000000	0.000000
24	3026	0	0	0.000000	0.000000	0.000000	0.000000
26	3026	0	0	0.000000	0.000000	0.000000	0.000000
27	3026	0	0	0.000000	0.000000	0.000000	0.000000
25	3026	0	0	0.000000	0.000000	0.000000	0.000000
20	3026	0	0	0.000000	0.000000	0.000000	0.000000
16	3026	0	0	0.000000	0.000000	0.000000	0.000000
19	3026	0	0	0.000000	0.000000	0.000000	0.000000
29	3026	0	0	0.000000	0.000000	0.000000	0.000000
5	3027	0	0	0.000000	0.000000	0.000000	0.000000
15	3027	0	0	0.000000	0.000000	0.000000	0.000000
8	3027	0	0	0.000000	0.000000	0.000000	0.000000
9	3027	0	0	0.000000	0.000000	0.000000	0.000000
10	3027	0	0	0.000000	0.000000	0.000000	0.000000
13	3027	0	0	0.000000	0.000000	0.000000	0.000000
7	3027	0	0	0.000000	0.000000	0.000000	0.000000
11	3027	0	0	0.000000	0.000000	0.000000	0.000000
17	3027	0	0	0.000000	0.000000	0.000000	0.000000
18	3027	0	0	0.000000	0.000000	0.000000	0.000000
6	3027	0	0	0.000000	0.000000	0.000000	0.000000
14	3027	0	0	0.000000	0.000000	0.000000	0.000000
23	3027	0	0	0.000000	0.000000	0.000000	0.000000
24	3027	0	0	0.000000	0.000000	0.000000	0.000000
26	3027	0	0	0.000000	0.000000	0.000000	0.000000
27	3027	0	0	0.000000	0.000000	0.000000	0.000000
25	3027	0	0	0.000000	0.000000	0.000000	0.000000
20	3027	0	0	0.000000	0.000000	0.000000	0.000000
16	3027	0	0	0.000000	0.000000	0.000000	0.000000
19	3027	0	0	0.000000	0.000000	0.000000	0.000000
29	3027	0	0	0.000000	0.000000	0.000000	0.000000
5	3028	0	0	0.000000	0.000000	0.000000	0.000000
15	3028	0	0	0.000000	0.000000	0.000000	0.000000
8	3028	0	0	0.000000	0.000000	0.000000	0.000000
9	3028	0	0	0.000000	0.000000	0.000000	0.000000
10	3028	0	0	0.000000	0.000000	0.000000	0.000000
13	3028	0	0	0.000000	0.000000	0.000000	0.000000
7	3028	0	0	0.000000	0.000000	0.000000	0.000000
11	3028	0	0	0.000000	0.000000	0.000000	0.000000
17	3028	0	0	0.000000	0.000000	0.000000	0.000000
18	3028	0	0	0.000000	0.000000	0.000000	0.000000
6	3028	0	0	0.000000	0.000000	0.000000	0.000000
14	3028	0	0	0.000000	0.000000	0.000000	0.000000
23	3028	0	0	0.000000	0.000000	0.000000	0.000000
24	3028	0	0	0.000000	0.000000	0.000000	0.000000
26	3028	0	0	0.000000	0.000000	0.000000	0.000000
27	3028	0	0	0.000000	0.000000	0.000000	0.000000
25	3028	0	0	0.000000	0.000000	0.000000	0.000000
20	3028	0	0	0.000000	0.000000	0.000000	0.000000
16	3028	0	0	0.000000	0.000000	0.000000	0.000000
19	3028	0	0	0.000000	0.000000	0.000000	0.000000
29	3028	0	0	0.000000	0.000000	0.000000	0.000000
5	3029	0	0	0.000000	0.000000	0.000000	0.000000
15	3029	0	0	0.000000	0.000000	0.000000	0.000000
8	3029	0	0	0.000000	0.000000	0.000000	0.000000
9	3029	0	0	0.000000	0.000000	0.000000	0.000000
10	3029	0	0	0.000000	0.000000	0.000000	0.000000
13	3029	0	0	0.000000	0.000000	0.000000	0.000000
7	3029	0	0	0.000000	0.000000	0.000000	0.000000
11	3029	0	0	0.000000	0.000000	0.000000	0.000000
17	3029	0	0	0.000000	0.000000	0.000000	0.000000
18	3029	0	0	0.000000	0.000000	0.000000	0.000000
6	3029	0	0	0.000000	0.000000	0.000000	0.000000
14	3029	0	0	0.000000	0.000000	0.000000	0.000000
23	3029	0	0	0.000000	0.000000	0.000000	0.000000
13	92	0	0	37.000000	0.000000	0.000000	0.000000
24	3029	0	0	0.000000	0.000000	0.000000	0.000000
26	3029	0	0	0.000000	0.000000	0.000000	0.000000
27	3029	0	0	0.000000	0.000000	0.000000	0.000000
25	3029	0	0	0.000000	0.000000	0.000000	0.000000
20	3029	0	0	0.000000	0.000000	0.000000	0.000000
16	3029	0	0	0.000000	0.000000	0.000000	0.000000
19	3029	0	0	0.000000	0.000000	0.000000	0.000000
29	3029	0	0	0.000000	0.000000	0.000000	0.000000
5	3030	0	0	0.000000	0.000000	0.000000	0.000000
15	3030	0	0	0.000000	0.000000	0.000000	0.000000
8	3030	0	0	0.000000	0.000000	0.000000	0.000000
9	3030	0	0	0.000000	0.000000	0.000000	0.000000
10	3030	0	0	0.000000	0.000000	0.000000	0.000000
13	3030	0	0	0.000000	0.000000	0.000000	0.000000
7	3030	0	0	0.000000	0.000000	0.000000	0.000000
11	3030	0	0	0.000000	0.000000	0.000000	0.000000
17	3030	0	0	0.000000	0.000000	0.000000	0.000000
18	3030	0	0	0.000000	0.000000	0.000000	0.000000
6	3030	0	0	0.000000	0.000000	0.000000	0.000000
14	3030	0	0	0.000000	0.000000	0.000000	0.000000
23	3030	0	0	0.000000	0.000000	0.000000	0.000000
24	3030	0	0	0.000000	0.000000	0.000000	0.000000
26	3030	0	0	0.000000	0.000000	0.000000	0.000000
27	3030	0	0	0.000000	0.000000	0.000000	0.000000
25	3030	0	0	0.000000	0.000000	0.000000	0.000000
20	3030	0	0	0.000000	0.000000	0.000000	0.000000
16	3030	0	0	0.000000	0.000000	0.000000	0.000000
19	3030	0	0	0.000000	0.000000	0.000000	0.000000
29	3030	0	0	0.000000	0.000000	0.000000	0.000000
5	3031	0	0	0.000000	0.000000	0.000000	0.000000
15	3031	0	0	0.000000	0.000000	0.000000	0.000000
8	3031	0	0	0.000000	0.000000	0.000000	0.000000
9	3031	0	0	0.000000	0.000000	0.000000	0.000000
10	3031	0	0	0.000000	0.000000	0.000000	0.000000
13	3031	0	0	0.000000	0.000000	0.000000	0.000000
7	3031	0	0	0.000000	0.000000	0.000000	0.000000
11	3031	0	0	0.000000	0.000000	0.000000	0.000000
17	3031	0	0	0.000000	0.000000	0.000000	0.000000
18	3031	0	0	0.000000	0.000000	0.000000	0.000000
6	3031	0	0	0.000000	0.000000	0.000000	0.000000
14	3031	0	0	0.000000	0.000000	0.000000	0.000000
23	3031	0	0	0.000000	0.000000	0.000000	0.000000
24	3031	0	0	0.000000	0.000000	0.000000	0.000000
26	3031	0	0	0.000000	0.000000	0.000000	0.000000
27	3031	0	0	0.000000	0.000000	0.000000	0.000000
25	3031	0	0	0.000000	0.000000	0.000000	0.000000
20	3031	0	0	0.000000	0.000000	0.000000	0.000000
16	3031	0	0	0.000000	0.000000	0.000000	0.000000
19	3031	0	0	0.000000	0.000000	0.000000	0.000000
29	3031	0	0	0.000000	0.000000	0.000000	0.000000
5	3032	0	0	0.000000	0.000000	0.000000	0.000000
15	3032	0	0	0.000000	0.000000	0.000000	0.000000
8	3032	0	0	0.000000	0.000000	0.000000	0.000000
9	3032	0	0	0.000000	0.000000	0.000000	0.000000
10	3032	0	0	0.000000	0.000000	0.000000	0.000000
13	3032	0	0	0.000000	0.000000	0.000000	0.000000
7	3032	0	0	0.000000	0.000000	0.000000	0.000000
11	3032	0	0	0.000000	0.000000	0.000000	0.000000
17	3032	0	0	0.000000	0.000000	0.000000	0.000000
18	3032	0	0	0.000000	0.000000	0.000000	0.000000
6	3032	0	0	0.000000	0.000000	0.000000	0.000000
14	3032	0	0	0.000000	0.000000	0.000000	0.000000
23	3032	0	0	0.000000	0.000000	0.000000	0.000000
24	3032	0	0	0.000000	0.000000	0.000000	0.000000
26	3032	0	0	0.000000	0.000000	0.000000	0.000000
27	3032	0	0	0.000000	0.000000	0.000000	0.000000
25	3032	0	0	0.000000	0.000000	0.000000	0.000000
20	3032	0	0	0.000000	0.000000	0.000000	0.000000
16	3032	0	0	0.000000	0.000000	0.000000	0.000000
19	3032	0	0	0.000000	0.000000	0.000000	0.000000
29	3032	0	0	0.000000	0.000000	0.000000	0.000000
5	3033	0	0	0.000000	0.000000	0.000000	0.000000
15	3033	0	0	0.000000	0.000000	0.000000	0.000000
8	3033	0	0	0.000000	0.000000	0.000000	0.000000
9	3033	0	0	0.000000	0.000000	0.000000	0.000000
10	3033	0	0	0.000000	0.000000	0.000000	0.000000
13	3033	0	0	0.000000	0.000000	0.000000	0.000000
7	3033	0	0	0.000000	0.000000	0.000000	0.000000
11	3033	0	0	0.000000	0.000000	0.000000	0.000000
17	3033	0	0	0.000000	0.000000	0.000000	0.000000
18	3033	0	0	0.000000	0.000000	0.000000	0.000000
6	3033	0	0	0.000000	0.000000	0.000000	0.000000
14	3033	0	0	0.000000	0.000000	0.000000	0.000000
23	3033	0	0	0.000000	0.000000	0.000000	0.000000
24	3033	0	0	0.000000	0.000000	0.000000	0.000000
26	3033	0	0	0.000000	0.000000	0.000000	0.000000
27	3033	0	0	0.000000	0.000000	0.000000	0.000000
25	3033	0	0	0.000000	0.000000	0.000000	0.000000
20	3033	0	0	0.000000	0.000000	0.000000	0.000000
16	3033	0	0	0.000000	0.000000	0.000000	0.000000
19	3033	0	0	0.000000	0.000000	0.000000	0.000000
29	3033	0	0	0.000000	0.000000	0.000000	0.000000
5	3034	0	0	0.000000	0.000000	0.000000	0.000000
15	3034	0	0	0.000000	0.000000	0.000000	0.000000
8	3034	0	0	0.000000	0.000000	0.000000	0.000000
9	3034	0	0	0.000000	0.000000	0.000000	0.000000
10	3034	0	0	0.000000	0.000000	0.000000	0.000000
13	3034	0	0	0.000000	0.000000	0.000000	0.000000
7	3034	0	0	0.000000	0.000000	0.000000	0.000000
11	3034	0	0	0.000000	0.000000	0.000000	0.000000
17	3034	0	0	0.000000	0.000000	0.000000	0.000000
18	3034	0	0	0.000000	0.000000	0.000000	0.000000
6	3034	0	0	0.000000	0.000000	0.000000	0.000000
14	3034	0	0	0.000000	0.000000	0.000000	0.000000
23	3034	0	0	0.000000	0.000000	0.000000	0.000000
24	3034	0	0	0.000000	0.000000	0.000000	0.000000
26	3034	0	0	0.000000	0.000000	0.000000	0.000000
27	3034	0	0	0.000000	0.000000	0.000000	0.000000
25	3034	0	0	0.000000	0.000000	0.000000	0.000000
20	3034	0	0	0.000000	0.000000	0.000000	0.000000
16	3034	0	0	0.000000	0.000000	0.000000	0.000000
19	3034	0	0	0.000000	0.000000	0.000000	0.000000
29	3034	0	0	0.000000	0.000000	0.000000	0.000000
5	3035	0	0	0.000000	0.000000	0.000000	0.000000
15	3035	0	0	0.000000	0.000000	0.000000	0.000000
8	3035	0	0	0.000000	0.000000	0.000000	0.000000
9	3035	0	0	0.000000	0.000000	0.000000	0.000000
10	3035	0	0	0.000000	0.000000	0.000000	0.000000
13	3035	0	0	0.000000	0.000000	0.000000	0.000000
7	3035	0	0	0.000000	0.000000	0.000000	0.000000
11	3035	0	0	0.000000	0.000000	0.000000	0.000000
17	3035	0	0	0.000000	0.000000	0.000000	0.000000
18	3035	0	0	0.000000	0.000000	0.000000	0.000000
6	3035	0	0	0.000000	0.000000	0.000000	0.000000
14	3035	0	0	0.000000	0.000000	0.000000	0.000000
23	3035	0	0	0.000000	0.000000	0.000000	0.000000
24	3035	0	0	0.000000	0.000000	0.000000	0.000000
26	3035	0	0	0.000000	0.000000	0.000000	0.000000
27	3035	0	0	0.000000	0.000000	0.000000	0.000000
25	3035	0	0	0.000000	0.000000	0.000000	0.000000
20	3035	0	0	0.000000	0.000000	0.000000	0.000000
16	3035	0	0	0.000000	0.000000	0.000000	0.000000
19	3035	0	0	0.000000	0.000000	0.000000	0.000000
29	3035	0	0	0.000000	0.000000	0.000000	0.000000
30	1505	0	0	0.000000	0.000000	0.000000	0.000000
30	132	0	0	5.000000	0.000000	0.000000	0.000000
30	39	0	0	66.000000	0.000000	0.000000	0.000000
30	53	0	0	84.000000	0.000000	0.000000	0.000000
30	54	0	0	77.000000	0.000000	0.000000	0.000000
30	143	0	0	24.500000	0.000000	0.000000	0.000000
30	1475	0	0	0.000000	0.000000	0.000000	0.000000
30	1476	0	0	0.000000	0.000000	0.000000	0.000000
30	1506	0	0	0.000000	0.000000	0.000000	0.000000
30	1477	0	0	0.000000	0.000000	0.000000	0.000000
30	1478	0	0	0.000000	0.000000	0.000000	0.000000
30	1479	0	0	0.000000	0.000000	0.000000	0.000000
30	1480	0	0	0.000000	0.000000	0.000000	0.000000
30	1481	0	0	0.000000	0.000000	0.000000	0.000000
30	1482	0	0	0.000000	0.000000	0.000000	0.000000
30	1484	0	0	0.000000	0.000000	0.000000	0.000000
30	1486	0	0	0.000000	0.000000	0.000000	0.000000
30	1487	0	0	0.000000	0.000000	0.000000	0.000000
30	1488	0	0	0.000000	0.000000	0.000000	0.000000
30	1489	0	0	0.000000	0.000000	0.000000	0.000000
30	1490	0	0	0.000000	0.000000	0.000000	0.000000
30	1491	0	0	0.000000	0.000000	0.000000	0.000000
30	1492	0	0	0.000000	0.000000	0.000000	0.000000
30	1493	0	0	0.000000	0.000000	0.000000	0.000000
30	1494	0	0	0.000000	0.000000	0.000000	0.000000
30	1495	0	0	0.000000	0.000000	0.000000	0.000000
30	1497	0	0	0.000000	0.000000	0.000000	0.000000
30	1498	0	0	0.000000	0.000000	0.000000	0.000000
30	1499	0	0	0.000000	0.000000	0.000000	0.000000
30	1500	0	0	0.000000	0.000000	0.000000	0.000000
30	1501	0	0	0.000000	0.000000	0.000000	0.000000
30	1502	0	0	0.000000	0.000000	0.000000	0.000000
30	1503	0	0	0.000000	0.000000	0.000000	0.000000
30	1504	0	0	0.000000	0.000000	0.000000	0.000000
30	1509	0	0	0.000000	0.000000	0.000000	0.000000
30	1510	0	0	0.000000	0.000000	0.000000	0.000000
30	1511	0	0	0.000000	0.000000	0.000000	0.000000
30	1507	0	0	0.000000	0.000000	0.000000	0.000000
30	1483	0	0	0.000000	0.000000	0.000000	0.000000
30	1508	0	0	0.000000	0.000000	0.000000	0.000000
30	1496	0	0	0.000000	0.000000	0.000000	0.000000
30	1512	0	0	0.000000	0.000000	0.000000	0.000000
30	1513	0	0	0.000000	0.000000	0.000000	0.000000
30	1514	0	0	0.000000	0.000000	0.000000	0.000000
30	34	0	0	86.000000	0.000000	0.000000	0.000000
30	88	0	0	36.000000	0.000000	0.000000	0.000000
30	31	0	0	60.000000	0.000000	0.000000	0.000000
30	84	0	0	36.000000	0.000000	0.000000	0.000000
30	64	0	0	42.000000	0.000000	0.000000	0.000000
30	98	0	0	112.000000	0.000000	0.000000	0.000000
30	75	0	0	83.000000	0.000000	0.000000	0.000000
30	144	0	0	0.000000	0.000000	0.000000	0.000000
30	1515	0	0	0.000000	0.000000	0.000000	0.000000
30	1516	0	0	0.000000	0.000000	0.000000	0.000000
30	1517	0	0	0.000000	0.000000	0.000000	0.000000
30	1518	0	0	0.000000	0.000000	0.000000	0.000000
30	1519	0	0	0.000000	0.000000	0.000000	0.000000
30	1520	0	0	0.000000	0.000000	0.000000	0.000000
30	1521	0	0	0.000000	0.000000	0.000000	0.000000
30	1522	0	0	0.000000	0.000000	0.000000	0.000000
30	1523	0	0	0.000000	0.000000	0.000000	0.000000
30	1524	0	0	0.000000	0.000000	0.000000	0.000000
30	1525	0	0	0.000000	0.000000	0.000000	0.000000
30	133	0	0	0.800000	0.000000	0.000000	0.000000
30	1526	0	0	0.000000	0.000000	0.000000	0.000000
30	1527	0	0	0.000000	0.000000	0.000000	0.000000
30	1528	0	0	0.000000	0.000000	0.000000	0.000000
30	1529	0	0	0.000000	0.000000	0.000000	0.000000
30	1530	0	0	0.000000	0.000000	0.000000	0.000000
30	1531	0	0	0.000000	0.000000	0.000000	0.000000
30	1532	0	0	0.000000	0.000000	0.000000	0.000000
30	1533	0	0	0.000000	0.000000	0.000000	0.000000
30	1534	0	0	0.000000	0.000000	0.000000	0.000000
30	1535	0	0	0.000000	0.000000	0.000000	0.000000
30	1536	0	0	0.000000	0.000000	0.000000	0.000000
30	1537	0	0	0.000000	0.000000	0.000000	0.000000
30	1539	0	0	0.000000	0.000000	0.000000	0.000000
30	1540	0	0	0.000000	0.000000	0.000000	0.000000
30	2277	0	0	0.000000	0.000000	0.000000	0.000000
30	97	0	0	132.000000	0.000000	0.000000	0.000000
30	1541	0	0	0.000000	0.000000	0.000000	0.000000
30	1542	0	0	0.000000	0.000000	0.000000	0.000000
30	1543	0	0	0.000000	0.000000	0.000000	0.000000
30	1544	0	0	0.000000	0.000000	0.000000	0.000000
30	1545	0	0	0.000000	0.000000	0.000000	0.000000
30	1546	0	0	0.000000	0.000000	0.000000	0.000000
30	1547	0	0	0.000000	0.000000	0.000000	0.000000
30	1548	0	0	0.000000	0.000000	0.000000	0.000000
30	69	0	0	51.500000	0.000000	0.000000	0.000000
30	1549	0	0	0.000000	0.000000	0.000000	0.000000
30	109	0	0	63.000000	0.000000	0.000000	0.000000
30	28	0	0	65.000000	0.000000	0.000000	0.000000
30	59	0	0	79.000000	0.000000	0.000000	0.000000
30	1550	0	0	0.000000	0.000000	0.000000	0.000000
30	1551	0	0	0.000000	0.000000	0.000000	0.000000
30	1552	0	0	0.000000	0.000000	0.000000	0.000000
30	1553	0	0	0.000000	0.000000	0.000000	0.000000
30	29	0	0	66.000000	0.000000	0.000000	0.000000
30	1554	0	0	0.000000	0.000000	0.000000	0.000000
30	1555	0	0	0.000000	0.000000	0.000000	0.000000
30	1556	0	0	0.000000	0.000000	0.000000	0.000000
30	1557	0	0	0.000000	0.000000	0.000000	0.000000
30	1558	0	0	0.000000	0.000000	0.000000	0.000000
30	1559	0	0	0.000000	0.000000	0.000000	0.000000
30	1561	0	0	0.000000	0.000000	0.000000	0.000000
30	1563	0	0	0.000000	0.000000	0.000000	0.000000
30	1564	0	0	0.000000	0.000000	0.000000	0.000000
30	134	0	0	0.800000	0.000000	0.000000	0.000000
30	1567	0	0	0.000000	0.000000	0.000000	0.000000
30	1569	0	0	0.000000	0.000000	0.000000	0.000000
30	1570	0	0	0.000000	0.000000	0.000000	0.000000
30	1571	0	0	0.000000	0.000000	0.000000	0.000000
30	146	0	0	0.000000	0.000000	0.000000	0.000000
30	147	0	0	0.000000	0.000000	0.000000	0.000000
30	1562	0	0	0.000000	0.000000	0.000000	0.000000
30	145	0	0	0.000000	0.000000	0.000000	0.000000
30	37	0	0	80.000000	0.000000	0.000000	0.000000
30	2	0	0	85.000000	0.000000	0.000000	0.000000
30	164	0	0	0.000000	0.000000	0.000000	0.000000
30	165	0	0	0.000000	0.000000	0.000000	0.000000
30	166	0	0	0.000000	0.000000	0.000000	0.000000
30	167	0	0	0.000000	0.000000	0.000000	0.000000
30	168	0	0	0.000000	0.000000	0.000000	0.000000
30	169	0	0	0.000000	0.000000	0.000000	0.000000
30	170	0	0	0.000000	0.000000	0.000000	0.000000
30	171	0	0	0.000000	0.000000	0.000000	0.000000
30	172	0	0	0.000000	0.000000	0.000000	0.000000
30	173	0	0	0.000000	0.000000	0.000000	0.000000
30	174	0	0	0.000000	0.000000	0.000000	0.000000
30	175	0	0	0.000000	0.000000	0.000000	0.000000
30	176	0	0	0.000000	0.000000	0.000000	0.000000
30	177	0	0	0.000000	0.000000	0.000000	0.000000
30	178	0	0	0.000000	0.000000	0.000000	0.000000
30	179	0	0	0.000000	0.000000	0.000000	0.000000
30	180	0	0	0.000000	0.000000	0.000000	0.000000
30	181	0	0	0.000000	0.000000	0.000000	0.000000
30	182	0	0	0.000000	0.000000	0.000000	0.000000
30	183	0	0	0.000000	0.000000	0.000000	0.000000
30	184	0	0	0.000000	0.000000	0.000000	0.000000
30	185	0	0	0.000000	0.000000	0.000000	0.000000
30	186	0	0	0.000000	0.000000	0.000000	0.000000
30	187	0	0	0.000000	0.000000	0.000000	0.000000
30	188	0	0	0.000000	0.000000	0.000000	0.000000
30	189	0	0	0.000000	0.000000	0.000000	0.000000
30	190	0	0	0.000000	0.000000	0.000000	0.000000
30	149	0	0	0.000000	0.000000	0.000000	0.000000
30	151	0	0	0.000000	0.000000	0.000000	0.000000
30	152	0	0	0.000000	0.000000	0.000000	0.000000
30	153	0	0	0.000000	0.000000	0.000000	0.000000
30	155	0	0	0.000000	0.000000	0.000000	0.000000
30	154	0	0	0.000000	0.000000	0.000000	0.000000
30	156	0	0	0.000000	0.000000	0.000000	0.000000
30	157	0	0	0.000000	0.000000	0.000000	0.000000
30	1566	0	0	0.000000	0.000000	0.000000	0.000000
30	1565	0	0	0.000000	0.000000	0.000000	0.000000
30	1568	0	0	0.000000	0.000000	0.000000	0.000000
30	158	0	0	0.000000	0.000000	0.000000	0.000000
30	162	0	0	0.000000	0.000000	0.000000	0.000000
30	159	0	0	0.000000	0.000000	0.000000	0.000000
30	161	0	0	0.000000	0.000000	0.000000	0.000000
30	160	0	0	0.000000	0.000000	0.000000	0.000000
30	163	0	0	0.000000	0.000000	0.000000	0.000000
30	191	0	0	0.000000	0.000000	0.000000	0.000000
30	192	0	0	0.000000	0.000000	0.000000	0.000000
30	193	0	0	0.000000	0.000000	0.000000	0.000000
30	194	0	0	0.000000	0.000000	0.000000	0.000000
30	195	0	0	0.000000	0.000000	0.000000	0.000000
30	196	0	0	0.000000	0.000000	0.000000	0.000000
30	197	0	0	0.000000	0.000000	0.000000	0.000000
30	198	0	0	0.000000	0.000000	0.000000	0.000000
30	199	0	0	0.000000	0.000000	0.000000	0.000000
30	200	0	0	0.000000	0.000000	0.000000	0.000000
30	201	0	0	0.000000	0.000000	0.000000	0.000000
30	202	0	0	0.000000	0.000000	0.000000	0.000000
30	203	0	0	0.000000	0.000000	0.000000	0.000000
30	204	0	0	0.000000	0.000000	0.000000	0.000000
30	205	0	0	0.000000	0.000000	0.000000	0.000000
30	206	0	0	0.000000	0.000000	0.000000	0.000000
30	207	0	0	0.000000	0.000000	0.000000	0.000000
30	208	0	0	0.000000	0.000000	0.000000	0.000000
30	209	0	0	0.000000	0.000000	0.000000	0.000000
30	210	0	0	0.000000	0.000000	0.000000	0.000000
30	211	0	0	0.000000	0.000000	0.000000	0.000000
30	216	0	0	0.000000	0.000000	0.000000	0.000000
30	217	0	0	0.000000	0.000000	0.000000	0.000000
30	218	0	0	0.000000	0.000000	0.000000	0.000000
30	219	0	0	0.000000	0.000000	0.000000	0.000000
30	220	0	0	0.000000	0.000000	0.000000	0.000000
30	221	0	0	0.000000	0.000000	0.000000	0.000000
30	222	0	0	0.000000	0.000000	0.000000	0.000000
30	223	0	0	0.000000	0.000000	0.000000	0.000000
30	224	0	0	0.000000	0.000000	0.000000	0.000000
30	227	0	0	0.000000	0.000000	0.000000	0.000000
30	228	0	0	0.000000	0.000000	0.000000	0.000000
30	229	0	0	0.000000	0.000000	0.000000	0.000000
30	230	0	0	0.000000	0.000000	0.000000	0.000000
30	231	0	0	0.000000	0.000000	0.000000	0.000000
30	232	0	0	0.000000	0.000000	0.000000	0.000000
30	233	0	0	0.000000	0.000000	0.000000	0.000000
30	234	0	0	0.000000	0.000000	0.000000	0.000000
30	235	0	0	0.000000	0.000000	0.000000	0.000000
30	213	0	0	0.000000	0.000000	0.000000	0.000000
30	214	0	0	0.000000	0.000000	0.000000	0.000000
30	212	0	0	0.000000	0.000000	0.000000	0.000000
30	226	0	0	0.000000	0.000000	0.000000	0.000000
30	236	0	0	0.000000	0.000000	0.000000	0.000000
30	237	0	0	0.000000	0.000000	0.000000	0.000000
30	238	0	0	0.000000	0.000000	0.000000	0.000000
30	239	0	0	0.000000	0.000000	0.000000	0.000000
30	240	0	0	0.000000	0.000000	0.000000	0.000000
30	241	0	0	0.000000	0.000000	0.000000	0.000000
30	242	0	0	0.000000	0.000000	0.000000	0.000000
30	243	0	0	0.000000	0.000000	0.000000	0.000000
30	244	0	0	0.000000	0.000000	0.000000	0.000000
30	245	0	0	0.000000	0.000000	0.000000	0.000000
30	246	0	0	0.000000	0.000000	0.000000	0.000000
30	247	0	0	0.000000	0.000000	0.000000	0.000000
30	248	0	0	0.000000	0.000000	0.000000	0.000000
30	253	0	0	0.000000	0.000000	0.000000	0.000000
30	137	0	0	1.400000	0.000000	0.000000	0.000000
30	275	0	0	0.000000	0.000000	0.000000	0.000000
30	254	0	0	0.000000	0.000000	0.000000	0.000000
30	255	0	0	0.000000	0.000000	0.000000	0.000000
30	256	0	0	0.000000	0.000000	0.000000	0.000000
30	257	0	0	0.000000	0.000000	0.000000	0.000000
30	258	0	0	0.000000	0.000000	0.000000	0.000000
30	259	0	0	0.000000	0.000000	0.000000	0.000000
30	260	0	0	0.000000	0.000000	0.000000	0.000000
30	261	0	0	0.000000	0.000000	0.000000	0.000000
30	262	0	0	0.000000	0.000000	0.000000	0.000000
30	263	0	0	0.000000	0.000000	0.000000	0.000000
30	264	0	0	0.000000	0.000000	0.000000	0.000000
30	265	0	0	0.000000	0.000000	0.000000	0.000000
30	267	0	0	0.000000	0.000000	0.000000	0.000000
30	268	0	0	0.000000	0.000000	0.000000	0.000000
30	269	0	0	0.000000	0.000000	0.000000	0.000000
30	270	0	0	0.000000	0.000000	0.000000	0.000000
30	271	0	0	0.000000	0.000000	0.000000	0.000000
30	272	0	0	0.000000	0.000000	0.000000	0.000000
30	273	0	0	0.000000	0.000000	0.000000	0.000000
30	274	0	0	0.000000	0.000000	0.000000	0.000000
30	251	0	0	0.000000	0.000000	0.000000	0.000000
30	249	0	0	0.000000	0.000000	0.000000	0.000000
30	250	0	0	0.000000	0.000000	0.000000	0.000000
30	252	0	0	0.000000	0.000000	0.000000	0.000000
30	276	0	0	0.000000	0.000000	0.000000	0.000000
30	277	0	0	0.000000	0.000000	0.000000	0.000000
30	278	0	0	0.000000	0.000000	0.000000	0.000000
30	279	0	0	0.000000	0.000000	0.000000	0.000000
30	280	0	0	0.000000	0.000000	0.000000	0.000000
30	281	0	0	0.000000	0.000000	0.000000	0.000000
30	282	0	0	0.000000	0.000000	0.000000	0.000000
30	283	0	0	0.000000	0.000000	0.000000	0.000000
30	284	0	0	0.000000	0.000000	0.000000	0.000000
30	285	0	0	0.000000	0.000000	0.000000	0.000000
30	286	0	0	0.000000	0.000000	0.000000	0.000000
30	287	0	0	0.000000	0.000000	0.000000	0.000000
30	288	0	0	0.000000	0.000000	0.000000	0.000000
30	289	0	0	0.000000	0.000000	0.000000	0.000000
30	290	0	0	0.000000	0.000000	0.000000	0.000000
30	291	0	0	0.000000	0.000000	0.000000	0.000000
30	292	0	0	0.000000	0.000000	0.000000	0.000000
30	295	0	0	0.000000	0.000000	0.000000	0.000000
30	297	0	0	0.000000	0.000000	0.000000	0.000000
30	298	0	0	0.000000	0.000000	0.000000	0.000000
30	301	0	0	0.000000	0.000000	0.000000	0.000000
30	302	0	0	0.000000	0.000000	0.000000	0.000000
30	304	0	0	0.000000	0.000000	0.000000	0.000000
30	305	0	0	0.000000	0.000000	0.000000	0.000000
30	306	0	0	0.000000	0.000000	0.000000	0.000000
30	307	0	0	0.000000	0.000000	0.000000	0.000000
30	308	0	0	0.000000	0.000000	0.000000	0.000000
30	309	0	0	0.000000	0.000000	0.000000	0.000000
30	310	0	0	0.000000	0.000000	0.000000	0.000000
30	311	0	0	0.000000	0.000000	0.000000	0.000000
30	312	0	0	0.000000	0.000000	0.000000	0.000000
30	300	0	0	0.000000	0.000000	0.000000	0.000000
30	313	0	0	0.000000	0.000000	0.000000	0.000000
30	314	0	0	0.000000	0.000000	0.000000	0.000000
30	315	0	0	0.000000	0.000000	0.000000	0.000000
30	316	0	0	0.000000	0.000000	0.000000	0.000000
30	317	0	0	0.000000	0.000000	0.000000	0.000000
30	318	0	0	0.000000	0.000000	0.000000	0.000000
30	319	0	0	0.000000	0.000000	0.000000	0.000000
30	320	0	0	0.000000	0.000000	0.000000	0.000000
30	294	0	0	0.000000	0.000000	0.000000	0.000000
30	299	0	0	0.000000	0.000000	0.000000	0.000000
30	296	0	0	0.000000	0.000000	0.000000	0.000000
30	74	0	0	46.000000	0.000000	0.000000	0.000000
30	321	0	0	0.000000	0.000000	0.000000	0.000000
30	322	0	0	0.000000	0.000000	0.000000	0.000000
30	323	0	0	0.000000	0.000000	0.000000	0.000000
30	324	0	0	0.000000	0.000000	0.000000	0.000000
30	325	0	0	0.000000	0.000000	0.000000	0.000000
30	326	0	0	0.000000	0.000000	0.000000	0.000000
30	327	0	0	0.000000	0.000000	0.000000	0.000000
30	328	0	0	0.000000	0.000000	0.000000	0.000000
30	58	0	0	79.000000	0.000000	0.000000	0.000000
30	329	0	0	0.000000	0.000000	0.000000	0.000000
30	330	0	0	0.000000	0.000000	0.000000	0.000000
30	331	0	0	0.000000	0.000000	0.000000	0.000000
30	63	0	0	79.500000	0.000000	0.000000	0.000000
30	332	0	0	0.000000	0.000000	0.000000	0.000000
30	65	0	0	45.000000	0.000000	0.000000	0.000000
30	333	0	0	0.000000	0.000000	0.000000	0.000000
30	348	0	0	0.000000	0.000000	0.000000	0.000000
30	334	0	0	0.000000	0.000000	0.000000	0.000000
30	335	0	0	0.000000	0.000000	0.000000	0.000000
30	106	0	0	24.500000	0.000000	0.000000	0.000000
30	336	0	0	0.000000	0.000000	0.000000	0.000000
30	337	0	0	0.000000	0.000000	0.000000	0.000000
30	338	0	0	0.000000	0.000000	0.000000	0.000000
30	27	0	0	58.000000	0.000000	0.000000	0.000000
30	339	0	0	0.000000	0.000000	0.000000	0.000000
30	33	0	0	57.000000	0.000000	0.000000	0.000000
30	340	0	0	0.000000	0.000000	0.000000	0.000000
30	341	0	0	0.000000	0.000000	0.000000	0.000000
30	342	0	0	0.000000	0.000000	0.000000	0.000000
30	343	0	0	0.000000	0.000000	0.000000	0.000000
30	344	0	0	0.000000	0.000000	0.000000	0.000000
30	345	0	0	0.000000	0.000000	0.000000	0.000000
30	346	0	0	0.000000	0.000000	0.000000	0.000000
30	347	0	0	0.000000	0.000000	0.000000	0.000000
30	349	0	0	0.000000	0.000000	0.000000	0.000000
30	350	0	0	0.000000	0.000000	0.000000	0.000000
30	351	0	0	0.000000	0.000000	0.000000	0.000000
30	352	0	0	0.000000	0.000000	0.000000	0.000000
30	3	0	0	79.000000	0.000000	0.000000	0.000000
30	72	0	0	50.000000	0.000000	0.000000	0.000000
30	76	0	0	83.000000	0.000000	0.000000	0.000000
30	372	0	0	0.000000	0.000000	0.000000	0.000000
30	135	0	0	0.800000	0.000000	0.000000	0.000000
30	136	0	0	1.400000	0.000000	0.000000	0.000000
30	124	0	0	65.000000	0.000000	0.000000	0.000000
30	353	0	0	0.000000	0.000000	0.000000	0.000000
30	354	0	0	0.000000	0.000000	0.000000	0.000000
30	361	0	0	0.000000	0.000000	0.000000	0.000000
30	366	0	0	0.000000	0.000000	0.000000	0.000000
30	368	0	0	0.000000	0.000000	0.000000	0.000000
30	369	0	0	0.000000	0.000000	0.000000	0.000000
30	370	0	0	0.000000	0.000000	0.000000	0.000000
30	371	0	0	0.000000	0.000000	0.000000	0.000000
30	5	0	0	82.000000	0.000000	0.000000	0.000000
30	67	0	0	55.000000	0.000000	0.000000	0.000000
30	25	0	0	64.000000	0.000000	0.000000	0.000000
30	79	0	0	82.000000	0.000000	0.000000	0.000000
30	57	0	0	81.000000	0.000000	0.000000	0.000000
30	70	0	0	54.500000	0.000000	0.000000	0.000000
30	85	0	0	36.000000	0.000000	0.000000	0.000000
30	92	0	0	34.500000	0.000000	0.000000	0.000000
30	30	0	0	66.000000	0.000000	0.000000	0.000000
30	110	0	0	68.000000	0.000000	0.000000	0.000000
30	10	0	0	143.000000	0.000000	0.000000	0.000000
30	355	0	0	0.000000	0.000000	0.000000	0.000000
30	356	0	0	0.000000	0.000000	0.000000	0.000000
30	357	0	0	0.000000	0.000000	0.000000	0.000000
30	358	0	0	0.000000	0.000000	0.000000	0.000000
30	359	0	0	0.000000	0.000000	0.000000	0.000000
30	360	0	0	0.000000	0.000000	0.000000	0.000000
30	362	0	0	0.000000	0.000000	0.000000	0.000000
30	363	0	0	0.000000	0.000000	0.000000	0.000000
30	365	0	0	0.000000	0.000000	0.000000	0.000000
30	417	0	0	0.000000	0.000000	0.000000	0.000000
30	367	0	0	0.000000	0.000000	0.000000	0.000000
30	374	0	0	0.000000	0.000000	0.000000	0.000000
30	376	0	0	0.000000	0.000000	0.000000	0.000000
30	377	0	0	0.000000	0.000000	0.000000	0.000000
30	378	0	0	0.000000	0.000000	0.000000	0.000000
30	375	0	0	0.000000	0.000000	0.000000	0.000000
30	140	0	0	120.000000	0.000000	0.000000	0.000000
30	382	0	0	0.000000	0.000000	0.000000	0.000000
30	386	0	0	0.000000	0.000000	0.000000	0.000000
30	389	0	0	0.000000	0.000000	0.000000	0.000000
30	391	0	0	0.000000	0.000000	0.000000	0.000000
30	392	0	0	0.000000	0.000000	0.000000	0.000000
30	393	0	0	0.000000	0.000000	0.000000	0.000000
30	394	0	0	0.000000	0.000000	0.000000	0.000000
30	395	0	0	0.000000	0.000000	0.000000	0.000000
30	396	0	0	0.000000	0.000000	0.000000	0.000000
30	397	0	0	0.000000	0.000000	0.000000	0.000000
30	398	0	0	0.000000	0.000000	0.000000	0.000000
30	399	0	0	0.000000	0.000000	0.000000	0.000000
30	400	0	0	0.000000	0.000000	0.000000	0.000000
30	401	0	0	0.000000	0.000000	0.000000	0.000000
30	418	0	0	0.000000	0.000000	0.000000	0.000000
30	419	0	0	0.000000	0.000000	0.000000	0.000000
30	420	0	0	0.000000	0.000000	0.000000	0.000000
30	421	0	0	0.000000	0.000000	0.000000	0.000000
30	416	0	0	0.000000	0.000000	0.000000	0.000000
30	387	0	0	0.000000	0.000000	0.000000	0.000000
30	388	0	0	0.000000	0.000000	0.000000	0.000000
30	383	0	0	0.000000	0.000000	0.000000	0.000000
30	384	0	0	0.000000	0.000000	0.000000	0.000000
30	385	0	0	0.000000	0.000000	0.000000	0.000000
30	390	0	0	0.000000	0.000000	0.000000	0.000000
30	402	0	0	0.000000	0.000000	0.000000	0.000000
30	403	0	0	0.000000	0.000000	0.000000	0.000000
30	404	0	0	0.000000	0.000000	0.000000	0.000000
30	379	0	0	0.000000	0.000000	0.000000	0.000000
30	380	0	0	0.000000	0.000000	0.000000	0.000000
30	381	0	0	0.000000	0.000000	0.000000	0.000000
30	405	0	0	0.000000	0.000000	0.000000	0.000000
30	406	0	0	0.000000	0.000000	0.000000	0.000000
30	407	0	0	0.000000	0.000000	0.000000	0.000000
30	408	0	0	0.000000	0.000000	0.000000	0.000000
30	409	0	0	0.000000	0.000000	0.000000	0.000000
30	410	0	0	0.000000	0.000000	0.000000	0.000000
30	411	0	0	0.000000	0.000000	0.000000	0.000000
30	412	0	0	0.000000	0.000000	0.000000	0.000000
30	414	0	0	0.000000	0.000000	0.000000	0.000000
30	413	0	0	0.000000	0.000000	0.000000	0.000000
30	415	0	0	0.000000	0.000000	0.000000	0.000000
30	422	0	0	0.000000	0.000000	0.000000	0.000000
30	423	0	0	0.000000	0.000000	0.000000	0.000000
30	424	0	0	0.000000	0.000000	0.000000	0.000000
30	425	0	0	0.000000	0.000000	0.000000	0.000000
30	426	0	0	0.000000	0.000000	0.000000	0.000000
30	427	0	0	0.000000	0.000000	0.000000	0.000000
30	428	0	0	0.000000	0.000000	0.000000	0.000000
30	429	0	0	0.000000	0.000000	0.000000	0.000000
30	430	0	0	0.000000	0.000000	0.000000	0.000000
30	431	0	0	0.000000	0.000000	0.000000	0.000000
30	432	0	0	0.000000	0.000000	0.000000	0.000000
30	433	0	0	0.000000	0.000000	0.000000	0.000000
30	434	0	0	0.000000	0.000000	0.000000	0.000000
30	435	0	0	0.000000	0.000000	0.000000	0.000000
30	436	0	0	0.000000	0.000000	0.000000	0.000000
30	437	0	0	0.000000	0.000000	0.000000	0.000000
30	439	0	0	0.000000	0.000000	0.000000	0.000000
30	440	0	0	0.000000	0.000000	0.000000	0.000000
30	441	0	0	0.000000	0.000000	0.000000	0.000000
30	442	0	0	0.000000	0.000000	0.000000	0.000000
30	443	0	0	0.000000	0.000000	0.000000	0.000000
30	444	0	0	0.000000	0.000000	0.000000	0.000000
30	445	0	0	0.000000	0.000000	0.000000	0.000000
30	446	0	0	0.000000	0.000000	0.000000	0.000000
30	447	0	0	0.000000	0.000000	0.000000	0.000000
30	450	0	0	0.000000	0.000000	0.000000	0.000000
30	451	0	0	0.000000	0.000000	0.000000	0.000000
30	453	0	0	0.000000	0.000000	0.000000	0.000000
30	438	0	0	0.000000	0.000000	0.000000	0.000000
30	456	0	0	0.000000	0.000000	0.000000	0.000000
30	455	0	0	0.000000	0.000000	0.000000	0.000000
30	454	0	0	0.000000	0.000000	0.000000	0.000000
30	457	0	0	0.000000	0.000000	0.000000	0.000000
30	458	0	0	0.000000	0.000000	0.000000	0.000000
30	459	0	0	0.000000	0.000000	0.000000	0.000000
30	460	0	0	0.000000	0.000000	0.000000	0.000000
30	463	0	0	0.000000	0.000000	0.000000	0.000000
30	462	0	0	0.000000	0.000000	0.000000	0.000000
30	461	0	0	0.000000	0.000000	0.000000	0.000000
30	449	0	0	0.000000	0.000000	0.000000	0.000000
30	452	0	0	0.000000	0.000000	0.000000	0.000000
30	467	0	0	0.000000	0.000000	0.000000	0.000000
30	469	0	0	0.000000	0.000000	0.000000	0.000000
30	470	0	0	0.000000	0.000000	0.000000	0.000000
30	471	0	0	0.000000	0.000000	0.000000	0.000000
30	472	0	0	0.000000	0.000000	0.000000	0.000000
30	473	0	0	0.000000	0.000000	0.000000	0.000000
30	474	0	0	0.000000	0.000000	0.000000	0.000000
30	475	0	0	0.000000	0.000000	0.000000	0.000000
30	476	0	0	0.000000	0.000000	0.000000	0.000000
30	477	0	0	0.000000	0.000000	0.000000	0.000000
30	480	0	0	0.000000	0.000000	0.000000	0.000000
30	481	0	0	0.000000	0.000000	0.000000	0.000000
30	482	0	0	0.000000	0.000000	0.000000	0.000000
30	483	0	0	0.000000	0.000000	0.000000	0.000000
30	484	0	0	0.000000	0.000000	0.000000	0.000000
30	485	0	0	0.000000	0.000000	0.000000	0.000000
30	486	0	0	0.000000	0.000000	0.000000	0.000000
30	487	0	0	0.000000	0.000000	0.000000	0.000000
30	488	0	0	0.000000	0.000000	0.000000	0.000000
30	489	0	0	0.000000	0.000000	0.000000	0.000000
30	490	0	0	0.000000	0.000000	0.000000	0.000000
30	491	0	0	0.000000	0.000000	0.000000	0.000000
30	492	0	0	0.000000	0.000000	0.000000	0.000000
30	493	0	0	0.000000	0.000000	0.000000	0.000000
30	494	0	0	0.000000	0.000000	0.000000	0.000000
30	495	0	0	0.000000	0.000000	0.000000	0.000000
30	496	0	0	0.000000	0.000000	0.000000	0.000000
30	497	0	0	0.000000	0.000000	0.000000	0.000000
30	498	0	0	0.000000	0.000000	0.000000	0.000000
30	499	0	0	0.000000	0.000000	0.000000	0.000000
30	500	0	0	0.000000	0.000000	0.000000	0.000000
30	502	0	0	0.000000	0.000000	0.000000	0.000000
30	503	0	0	0.000000	0.000000	0.000000	0.000000
30	504	0	0	0.000000	0.000000	0.000000	0.000000
30	505	0	0	0.000000	0.000000	0.000000	0.000000
30	464	0	0	0.000000	0.000000	0.000000	0.000000
30	465	0	0	0.000000	0.000000	0.000000	0.000000
30	466	0	0	0.000000	0.000000	0.000000	0.000000
30	479	0	0	0.000000	0.000000	0.000000	0.000000
30	478	0	0	0.000000	0.000000	0.000000	0.000000
30	501	0	0	0.000000	0.000000	0.000000	0.000000
30	1572	0	0	0.000000	0.000000	0.000000	0.000000
30	506	0	0	0.000000	0.000000	0.000000	0.000000
30	507	0	0	0.000000	0.000000	0.000000	0.000000
30	508	0	0	0.000000	0.000000	0.000000	0.000000
30	509	0	0	0.000000	0.000000	0.000000	0.000000
30	510	0	0	0.000000	0.000000	0.000000	0.000000
30	511	0	0	0.000000	0.000000	0.000000	0.000000
30	512	0	0	0.000000	0.000000	0.000000	0.000000
30	513	0	0	0.000000	0.000000	0.000000	0.000000
30	514	0	0	0.000000	0.000000	0.000000	0.000000
30	515	0	0	0.000000	0.000000	0.000000	0.000000
30	516	0	0	0.000000	0.000000	0.000000	0.000000
30	517	0	0	0.000000	0.000000	0.000000	0.000000
30	518	0	0	0.000000	0.000000	0.000000	0.000000
30	519	0	0	0.000000	0.000000	0.000000	0.000000
30	520	0	0	0.000000	0.000000	0.000000	0.000000
30	521	0	0	0.000000	0.000000	0.000000	0.000000
30	522	0	0	0.000000	0.000000	0.000000	0.000000
30	523	0	0	0.000000	0.000000	0.000000	0.000000
30	524	0	0	0.000000	0.000000	0.000000	0.000000
30	525	0	0	0.000000	0.000000	0.000000	0.000000
30	526	0	0	0.000000	0.000000	0.000000	0.000000
30	527	0	0	0.000000	0.000000	0.000000	0.000000
30	528	0	0	0.000000	0.000000	0.000000	0.000000
30	531	0	0	0.000000	0.000000	0.000000	0.000000
30	532	0	0	0.000000	0.000000	0.000000	0.000000
30	540	0	0	0.000000	0.000000	0.000000	0.000000
30	541	0	0	0.000000	0.000000	0.000000	0.000000
30	546	0	0	0.000000	0.000000	0.000000	0.000000
30	547	0	0	0.000000	0.000000	0.000000	0.000000
30	530	0	0	0.000000	0.000000	0.000000	0.000000
30	533	0	0	0.000000	0.000000	0.000000	0.000000
30	534	0	0	0.000000	0.000000	0.000000	0.000000
30	535	0	0	0.000000	0.000000	0.000000	0.000000
30	536	0	0	0.000000	0.000000	0.000000	0.000000
30	537	0	0	0.000000	0.000000	0.000000	0.000000
30	538	0	0	0.000000	0.000000	0.000000	0.000000
30	539	0	0	0.000000	0.000000	0.000000	0.000000
30	542	0	0	0.000000	0.000000	0.000000	0.000000
30	543	0	0	0.000000	0.000000	0.000000	0.000000
30	544	0	0	0.000000	0.000000	0.000000	0.000000
30	548	0	0	0.000000	0.000000	0.000000	0.000000
30	552	0	0	0.000000	0.000000	0.000000	0.000000
30	553	0	0	0.000000	0.000000	0.000000	0.000000
30	555	0	0	0.000000	0.000000	0.000000	0.000000
30	578	0	0	0.000000	0.000000	0.000000	0.000000
30	579	0	0	0.000000	0.000000	0.000000	0.000000
30	580	0	0	0.000000	0.000000	0.000000	0.000000
30	581	0	0	0.000000	0.000000	0.000000	0.000000
30	582	0	0	0.000000	0.000000	0.000000	0.000000
30	583	0	0	0.000000	0.000000	0.000000	0.000000
30	585	0	0	0.000000	0.000000	0.000000	0.000000
30	588	0	0	0.000000	0.000000	0.000000	0.000000
30	589	0	0	0.000000	0.000000	0.000000	0.000000
30	587	0	0	0.000000	0.000000	0.000000	0.000000
30	576	0	0	0.000000	0.000000	0.000000	0.000000
30	577	0	0	0.000000	0.000000	0.000000	0.000000
30	556	0	0	0.000000	0.000000	0.000000	0.000000
30	557	0	0	0.000000	0.000000	0.000000	0.000000
30	567	0	0	0.000000	0.000000	0.000000	0.000000
30	568	0	0	0.000000	0.000000	0.000000	0.000000
30	569	0	0	0.000000	0.000000	0.000000	0.000000
30	570	0	0	0.000000	0.000000	0.000000	0.000000
30	571	0	0	0.000000	0.000000	0.000000	0.000000
30	572	0	0	0.000000	0.000000	0.000000	0.000000
30	573	0	0	0.000000	0.000000	0.000000	0.000000
30	574	0	0	0.000000	0.000000	0.000000	0.000000
30	575	0	0	0.000000	0.000000	0.000000	0.000000
30	565	0	0	0.000000	0.000000	0.000000	0.000000
30	566	0	0	0.000000	0.000000	0.000000	0.000000
30	551	0	0	0.000000	0.000000	0.000000	0.000000
30	549	0	0	0.000000	0.000000	0.000000	0.000000
30	550	0	0	0.000000	0.000000	0.000000	0.000000
30	554	0	0	0.000000	0.000000	0.000000	0.000000
30	558	0	0	0.000000	0.000000	0.000000	0.000000
30	559	0	0	0.000000	0.000000	0.000000	0.000000
30	560	0	0	0.000000	0.000000	0.000000	0.000000
30	561	0	0	0.000000	0.000000	0.000000	0.000000
30	562	0	0	0.000000	0.000000	0.000000	0.000000
30	563	0	0	0.000000	0.000000	0.000000	0.000000
30	564	0	0	0.000000	0.000000	0.000000	0.000000
30	1697	0	0	0.000000	0.000000	0.000000	0.000000
30	600	0	0	0.000000	0.000000	0.000000	0.000000
30	601	0	0	0.000000	0.000000	0.000000	0.000000
30	602	0	0	0.000000	0.000000	0.000000	0.000000
30	603	0	0	0.000000	0.000000	0.000000	0.000000
30	604	0	0	0.000000	0.000000	0.000000	0.000000
30	605	0	0	0.000000	0.000000	0.000000	0.000000
30	606	0	0	0.000000	0.000000	0.000000	0.000000
30	607	0	0	0.000000	0.000000	0.000000	0.000000
30	608	0	0	0.000000	0.000000	0.000000	0.000000
30	609	0	0	0.000000	0.000000	0.000000	0.000000
30	610	0	0	0.000000	0.000000	0.000000	0.000000
30	611	0	0	0.000000	0.000000	0.000000	0.000000
30	612	0	0	0.000000	0.000000	0.000000	0.000000
30	615	0	0	0.000000	0.000000	0.000000	0.000000
30	616	0	0	0.000000	0.000000	0.000000	0.000000
30	617	0	0	0.000000	0.000000	0.000000	0.000000
30	618	0	0	0.000000	0.000000	0.000000	0.000000
30	619	0	0	0.000000	0.000000	0.000000	0.000000
30	620	0	0	0.000000	0.000000	0.000000	0.000000
30	622	0	0	0.000000	0.000000	0.000000	0.000000
30	623	0	0	0.000000	0.000000	0.000000	0.000000
30	624	0	0	0.000000	0.000000	0.000000	0.000000
30	627	0	0	0.000000	0.000000	0.000000	0.000000
30	590	0	0	0.000000	0.000000	0.000000	0.000000
30	591	0	0	0.000000	0.000000	0.000000	0.000000
30	592	0	0	0.000000	0.000000	0.000000	0.000000
30	594	0	0	0.000000	0.000000	0.000000	0.000000
30	595	0	0	0.000000	0.000000	0.000000	0.000000
30	596	0	0	0.000000	0.000000	0.000000	0.000000
30	599	0	0	0.000000	0.000000	0.000000	0.000000
30	614	0	0	0.000000	0.000000	0.000000	0.000000
30	625	0	0	0.000000	0.000000	0.000000	0.000000
30	626	0	0	0.000000	0.000000	0.000000	0.000000
30	628	0	0	0.000000	0.000000	0.000000	0.000000
30	629	0	0	0.000000	0.000000	0.000000	0.000000
30	631	0	0	0.000000	0.000000	0.000000	0.000000
30	613	0	0	0.000000	0.000000	0.000000	0.000000
30	621	0	0	0.000000	0.000000	0.000000	0.000000
30	597	0	0	0.000000	0.000000	0.000000	0.000000
30	598	0	0	0.000000	0.000000	0.000000	0.000000
30	632	0	0	0.000000	0.000000	0.000000	0.000000
30	633	0	0	0.000000	0.000000	0.000000	0.000000
30	636	0	0	0.000000	0.000000	0.000000	0.000000
30	637	0	0	0.000000	0.000000	0.000000	0.000000
30	639	0	0	0.000000	0.000000	0.000000	0.000000
30	640	0	0	0.000000	0.000000	0.000000	0.000000
30	641	0	0	0.000000	0.000000	0.000000	0.000000
30	642	0	0	0.000000	0.000000	0.000000	0.000000
30	643	0	0	0.000000	0.000000	0.000000	0.000000
30	645	0	0	0.000000	0.000000	0.000000	0.000000
30	648	0	0	0.000000	0.000000	0.000000	0.000000
30	649	0	0	0.000000	0.000000	0.000000	0.000000
30	650	0	0	0.000000	0.000000	0.000000	0.000000
30	651	0	0	0.000000	0.000000	0.000000	0.000000
30	652	0	0	0.000000	0.000000	0.000000	0.000000
30	653	0	0	0.000000	0.000000	0.000000	0.000000
30	654	0	0	0.000000	0.000000	0.000000	0.000000
30	655	0	0	0.000000	0.000000	0.000000	0.000000
30	656	0	0	0.000000	0.000000	0.000000	0.000000
30	657	0	0	0.000000	0.000000	0.000000	0.000000
30	660	0	0	0.000000	0.000000	0.000000	0.000000
30	663	0	0	0.000000	0.000000	0.000000	0.000000
30	666	0	0	0.000000	0.000000	0.000000	0.000000
30	661	0	0	0.000000	0.000000	0.000000	0.000000
30	674	0	0	0.000000	0.000000	0.000000	0.000000
30	667	0	0	0.000000	0.000000	0.000000	0.000000
30	634	0	0	0.000000	0.000000	0.000000	0.000000
30	671	0	0	0.000000	0.000000	0.000000	0.000000
30	670	0	0	0.000000	0.000000	0.000000	0.000000
30	669	0	0	0.000000	0.000000	0.000000	0.000000
30	672	0	0	0.000000	0.000000	0.000000	0.000000
30	673	0	0	0.000000	0.000000	0.000000	0.000000
30	668	0	0	0.000000	0.000000	0.000000	0.000000
30	664	0	0	0.000000	0.000000	0.000000	0.000000
30	659	0	0	0.000000	0.000000	0.000000	0.000000
30	635	0	0	0.000000	0.000000	0.000000	0.000000
30	646	0	0	0.000000	0.000000	0.000000	0.000000
30	647	0	0	0.000000	0.000000	0.000000	0.000000
30	658	0	0	0.000000	0.000000	0.000000	0.000000
30	638	0	0	0.000000	0.000000	0.000000	0.000000
30	644	0	0	0.000000	0.000000	0.000000	0.000000
30	665	0	0	0.000000	0.000000	0.000000	0.000000
30	686	0	0	0.000000	0.000000	0.000000	0.000000
30	687	0	0	0.000000	0.000000	0.000000	0.000000
30	688	0	0	0.000000	0.000000	0.000000	0.000000
30	689	0	0	0.000000	0.000000	0.000000	0.000000
30	690	0	0	0.000000	0.000000	0.000000	0.000000
30	691	0	0	0.000000	0.000000	0.000000	0.000000
30	692	0	0	0.000000	0.000000	0.000000	0.000000
30	693	0	0	0.000000	0.000000	0.000000	0.000000
30	694	0	0	0.000000	0.000000	0.000000	0.000000
30	695	0	0	0.000000	0.000000	0.000000	0.000000
30	696	0	0	0.000000	0.000000	0.000000	0.000000
30	697	0	0	0.000000	0.000000	0.000000	0.000000
30	698	0	0	0.000000	0.000000	0.000000	0.000000
30	699	0	0	0.000000	0.000000	0.000000	0.000000
30	700	0	0	0.000000	0.000000	0.000000	0.000000
30	701	0	0	0.000000	0.000000	0.000000	0.000000
30	702	0	0	0.000000	0.000000	0.000000	0.000000
30	703	0	0	0.000000	0.000000	0.000000	0.000000
30	704	0	0	0.000000	0.000000	0.000000	0.000000
30	705	0	0	0.000000	0.000000	0.000000	0.000000
30	706	0	0	0.000000	0.000000	0.000000	0.000000
30	707	0	0	0.000000	0.000000	0.000000	0.000000
30	708	0	0	0.000000	0.000000	0.000000	0.000000
30	709	0	0	0.000000	0.000000	0.000000	0.000000
30	710	0	0	0.000000	0.000000	0.000000	0.000000
30	711	0	0	0.000000	0.000000	0.000000	0.000000
30	712	0	0	0.000000	0.000000	0.000000	0.000000
30	713	0	0	0.000000	0.000000	0.000000	0.000000
30	714	0	0	0.000000	0.000000	0.000000	0.000000
30	715	0	0	0.000000	0.000000	0.000000	0.000000
30	716	0	0	0.000000	0.000000	0.000000	0.000000
30	717	0	0	0.000000	0.000000	0.000000	0.000000
30	681	0	0	0.000000	0.000000	0.000000	0.000000
30	676	0	0	0.000000	0.000000	0.000000	0.000000
30	682	0	0	0.000000	0.000000	0.000000	0.000000
30	680	0	0	0.000000	0.000000	0.000000	0.000000
30	684	0	0	0.000000	0.000000	0.000000	0.000000
30	685	0	0	0.000000	0.000000	0.000000	0.000000
30	677	0	0	0.000000	0.000000	0.000000	0.000000
30	683	0	0	0.000000	0.000000	0.000000	0.000000
30	679	0	0	0.000000	0.000000	0.000000	0.000000
30	675	0	0	0.000000	0.000000	0.000000	0.000000
30	718	0	0	0.000000	0.000000	0.000000	0.000000
30	719	0	0	0.000000	0.000000	0.000000	0.000000
30	720	0	0	0.000000	0.000000	0.000000	0.000000
30	721	0	0	0.000000	0.000000	0.000000	0.000000
30	722	0	0	0.000000	0.000000	0.000000	0.000000
30	723	0	0	0.000000	0.000000	0.000000	0.000000
30	724	0	0	0.000000	0.000000	0.000000	0.000000
30	725	0	0	0.000000	0.000000	0.000000	0.000000
30	726	0	0	0.000000	0.000000	0.000000	0.000000
30	727	0	0	0.000000	0.000000	0.000000	0.000000
30	728	0	0	0.000000	0.000000	0.000000	0.000000
30	729	0	0	0.000000	0.000000	0.000000	0.000000
30	730	0	0	0.000000	0.000000	0.000000	0.000000
30	731	0	0	0.000000	0.000000	0.000000	0.000000
30	732	0	0	0.000000	0.000000	0.000000	0.000000
30	733	0	0	0.000000	0.000000	0.000000	0.000000
30	734	0	0	0.000000	0.000000	0.000000	0.000000
30	735	0	0	0.000000	0.000000	0.000000	0.000000
30	736	0	0	0.000000	0.000000	0.000000	0.000000
30	737	0	0	0.000000	0.000000	0.000000	0.000000
30	738	0	0	0.000000	0.000000	0.000000	0.000000
30	739	0	0	0.000000	0.000000	0.000000	0.000000
30	740	0	0	0.000000	0.000000	0.000000	0.000000
30	741	0	0	0.000000	0.000000	0.000000	0.000000
30	742	0	0	0.000000	0.000000	0.000000	0.000000
30	743	0	0	0.000000	0.000000	0.000000	0.000000
30	744	0	0	0.000000	0.000000	0.000000	0.000000
30	745	0	0	0.000000	0.000000	0.000000	0.000000
30	746	0	0	0.000000	0.000000	0.000000	0.000000
30	747	0	0	0.000000	0.000000	0.000000	0.000000
30	748	0	0	0.000000	0.000000	0.000000	0.000000
30	749	0	0	0.000000	0.000000	0.000000	0.000000
30	750	0	0	0.000000	0.000000	0.000000	0.000000
30	751	0	0	0.000000	0.000000	0.000000	0.000000
30	752	0	0	0.000000	0.000000	0.000000	0.000000
30	753	0	0	0.000000	0.000000	0.000000	0.000000
30	754	0	0	0.000000	0.000000	0.000000	0.000000
30	755	0	0	0.000000	0.000000	0.000000	0.000000
30	756	0	0	0.000000	0.000000	0.000000	0.000000
30	757	0	0	0.000000	0.000000	0.000000	0.000000
30	758	0	0	0.000000	0.000000	0.000000	0.000000
30	759	0	0	0.000000	0.000000	0.000000	0.000000
30	760	0	0	0.000000	0.000000	0.000000	0.000000
30	761	0	0	0.000000	0.000000	0.000000	0.000000
30	762	0	0	0.000000	0.000000	0.000000	0.000000
30	763	0	0	0.000000	0.000000	0.000000	0.000000
30	764	0	0	0.000000	0.000000	0.000000	0.000000
30	765	0	0	0.000000	0.000000	0.000000	0.000000
30	1698	0	0	0.000000	0.000000	0.000000	0.000000
30	766	0	0	0.000000	0.000000	0.000000	0.000000
30	767	0	0	0.000000	0.000000	0.000000	0.000000
30	768	0	0	0.000000	0.000000	0.000000	0.000000
30	769	0	0	0.000000	0.000000	0.000000	0.000000
30	770	0	0	0.000000	0.000000	0.000000	0.000000
30	771	0	0	0.000000	0.000000	0.000000	0.000000
30	772	0	0	0.000000	0.000000	0.000000	0.000000
30	773	0	0	0.000000	0.000000	0.000000	0.000000
30	774	0	0	0.000000	0.000000	0.000000	0.000000
30	775	0	0	0.000000	0.000000	0.000000	0.000000
30	776	0	0	0.000000	0.000000	0.000000	0.000000
30	777	0	0	0.000000	0.000000	0.000000	0.000000
30	778	0	0	0.000000	0.000000	0.000000	0.000000
30	779	0	0	0.000000	0.000000	0.000000	0.000000
30	780	0	0	0.000000	0.000000	0.000000	0.000000
30	781	0	0	0.000000	0.000000	0.000000	0.000000
30	782	0	0	0.000000	0.000000	0.000000	0.000000
30	783	0	0	0.000000	0.000000	0.000000	0.000000
30	784	0	0	0.000000	0.000000	0.000000	0.000000
30	785	0	0	0.000000	0.000000	0.000000	0.000000
30	786	0	0	0.000000	0.000000	0.000000	0.000000
30	787	0	0	0.000000	0.000000	0.000000	0.000000
30	788	0	0	0.000000	0.000000	0.000000	0.000000
30	789	0	0	0.000000	0.000000	0.000000	0.000000
30	790	0	0	0.000000	0.000000	0.000000	0.000000
30	791	0	0	0.000000	0.000000	0.000000	0.000000
30	792	0	0	0.000000	0.000000	0.000000	0.000000
30	793	0	0	0.000000	0.000000	0.000000	0.000000
30	794	0	0	0.000000	0.000000	0.000000	0.000000
30	796	0	0	0.000000	0.000000	0.000000	0.000000
30	797	0	0	0.000000	0.000000	0.000000	0.000000
30	798	0	0	0.000000	0.000000	0.000000	0.000000
30	799	0	0	0.000000	0.000000	0.000000	0.000000
30	800	0	0	0.000000	0.000000	0.000000	0.000000
30	801	0	0	0.000000	0.000000	0.000000	0.000000
30	802	0	0	0.000000	0.000000	0.000000	0.000000
30	803	0	0	0.000000	0.000000	0.000000	0.000000
30	804	0	0	0.000000	0.000000	0.000000	0.000000
30	805	0	0	0.000000	0.000000	0.000000	0.000000
30	806	0	0	0.000000	0.000000	0.000000	0.000000
30	807	0	0	0.000000	0.000000	0.000000	0.000000
30	808	0	0	0.000000	0.000000	0.000000	0.000000
30	809	0	0	0.000000	0.000000	0.000000	0.000000
30	810	0	0	0.000000	0.000000	0.000000	0.000000
30	811	0	0	0.000000	0.000000	0.000000	0.000000
30	812	0	0	0.000000	0.000000	0.000000	0.000000
30	813	0	0	0.000000	0.000000	0.000000	0.000000
30	814	0	0	0.000000	0.000000	0.000000	0.000000
30	815	0	0	0.000000	0.000000	0.000000	0.000000
30	816	0	0	0.000000	0.000000	0.000000	0.000000
30	817	0	0	0.000000	0.000000	0.000000	0.000000
30	818	0	0	0.000000	0.000000	0.000000	0.000000
30	819	0	0	0.000000	0.000000	0.000000	0.000000
30	820	0	0	0.000000	0.000000	0.000000	0.000000
30	821	0	0	0.000000	0.000000	0.000000	0.000000
30	822	0	0	0.000000	0.000000	0.000000	0.000000
30	823	0	0	0.000000	0.000000	0.000000	0.000000
30	824	0	0	0.000000	0.000000	0.000000	0.000000
30	825	0	0	0.000000	0.000000	0.000000	0.000000
30	826	0	0	0.000000	0.000000	0.000000	0.000000
30	827	0	0	0.000000	0.000000	0.000000	0.000000
30	828	0	0	0.000000	0.000000	0.000000	0.000000
30	829	0	0	0.000000	0.000000	0.000000	0.000000
30	831	0	0	0.000000	0.000000	0.000000	0.000000
30	832	0	0	0.000000	0.000000	0.000000	0.000000
30	833	0	0	0.000000	0.000000	0.000000	0.000000
30	834	0	0	0.000000	0.000000	0.000000	0.000000
30	835	0	0	0.000000	0.000000	0.000000	0.000000
30	836	0	0	0.000000	0.000000	0.000000	0.000000
30	837	0	0	0.000000	0.000000	0.000000	0.000000
30	838	0	0	0.000000	0.000000	0.000000	0.000000
30	839	0	0	0.000000	0.000000	0.000000	0.000000
30	840	0	0	0.000000	0.000000	0.000000	0.000000
30	841	0	0	0.000000	0.000000	0.000000	0.000000
30	842	0	0	0.000000	0.000000	0.000000	0.000000
30	843	0	0	0.000000	0.000000	0.000000	0.000000
30	844	0	0	0.000000	0.000000	0.000000	0.000000
30	845	0	0	0.000000	0.000000	0.000000	0.000000
30	846	0	0	0.000000	0.000000	0.000000	0.000000
30	847	0	0	0.000000	0.000000	0.000000	0.000000
30	848	0	0	0.000000	0.000000	0.000000	0.000000
30	849	0	0	0.000000	0.000000	0.000000	0.000000
30	850	0	0	0.000000	0.000000	0.000000	0.000000
30	851	0	0	0.000000	0.000000	0.000000	0.000000
30	852	0	0	0.000000	0.000000	0.000000	0.000000
30	853	0	0	0.000000	0.000000	0.000000	0.000000
30	854	0	0	0.000000	0.000000	0.000000	0.000000
30	855	0	0	0.000000	0.000000	0.000000	0.000000
30	856	0	0	0.000000	0.000000	0.000000	0.000000
30	857	0	0	0.000000	0.000000	0.000000	0.000000
30	858	0	0	0.000000	0.000000	0.000000	0.000000
30	859	0	0	0.000000	0.000000	0.000000	0.000000
30	860	0	0	0.000000	0.000000	0.000000	0.000000
30	861	0	0	0.000000	0.000000	0.000000	0.000000
30	862	0	0	0.000000	0.000000	0.000000	0.000000
30	864	0	0	0.000000	0.000000	0.000000	0.000000
30	865	0	0	0.000000	0.000000	0.000000	0.000000
30	866	0	0	0.000000	0.000000	0.000000	0.000000
30	867	0	0	0.000000	0.000000	0.000000	0.000000
30	868	0	0	0.000000	0.000000	0.000000	0.000000
30	869	0	0	0.000000	0.000000	0.000000	0.000000
30	870	0	0	0.000000	0.000000	0.000000	0.000000
30	871	0	0	0.000000	0.000000	0.000000	0.000000
30	880	0	0	0.000000	0.000000	0.000000	0.000000
30	881	0	0	0.000000	0.000000	0.000000	0.000000
30	883	0	0	0.000000	0.000000	0.000000	0.000000
30	884	0	0	0.000000	0.000000	0.000000	0.000000
30	885	0	0	0.000000	0.000000	0.000000	0.000000
30	886	0	0	0.000000	0.000000	0.000000	0.000000
30	887	0	0	0.000000	0.000000	0.000000	0.000000
30	888	0	0	0.000000	0.000000	0.000000	0.000000
30	889	0	0	0.000000	0.000000	0.000000	0.000000
30	890	0	0	0.000000	0.000000	0.000000	0.000000
30	891	0	0	0.000000	0.000000	0.000000	0.000000
30	872	0	0	0.000000	0.000000	0.000000	0.000000
30	873	0	0	0.000000	0.000000	0.000000	0.000000
30	874	0	0	0.000000	0.000000	0.000000	0.000000
30	875	0	0	0.000000	0.000000	0.000000	0.000000
30	876	0	0	0.000000	0.000000	0.000000	0.000000
30	878	0	0	0.000000	0.000000	0.000000	0.000000
30	877	0	0	0.000000	0.000000	0.000000	0.000000
30	879	0	0	0.000000	0.000000	0.000000	0.000000
30	863	0	0	0.000000	0.000000	0.000000	0.000000
30	892	0	0	0.000000	0.000000	0.000000	0.000000
30	893	0	0	0.000000	0.000000	0.000000	0.000000
30	894	0	0	0.000000	0.000000	0.000000	0.000000
30	895	0	0	0.000000	0.000000	0.000000	0.000000
30	896	0	0	0.000000	0.000000	0.000000	0.000000
30	897	0	0	0.000000	0.000000	0.000000	0.000000
30	898	0	0	0.000000	0.000000	0.000000	0.000000
30	899	0	0	0.000000	0.000000	0.000000	0.000000
30	900	0	0	0.000000	0.000000	0.000000	0.000000
30	1921	0	0	0.000000	0.000000	0.000000	0.000000
30	901	0	0	0.000000	0.000000	0.000000	0.000000
30	902	0	0	0.000000	0.000000	0.000000	0.000000
30	903	0	0	0.000000	0.000000	0.000000	0.000000
30	904	0	0	0.000000	0.000000	0.000000	0.000000
30	905	0	0	0.000000	0.000000	0.000000	0.000000
30	906	0	0	0.000000	0.000000	0.000000	0.000000
30	907	0	0	0.000000	0.000000	0.000000	0.000000
30	908	0	0	0.000000	0.000000	0.000000	0.000000
30	909	0	0	0.000000	0.000000	0.000000	0.000000
30	910	0	0	0.000000	0.000000	0.000000	0.000000
30	911	0	0	0.000000	0.000000	0.000000	0.000000
30	912	0	0	0.000000	0.000000	0.000000	0.000000
30	913	0	0	0.000000	0.000000	0.000000	0.000000
30	914	0	0	0.000000	0.000000	0.000000	0.000000
30	915	0	0	0.000000	0.000000	0.000000	0.000000
30	916	0	0	0.000000	0.000000	0.000000	0.000000
30	917	0	0	0.000000	0.000000	0.000000	0.000000
30	918	0	0	0.000000	0.000000	0.000000	0.000000
30	919	0	0	0.000000	0.000000	0.000000	0.000000
30	920	0	0	0.000000	0.000000	0.000000	0.000000
30	921	0	0	0.000000	0.000000	0.000000	0.000000
30	922	0	0	0.000000	0.000000	0.000000	0.000000
30	930	0	0	0.000000	0.000000	0.000000	0.000000
30	931	0	0	0.000000	0.000000	0.000000	0.000000
30	932	0	0	0.000000	0.000000	0.000000	0.000000
30	933	0	0	0.000000	0.000000	0.000000	0.000000
30	934	0	0	0.000000	0.000000	0.000000	0.000000
30	927	0	0	0.000000	0.000000	0.000000	0.000000
30	928	0	0	0.000000	0.000000	0.000000	0.000000
30	923	0	0	0.000000	0.000000	0.000000	0.000000
30	924	0	0	0.000000	0.000000	0.000000	0.000000
30	929	0	0	0.000000	0.000000	0.000000	0.000000
30	935	0	0	0.000000	0.000000	0.000000	0.000000
30	936	0	0	0.000000	0.000000	0.000000	0.000000
30	937	0	0	0.000000	0.000000	0.000000	0.000000
30	938	0	0	0.000000	0.000000	0.000000	0.000000
30	939	0	0	0.000000	0.000000	0.000000	0.000000
30	940	0	0	0.000000	0.000000	0.000000	0.000000
30	941	0	0	0.000000	0.000000	0.000000	0.000000
30	942	0	0	0.000000	0.000000	0.000000	0.000000
30	943	0	0	0.000000	0.000000	0.000000	0.000000
30	944	0	0	0.000000	0.000000	0.000000	0.000000
30	945	0	0	0.000000	0.000000	0.000000	0.000000
30	946	0	0	0.000000	0.000000	0.000000	0.000000
30	947	0	0	0.000000	0.000000	0.000000	0.000000
30	948	0	0	0.000000	0.000000	0.000000	0.000000
30	949	0	0	0.000000	0.000000	0.000000	0.000000
30	950	0	0	0.000000	0.000000	0.000000	0.000000
30	951	0	0	0.000000	0.000000	0.000000	0.000000
30	952	0	0	0.000000	0.000000	0.000000	0.000000
30	953	0	0	0.000000	0.000000	0.000000	0.000000
30	954	0	0	0.000000	0.000000	0.000000	0.000000
30	955	0	0	0.000000	0.000000	0.000000	0.000000
30	956	0	0	0.000000	0.000000	0.000000	0.000000
30	957	0	0	0.000000	0.000000	0.000000	0.000000
30	958	0	0	0.000000	0.000000	0.000000	0.000000
30	959	0	0	0.000000	0.000000	0.000000	0.000000
30	960	0	0	0.000000	0.000000	0.000000	0.000000
30	961	0	0	0.000000	0.000000	0.000000	0.000000
30	962	0	0	0.000000	0.000000	0.000000	0.000000
30	965	0	0	0.000000	0.000000	0.000000	0.000000
30	966	0	0	0.000000	0.000000	0.000000	0.000000
30	967	0	0	0.000000	0.000000	0.000000	0.000000
30	968	0	0	0.000000	0.000000	0.000000	0.000000
30	969	0	0	0.000000	0.000000	0.000000	0.000000
30	970	0	0	0.000000	0.000000	0.000000	0.000000
30	971	0	0	0.000000	0.000000	0.000000	0.000000
30	973	0	0	0.000000	0.000000	0.000000	0.000000
30	974	0	0	0.000000	0.000000	0.000000	0.000000
30	975	0	0	0.000000	0.000000	0.000000	0.000000
30	963	0	0	0.000000	0.000000	0.000000	0.000000
30	964	0	0	0.000000	0.000000	0.000000	0.000000
30	972	0	0	0.000000	0.000000	0.000000	0.000000
30	1922	0	0	0.000000	0.000000	0.000000	0.000000
30	1000	0	0	0.000000	0.000000	0.000000	0.000000
30	1001	0	0	0.000000	0.000000	0.000000	0.000000
30	1002	0	0	0.000000	0.000000	0.000000	0.000000
30	1003	0	0	0.000000	0.000000	0.000000	0.000000
30	1004	0	0	0.000000	0.000000	0.000000	0.000000
30	1005	0	0	0.000000	0.000000	0.000000	0.000000
30	1006	0	0	0.000000	0.000000	0.000000	0.000000
30	1007	0	0	0.000000	0.000000	0.000000	0.000000
30	1008	0	0	0.000000	0.000000	0.000000	0.000000
30	1009	0	0	0.000000	0.000000	0.000000	0.000000
30	1010	0	0	0.000000	0.000000	0.000000	0.000000
30	1011	0	0	0.000000	0.000000	0.000000	0.000000
30	1012	0	0	0.000000	0.000000	0.000000	0.000000
30	1013	0	0	0.000000	0.000000	0.000000	0.000000
30	1014	0	0	0.000000	0.000000	0.000000	0.000000
30	1015	0	0	0.000000	0.000000	0.000000	0.000000
30	1016	0	0	0.000000	0.000000	0.000000	0.000000
30	988	0	0	0.000000	0.000000	0.000000	0.000000
30	986	0	0	0.000000	0.000000	0.000000	0.000000
30	987	0	0	0.000000	0.000000	0.000000	0.000000
30	990	0	0	0.000000	0.000000	0.000000	0.000000
30	991	0	0	0.000000	0.000000	0.000000	0.000000
30	992	0	0	0.000000	0.000000	0.000000	0.000000
30	993	0	0	0.000000	0.000000	0.000000	0.000000
30	994	0	0	0.000000	0.000000	0.000000	0.000000
30	995	0	0	0.000000	0.000000	0.000000	0.000000
30	997	0	0	0.000000	0.000000	0.000000	0.000000
30	998	0	0	0.000000	0.000000	0.000000	0.000000
30	999	0	0	0.000000	0.000000	0.000000	0.000000
30	977	0	0	0.000000	0.000000	0.000000	0.000000
30	978	0	0	0.000000	0.000000	0.000000	0.000000
30	979	0	0	0.000000	0.000000	0.000000	0.000000
30	980	0	0	0.000000	0.000000	0.000000	0.000000
30	981	0	0	0.000000	0.000000	0.000000	0.000000
30	982	0	0	0.000000	0.000000	0.000000	0.000000
30	983	0	0	0.000000	0.000000	0.000000	0.000000
30	984	0	0	0.000000	0.000000	0.000000	0.000000
30	985	0	0	0.000000	0.000000	0.000000	0.000000
30	1017	0	0	0.000000	0.000000	0.000000	0.000000
30	1018	0	0	0.000000	0.000000	0.000000	0.000000
30	1019	0	0	0.000000	0.000000	0.000000	0.000000
30	1020	0	0	0.000000	0.000000	0.000000	0.000000
30	1021	0	0	0.000000	0.000000	0.000000	0.000000
30	1022	0	0	0.000000	0.000000	0.000000	0.000000
30	1023	0	0	0.000000	0.000000	0.000000	0.000000
30	1024	0	0	0.000000	0.000000	0.000000	0.000000
30	1025	0	0	0.000000	0.000000	0.000000	0.000000
30	1026	0	0	0.000000	0.000000	0.000000	0.000000
30	1027	0	0	0.000000	0.000000	0.000000	0.000000
30	1028	0	0	0.000000	0.000000	0.000000	0.000000
30	1029	0	0	0.000000	0.000000	0.000000	0.000000
30	1030	0	0	0.000000	0.000000	0.000000	0.000000
30	1031	0	0	0.000000	0.000000	0.000000	0.000000
30	1032	0	0	0.000000	0.000000	0.000000	0.000000
30	1033	0	0	0.000000	0.000000	0.000000	0.000000
30	1034	0	0	0.000000	0.000000	0.000000	0.000000
30	1035	0	0	0.000000	0.000000	0.000000	0.000000
30	1036	0	0	0.000000	0.000000	0.000000	0.000000
30	1037	0	0	0.000000	0.000000	0.000000	0.000000
30	1038	0	0	0.000000	0.000000	0.000000	0.000000
30	1039	0	0	0.000000	0.000000	0.000000	0.000000
30	1040	0	0	0.000000	0.000000	0.000000	0.000000
30	1041	0	0	0.000000	0.000000	0.000000	0.000000
30	1042	0	0	0.000000	0.000000	0.000000	0.000000
30	1043	0	0	0.000000	0.000000	0.000000	0.000000
30	1044	0	0	0.000000	0.000000	0.000000	0.000000
30	1045	0	0	0.000000	0.000000	0.000000	0.000000
30	1046	0	0	0.000000	0.000000	0.000000	0.000000
30	1047	0	0	0.000000	0.000000	0.000000	0.000000
30	1048	0	0	0.000000	0.000000	0.000000	0.000000
30	1050	0	0	0.000000	0.000000	0.000000	0.000000
30	1051	0	0	0.000000	0.000000	0.000000	0.000000
30	1052	0	0	0.000000	0.000000	0.000000	0.000000
30	1053	0	0	0.000000	0.000000	0.000000	0.000000
30	1054	0	0	0.000000	0.000000	0.000000	0.000000
30	1055	0	0	0.000000	0.000000	0.000000	0.000000
30	1056	0	0	0.000000	0.000000	0.000000	0.000000
30	1057	0	0	0.000000	0.000000	0.000000	0.000000
30	1058	0	0	0.000000	0.000000	0.000000	0.000000
30	1059	0	0	0.000000	0.000000	0.000000	0.000000
30	1060	0	0	0.000000	0.000000	0.000000	0.000000
30	1061	0	0	0.000000	0.000000	0.000000	0.000000
30	1062	0	0	0.000000	0.000000	0.000000	0.000000
30	1063	0	0	0.000000	0.000000	0.000000	0.000000
30	1064	0	0	0.000000	0.000000	0.000000	0.000000
30	1065	0	0	0.000000	0.000000	0.000000	0.000000
30	1066	0	0	0.000000	0.000000	0.000000	0.000000
30	1067	0	0	0.000000	0.000000	0.000000	0.000000
30	1068	0	0	0.000000	0.000000	0.000000	0.000000
30	1069	0	0	0.000000	0.000000	0.000000	0.000000
30	1070	0	0	0.000000	0.000000	0.000000	0.000000
30	1071	0	0	0.000000	0.000000	0.000000	0.000000
30	1072	0	0	0.000000	0.000000	0.000000	0.000000
30	1073	0	0	0.000000	0.000000	0.000000	0.000000
30	1074	0	0	0.000000	0.000000	0.000000	0.000000
30	1075	0	0	0.000000	0.000000	0.000000	0.000000
30	1076	0	0	0.000000	0.000000	0.000000	0.000000
30	1077	0	0	0.000000	0.000000	0.000000	0.000000
30	1078	0	0	0.000000	0.000000	0.000000	0.000000
30	1079	0	0	0.000000	0.000000	0.000000	0.000000
30	1080	0	0	0.000000	0.000000	0.000000	0.000000
30	1081	0	0	0.000000	0.000000	0.000000	0.000000
30	1083	0	0	0.000000	0.000000	0.000000	0.000000
30	1089	0	0	0.000000	0.000000	0.000000	0.000000
30	1090	0	0	0.000000	0.000000	0.000000	0.000000
30	1091	0	0	0.000000	0.000000	0.000000	0.000000
30	1092	0	0	0.000000	0.000000	0.000000	0.000000
30	1093	0	0	0.000000	0.000000	0.000000	0.000000
30	1094	0	0	0.000000	0.000000	0.000000	0.000000
30	1097	0	0	0.000000	0.000000	0.000000	0.000000
30	1098	0	0	0.000000	0.000000	0.000000	0.000000
30	1099	0	0	0.000000	0.000000	0.000000	0.000000
30	1100	0	0	0.000000	0.000000	0.000000	0.000000
30	1101	0	0	0.000000	0.000000	0.000000	0.000000
30	1102	0	0	0.000000	0.000000	0.000000	0.000000
30	1103	0	0	0.000000	0.000000	0.000000	0.000000
30	1104	0	0	0.000000	0.000000	0.000000	0.000000
30	1085	0	0	0.000000	0.000000	0.000000	0.000000
30	1086	0	0	0.000000	0.000000	0.000000	0.000000
30	1087	0	0	0.000000	0.000000	0.000000	0.000000
30	1088	0	0	0.000000	0.000000	0.000000	0.000000
30	1095	0	0	0.000000	0.000000	0.000000	0.000000
30	1096	0	0	0.000000	0.000000	0.000000	0.000000
30	1082	0	0	0.000000	0.000000	0.000000	0.000000
30	1105	0	0	0.000000	0.000000	0.000000	0.000000
30	1106	0	0	0.000000	0.000000	0.000000	0.000000
30	1107	0	0	0.000000	0.000000	0.000000	0.000000
30	1112	0	0	0.000000	0.000000	0.000000	0.000000
30	1113	0	0	0.000000	0.000000	0.000000	0.000000
30	1114	0	0	0.000000	0.000000	0.000000	0.000000
30	1115	0	0	0.000000	0.000000	0.000000	0.000000
30	1116	0	0	0.000000	0.000000	0.000000	0.000000
30	1117	0	0	0.000000	0.000000	0.000000	0.000000
30	1118	0	0	0.000000	0.000000	0.000000	0.000000
30	1119	0	0	0.000000	0.000000	0.000000	0.000000
30	1120	0	0	0.000000	0.000000	0.000000	0.000000
30	1121	0	0	0.000000	0.000000	0.000000	0.000000
30	1122	0	0	0.000000	0.000000	0.000000	0.000000
30	1123	0	0	0.000000	0.000000	0.000000	0.000000
30	1124	0	0	0.000000	0.000000	0.000000	0.000000
30	1125	0	0	0.000000	0.000000	0.000000	0.000000
30	1126	0	0	0.000000	0.000000	0.000000	0.000000
30	1127	0	0	0.000000	0.000000	0.000000	0.000000
30	1128	0	0	0.000000	0.000000	0.000000	0.000000
30	1129	0	0	0.000000	0.000000	0.000000	0.000000
30	1130	0	0	0.000000	0.000000	0.000000	0.000000
30	1131	0	0	0.000000	0.000000	0.000000	0.000000
30	1132	0	0	0.000000	0.000000	0.000000	0.000000
30	1133	0	0	0.000000	0.000000	0.000000	0.000000
30	1134	0	0	0.000000	0.000000	0.000000	0.000000
30	1135	0	0	0.000000	0.000000	0.000000	0.000000
30	1136	0	0	0.000000	0.000000	0.000000	0.000000
30	1137	0	0	0.000000	0.000000	0.000000	0.000000
30	1138	0	0	0.000000	0.000000	0.000000	0.000000
30	1139	0	0	0.000000	0.000000	0.000000	0.000000
30	1140	0	0	0.000000	0.000000	0.000000	0.000000
30	1141	0	0	0.000000	0.000000	0.000000	0.000000
30	1142	0	0	0.000000	0.000000	0.000000	0.000000
30	1143	0	0	0.000000	0.000000	0.000000	0.000000
30	1144	0	0	0.000000	0.000000	0.000000	0.000000
30	1145	0	0	0.000000	0.000000	0.000000	0.000000
30	1109	0	0	0.000000	0.000000	0.000000	0.000000
30	1110	0	0	0.000000	0.000000	0.000000	0.000000
30	1111	0	0	0.000000	0.000000	0.000000	0.000000
30	1146	0	0	0.000000	0.000000	0.000000	0.000000
30	1147	0	0	0.000000	0.000000	0.000000	0.000000
30	1148	0	0	0.000000	0.000000	0.000000	0.000000
30	1149	0	0	0.000000	0.000000	0.000000	0.000000
30	1150	0	0	0.000000	0.000000	0.000000	0.000000
30	1151	0	0	0.000000	0.000000	0.000000	0.000000
30	1152	0	0	0.000000	0.000000	0.000000	0.000000
30	1153	0	0	0.000000	0.000000	0.000000	0.000000
30	1154	0	0	0.000000	0.000000	0.000000	0.000000
30	1155	0	0	0.000000	0.000000	0.000000	0.000000
30	1156	0	0	0.000000	0.000000	0.000000	0.000000
30	1157	0	0	0.000000	0.000000	0.000000	0.000000
30	1158	0	0	0.000000	0.000000	0.000000	0.000000
30	1159	0	0	0.000000	0.000000	0.000000	0.000000
30	1160	0	0	0.000000	0.000000	0.000000	0.000000
30	1161	0	0	0.000000	0.000000	0.000000	0.000000
30	1162	0	0	0.000000	0.000000	0.000000	0.000000
30	1163	0	0	0.000000	0.000000	0.000000	0.000000
30	1166	0	0	0.000000	0.000000	0.000000	0.000000
30	1168	0	0	0.000000	0.000000	0.000000	0.000000
30	1169	0	0	0.000000	0.000000	0.000000	0.000000
30	1170	0	0	0.000000	0.000000	0.000000	0.000000
30	1171	0	0	0.000000	0.000000	0.000000	0.000000
30	1172	0	0	0.000000	0.000000	0.000000	0.000000
30	1173	0	0	0.000000	0.000000	0.000000	0.000000
30	1174	0	0	0.000000	0.000000	0.000000	0.000000
30	1175	0	0	0.000000	0.000000	0.000000	0.000000
30	1176	0	0	0.000000	0.000000	0.000000	0.000000
30	1177	0	0	0.000000	0.000000	0.000000	0.000000
30	1178	0	0	0.000000	0.000000	0.000000	0.000000
30	1179	0	0	0.000000	0.000000	0.000000	0.000000
30	1180	0	0	0.000000	0.000000	0.000000	0.000000
30	1181	0	0	0.000000	0.000000	0.000000	0.000000
30	1182	0	0	0.000000	0.000000	0.000000	0.000000
30	1183	0	0	0.000000	0.000000	0.000000	0.000000
30	1184	0	0	0.000000	0.000000	0.000000	0.000000
30	1185	0	0	0.000000	0.000000	0.000000	0.000000
30	1167	0	0	0.000000	0.000000	0.000000	0.000000
30	1165	0	0	0.000000	0.000000	0.000000	0.000000
30	1186	0	0	0.000000	0.000000	0.000000	0.000000
30	1187	0	0	0.000000	0.000000	0.000000	0.000000
30	1188	0	0	0.000000	0.000000	0.000000	0.000000
30	1189	0	0	0.000000	0.000000	0.000000	0.000000
30	1191	0	0	0.000000	0.000000	0.000000	0.000000
30	1192	0	0	0.000000	0.000000	0.000000	0.000000
30	1193	0	0	0.000000	0.000000	0.000000	0.000000
30	1194	0	0	0.000000	0.000000	0.000000	0.000000
30	1195	0	0	0.000000	0.000000	0.000000	0.000000
30	1196	0	0	0.000000	0.000000	0.000000	0.000000
30	1197	0	0	0.000000	0.000000	0.000000	0.000000
30	1198	0	0	0.000000	0.000000	0.000000	0.000000
30	1199	0	0	0.000000	0.000000	0.000000	0.000000
30	1200	0	0	0.000000	0.000000	0.000000	0.000000
30	1201	0	0	0.000000	0.000000	0.000000	0.000000
30	1223	0	0	0.000000	0.000000	0.000000	0.000000
30	1203	0	0	0.000000	0.000000	0.000000	0.000000
30	1209	0	0	0.000000	0.000000	0.000000	0.000000
30	1212	0	0	0.000000	0.000000	0.000000	0.000000
30	1210	0	0	0.000000	0.000000	0.000000	0.000000
30	1221	0	0	0.000000	0.000000	0.000000	0.000000
30	1220	0	0	0.000000	0.000000	0.000000	0.000000
30	1222	0	0	0.000000	0.000000	0.000000	0.000000
30	1202	0	0	0.000000	0.000000	0.000000	0.000000
30	1213	0	0	0.000000	0.000000	0.000000	0.000000
30	1225	0	0	0.000000	0.000000	0.000000	0.000000
30	1205	0	0	0.000000	0.000000	0.000000	0.000000
30	1216	0	0	0.000000	0.000000	0.000000	0.000000
30	1224	0	0	0.000000	0.000000	0.000000	0.000000
30	1206	0	0	0.000000	0.000000	0.000000	0.000000
30	1207	0	0	0.000000	0.000000	0.000000	0.000000
30	1208	0	0	0.000000	0.000000	0.000000	0.000000
30	1226	0	0	0.000000	0.000000	0.000000	0.000000
30	1214	0	0	0.000000	0.000000	0.000000	0.000000
30	1215	0	0	0.000000	0.000000	0.000000	0.000000
30	1217	0	0	0.000000	0.000000	0.000000	0.000000
30	1218	0	0	0.000000	0.000000	0.000000	0.000000
30	1219	0	0	0.000000	0.000000	0.000000	0.000000
30	1190	0	0	0.000000	0.000000	0.000000	0.000000
30	1229	0	0	0.000000	0.000000	0.000000	0.000000
30	1230	0	0	0.000000	0.000000	0.000000	0.000000
30	1231	0	0	0.000000	0.000000	0.000000	0.000000
30	1232	0	0	0.000000	0.000000	0.000000	0.000000
30	1233	0	0	0.000000	0.000000	0.000000	0.000000
30	1234	0	0	0.000000	0.000000	0.000000	0.000000
30	1244	0	0	0.000000	0.000000	0.000000	0.000000
30	1245	0	0	0.000000	0.000000	0.000000	0.000000
30	1246	0	0	0.000000	0.000000	0.000000	0.000000
30	1248	0	0	0.000000	0.000000	0.000000	0.000000
30	1249	0	0	0.000000	0.000000	0.000000	0.000000
30	1250	0	0	0.000000	0.000000	0.000000	0.000000
30	1251	0	0	0.000000	0.000000	0.000000	0.000000
30	1252	0	0	0.000000	0.000000	0.000000	0.000000
30	1253	0	0	0.000000	0.000000	0.000000	0.000000
30	1254	0	0	0.000000	0.000000	0.000000	0.000000
30	1255	0	0	0.000000	0.000000	0.000000	0.000000
30	1256	0	0	0.000000	0.000000	0.000000	0.000000
30	1257	0	0	0.000000	0.000000	0.000000	0.000000
30	1258	0	0	0.000000	0.000000	0.000000	0.000000
30	1259	0	0	0.000000	0.000000	0.000000	0.000000
30	1260	0	0	0.000000	0.000000	0.000000	0.000000
30	1261	0	0	0.000000	0.000000	0.000000	0.000000
30	1262	0	0	0.000000	0.000000	0.000000	0.000000
30	1263	0	0	0.000000	0.000000	0.000000	0.000000
30	1264	0	0	0.000000	0.000000	0.000000	0.000000
30	1265	0	0	0.000000	0.000000	0.000000	0.000000
30	1266	0	0	0.000000	0.000000	0.000000	0.000000
30	1267	0	0	0.000000	0.000000	0.000000	0.000000
30	1227	0	0	0.000000	0.000000	0.000000	0.000000
30	1235	0	0	0.000000	0.000000	0.000000	0.000000
30	1236	0	0	0.000000	0.000000	0.000000	0.000000
30	1247	0	0	0.000000	0.000000	0.000000	0.000000
30	1237	0	0	0.000000	0.000000	0.000000	0.000000
30	1238	0	0	0.000000	0.000000	0.000000	0.000000
30	1239	0	0	0.000000	0.000000	0.000000	0.000000
30	1240	0	0	0.000000	0.000000	0.000000	0.000000
30	1242	0	0	0.000000	0.000000	0.000000	0.000000
30	1241	0	0	0.000000	0.000000	0.000000	0.000000
30	1243	0	0	0.000000	0.000000	0.000000	0.000000
30	1268	0	0	0.000000	0.000000	0.000000	0.000000
30	1270	0	0	0.000000	0.000000	0.000000	0.000000
30	1271	0	0	0.000000	0.000000	0.000000	0.000000
30	1272	0	0	0.000000	0.000000	0.000000	0.000000
30	1273	0	0	0.000000	0.000000	0.000000	0.000000
30	1274	0	0	0.000000	0.000000	0.000000	0.000000
30	1275	0	0	0.000000	0.000000	0.000000	0.000000
30	1276	0	0	0.000000	0.000000	0.000000	0.000000
30	1277	0	0	0.000000	0.000000	0.000000	0.000000
30	1278	0	0	0.000000	0.000000	0.000000	0.000000
30	1279	0	0	0.000000	0.000000	0.000000	0.000000
30	1280	0	0	0.000000	0.000000	0.000000	0.000000
30	1281	0	0	0.000000	0.000000	0.000000	0.000000
30	1282	0	0	0.000000	0.000000	0.000000	0.000000
30	1283	0	0	0.000000	0.000000	0.000000	0.000000
30	1284	0	0	0.000000	0.000000	0.000000	0.000000
30	1285	0	0	0.000000	0.000000	0.000000	0.000000
30	1286	0	0	0.000000	0.000000	0.000000	0.000000
30	1287	0	0	0.000000	0.000000	0.000000	0.000000
30	1288	0	0	0.000000	0.000000	0.000000	0.000000
30	1289	0	0	0.000000	0.000000	0.000000	0.000000
30	1290	0	0	0.000000	0.000000	0.000000	0.000000
30	1291	0	0	0.000000	0.000000	0.000000	0.000000
30	1292	0	0	0.000000	0.000000	0.000000	0.000000
30	1293	0	0	0.000000	0.000000	0.000000	0.000000
30	1294	0	0	0.000000	0.000000	0.000000	0.000000
30	1295	0	0	0.000000	0.000000	0.000000	0.000000
30	1296	0	0	0.000000	0.000000	0.000000	0.000000
30	1297	0	0	0.000000	0.000000	0.000000	0.000000
30	1298	0	0	0.000000	0.000000	0.000000	0.000000
30	1299	0	0	0.000000	0.000000	0.000000	0.000000
30	1300	0	0	0.000000	0.000000	0.000000	0.000000
30	1301	0	0	0.000000	0.000000	0.000000	0.000000
30	1302	0	0	0.000000	0.000000	0.000000	0.000000
30	1303	0	0	0.000000	0.000000	0.000000	0.000000
30	1304	0	0	0.000000	0.000000	0.000000	0.000000
30	1305	0	0	0.000000	0.000000	0.000000	0.000000
30	1306	0	0	0.000000	0.000000	0.000000	0.000000
30	1307	0	0	0.000000	0.000000	0.000000	0.000000
30	1308	0	0	0.000000	0.000000	0.000000	0.000000
30	1309	0	0	0.000000	0.000000	0.000000	0.000000
30	1310	0	0	0.000000	0.000000	0.000000	0.000000
30	1311	0	0	0.000000	0.000000	0.000000	0.000000
30	1312	0	0	0.000000	0.000000	0.000000	0.000000
30	1313	0	0	0.000000	0.000000	0.000000	0.000000
30	1314	0	0	0.000000	0.000000	0.000000	0.000000
30	1315	0	0	0.000000	0.000000	0.000000	0.000000
30	1316	0	0	0.000000	0.000000	0.000000	0.000000
30	1317	0	0	0.000000	0.000000	0.000000	0.000000
30	1318	0	0	0.000000	0.000000	0.000000	0.000000
30	1319	0	0	0.000000	0.000000	0.000000	0.000000
30	1320	0	0	0.000000	0.000000	0.000000	0.000000
30	1321	0	0	0.000000	0.000000	0.000000	0.000000
30	1322	0	0	0.000000	0.000000	0.000000	0.000000
30	1323	0	0	0.000000	0.000000	0.000000	0.000000
30	1324	0	0	0.000000	0.000000	0.000000	0.000000
30	1325	0	0	0.000000	0.000000	0.000000	0.000000
30	1326	0	0	0.000000	0.000000	0.000000	0.000000
30	1327	0	0	0.000000	0.000000	0.000000	0.000000
30	1328	0	0	0.000000	0.000000	0.000000	0.000000
30	1329	0	0	0.000000	0.000000	0.000000	0.000000
30	1330	0	0	0.000000	0.000000	0.000000	0.000000
30	1331	0	0	0.000000	0.000000	0.000000	0.000000
30	1332	0	0	0.000000	0.000000	0.000000	0.000000
30	1333	0	0	0.000000	0.000000	0.000000	0.000000
30	1334	0	0	0.000000	0.000000	0.000000	0.000000
30	1335	0	0	0.000000	0.000000	0.000000	0.000000
30	1336	0	0	0.000000	0.000000	0.000000	0.000000
30	1337	0	0	0.000000	0.000000	0.000000	0.000000
30	1338	0	0	0.000000	0.000000	0.000000	0.000000
30	1339	0	0	0.000000	0.000000	0.000000	0.000000
30	1340	0	0	0.000000	0.000000	0.000000	0.000000
30	1341	0	0	0.000000	0.000000	0.000000	0.000000
30	1342	0	0	0.000000	0.000000	0.000000	0.000000
30	1343	0	0	0.000000	0.000000	0.000000	0.000000
30	1344	0	0	0.000000	0.000000	0.000000	0.000000
30	1345	0	0	0.000000	0.000000	0.000000	0.000000
30	1346	0	0	0.000000	0.000000	0.000000	0.000000
30	1347	0	0	0.000000	0.000000	0.000000	0.000000
30	1349	0	0	0.000000	0.000000	0.000000	0.000000
30	1350	0	0	0.000000	0.000000	0.000000	0.000000
30	1351	0	0	0.000000	0.000000	0.000000	0.000000
30	1352	0	0	0.000000	0.000000	0.000000	0.000000
30	1353	0	0	0.000000	0.000000	0.000000	0.000000
30	1354	0	0	0.000000	0.000000	0.000000	0.000000
30	1359	0	0	0.000000	0.000000	0.000000	0.000000
30	1361	0	0	0.000000	0.000000	0.000000	0.000000
30	1362	0	0	0.000000	0.000000	0.000000	0.000000
30	1363	0	0	0.000000	0.000000	0.000000	0.000000
30	1364	0	0	0.000000	0.000000	0.000000	0.000000
30	1365	0	0	0.000000	0.000000	0.000000	0.000000
30	1366	0	0	0.000000	0.000000	0.000000	0.000000
30	1367	0	0	0.000000	0.000000	0.000000	0.000000
30	1368	0	0	0.000000	0.000000	0.000000	0.000000
30	1369	0	0	0.000000	0.000000	0.000000	0.000000
30	1370	0	0	0.000000	0.000000	0.000000	0.000000
30	1371	0	0	0.000000	0.000000	0.000000	0.000000
30	1372	0	0	0.000000	0.000000	0.000000	0.000000
30	1373	0	0	0.000000	0.000000	0.000000	0.000000
30	1374	0	0	0.000000	0.000000	0.000000	0.000000
30	1375	0	0	0.000000	0.000000	0.000000	0.000000
30	1376	0	0	0.000000	0.000000	0.000000	0.000000
30	1377	0	0	0.000000	0.000000	0.000000	0.000000
30	1378	0	0	0.000000	0.000000	0.000000	0.000000
30	1379	0	0	0.000000	0.000000	0.000000	0.000000
30	1380	0	0	0.000000	0.000000	0.000000	0.000000
30	1381	0	0	0.000000	0.000000	0.000000	0.000000
30	1382	0	0	0.000000	0.000000	0.000000	0.000000
30	1383	0	0	0.000000	0.000000	0.000000	0.000000
30	1384	0	0	0.000000	0.000000	0.000000	0.000000
30	1385	0	0	0.000000	0.000000	0.000000	0.000000
30	1386	0	0	0.000000	0.000000	0.000000	0.000000
30	1387	0	0	0.000000	0.000000	0.000000	0.000000
30	1388	0	0	0.000000	0.000000	0.000000	0.000000
30	1389	0	0	0.000000	0.000000	0.000000	0.000000
30	1390	0	0	0.000000	0.000000	0.000000	0.000000
30	1391	0	0	0.000000	0.000000	0.000000	0.000000
30	1392	0	0	0.000000	0.000000	0.000000	0.000000
30	1393	0	0	0.000000	0.000000	0.000000	0.000000
30	1394	0	0	0.000000	0.000000	0.000000	0.000000
30	1355	0	0	0.000000	0.000000	0.000000	0.000000
30	1360	0	0	0.000000	0.000000	0.000000	0.000000
30	1357	0	0	0.000000	0.000000	0.000000	0.000000
30	1358	0	0	0.000000	0.000000	0.000000	0.000000
30	1395	0	0	0.000000	0.000000	0.000000	0.000000
30	12	0	0	0.000000	0.000000	0.000000	0.000000
30	13	0	0	0.000000	0.000000	0.000000	0.000000
30	14	0	0	0.000000	0.000000	0.000000	0.000000
30	15	0	0	0.000000	0.000000	0.000000	0.000000
30	16	0	0	0.000000	0.000000	0.000000	0.000000
30	17	0	0	0.000000	0.000000	0.000000	0.000000
30	18	0	0	0.000000	0.000000	0.000000	0.000000
30	20	0	0	0.000000	0.000000	0.000000	0.000000
30	21	0	0	0.000000	0.000000	0.000000	0.000000
30	1396	0	0	0.000000	0.000000	0.000000	0.000000
30	1397	0	0	0.000000	0.000000	0.000000	0.000000
30	1398	0	0	0.000000	0.000000	0.000000	0.000000
30	1399	0	0	0.000000	0.000000	0.000000	0.000000
30	22	0	0	0.000000	0.000000	0.000000	0.000000
30	7	0	0	0.000000	0.000000	0.000000	0.000000
30	19	0	0	0.000000	0.000000	0.000000	0.000000
30	11	0	0	0.000000	0.000000	0.000000	0.000000
30	32	0	0	0.000000	0.000000	0.000000	0.000000
30	35	0	0	0.000000	0.000000	0.000000	0.000000
30	36	0	0	0.000000	0.000000	0.000000	0.000000
30	1406	0	0	0.000000	0.000000	0.000000	0.000000
30	38	0	0	0.000000	0.000000	0.000000	0.000000
30	40	0	0	0.000000	0.000000	0.000000	0.000000
30	41	0	0	0.000000	0.000000	0.000000	0.000000
30	42	0	0	0.000000	0.000000	0.000000	0.000000
30	43	0	0	0.000000	0.000000	0.000000	0.000000
30	44	0	0	0.000000	0.000000	0.000000	0.000000
30	45	0	0	0.000000	0.000000	0.000000	0.000000
30	46	0	0	0.000000	0.000000	0.000000	0.000000
30	47	0	0	0.000000	0.000000	0.000000	0.000000
30	48	0	0	0.000000	0.000000	0.000000	0.000000
30	49	0	0	0.000000	0.000000	0.000000	0.000000
30	50	0	0	0.000000	0.000000	0.000000	0.000000
30	51	0	0	0.000000	0.000000	0.000000	0.000000
30	24	0	0	0.000000	0.000000	0.000000	0.000000
30	52	0	0	0.000000	0.000000	0.000000	0.000000
30	1402	0	0	0.000000	0.000000	0.000000	0.000000
30	1404	0	0	0.000000	0.000000	0.000000	0.000000
30	1401	0	0	0.000000	0.000000	0.000000	0.000000
30	1403	0	0	0.000000	0.000000	0.000000	0.000000
30	1405	0	0	0.000000	0.000000	0.000000	0.000000
30	1407	0	0	0.000000	0.000000	0.000000	0.000000
30	1408	0	0	0.000000	0.000000	0.000000	0.000000
30	1409	0	0	0.000000	0.000000	0.000000	0.000000
30	56	0	0	0.000000	0.000000	0.000000	0.000000
30	1410	0	0	0.000000	0.000000	0.000000	0.000000
30	1411	0	0	0.000000	0.000000	0.000000	0.000000
30	1412	0	0	0.000000	0.000000	0.000000	0.000000
30	60	0	0	0.000000	0.000000	0.000000	0.000000
30	62	0	0	0.000000	0.000000	0.000000	0.000000
30	1414	0	0	0.000000	0.000000	0.000000	0.000000
30	1415	0	0	0.000000	0.000000	0.000000	0.000000
30	66	0	0	0.000000	0.000000	0.000000	0.000000
30	1416	0	0	0.000000	0.000000	0.000000	0.000000
30	1417	0	0	0.000000	0.000000	0.000000	0.000000
30	1418	0	0	0.000000	0.000000	0.000000	0.000000
30	71	0	0	0.000000	0.000000	0.000000	0.000000
30	1419	0	0	0.000000	0.000000	0.000000	0.000000
30	1420	0	0	0.000000	0.000000	0.000000	0.000000
30	1421	0	0	0.000000	0.000000	0.000000	0.000000
30	68	0	0	54.000000	0.000000	0.000000	0.000000
30	78	0	0	0.000000	0.000000	0.000000	0.000000
30	1422	0	0	0.000000	0.000000	0.000000	0.000000
30	80	0	0	0.000000	0.000000	0.000000	0.000000
30	81	0	0	0.000000	0.000000	0.000000	0.000000
30	82	0	0	0.000000	0.000000	0.000000	0.000000
30	83	0	0	0.000000	0.000000	0.000000	0.000000
30	1423	0	0	0.000000	0.000000	0.000000	0.000000
30	1424	0	0	0.000000	0.000000	0.000000	0.000000
30	1425	0	0	0.000000	0.000000	0.000000	0.000000
30	87	0	0	0.000000	0.000000	0.000000	0.000000
30	1426	0	0	0.000000	0.000000	0.000000	0.000000
30	1427	0	0	0.000000	0.000000	0.000000	0.000000
30	90	0	0	0.000000	0.000000	0.000000	0.000000
30	91	0	0	0.000000	0.000000	0.000000	0.000000
30	1428	0	0	0.000000	0.000000	0.000000	0.000000
30	93	0	0	0.000000	0.000000	0.000000	0.000000
30	94	0	0	0.000000	0.000000	0.000000	0.000000
30	95	0	0	0.000000	0.000000	0.000000	0.000000
30	96	0	0	0.000000	0.000000	0.000000	0.000000
30	1429	0	0	0.000000	0.000000	0.000000	0.000000
30	1430	0	0	0.000000	0.000000	0.000000	0.000000
30	1413	0	0	0.000000	0.000000	0.000000	0.000000
30	1431	0	0	0.000000	0.000000	0.000000	0.000000
30	100	0	0	0.000000	0.000000	0.000000	0.000000
30	1432	0	0	0.000000	0.000000	0.000000	0.000000
30	102	0	0	0.000000	0.000000	0.000000	0.000000
30	103	0	0	0.000000	0.000000	0.000000	0.000000
30	104	0	0	0.000000	0.000000	0.000000	0.000000
30	1433	0	0	0.000000	0.000000	0.000000	0.000000
30	1434	0	0	0.000000	0.000000	0.000000	0.000000
30	108	0	0	0.000000	0.000000	0.000000	0.000000
30	1435	0	0	0.000000	0.000000	0.000000	0.000000
30	1436	0	0	0.000000	0.000000	0.000000	0.000000
30	111	0	0	0.000000	0.000000	0.000000	0.000000
30	112	0	0	0.000000	0.000000	0.000000	0.000000
30	113	0	0	0.000000	0.000000	0.000000	0.000000
30	114	0	0	0.000000	0.000000	0.000000	0.000000
30	115	0	0	0.000000	0.000000	0.000000	0.000000
30	116	0	0	0.000000	0.000000	0.000000	0.000000
30	117	0	0	0.000000	0.000000	0.000000	0.000000
30	118	0	0	0.000000	0.000000	0.000000	0.000000
30	1437	0	0	0.000000	0.000000	0.000000	0.000000
30	1438	0	0	0.000000	0.000000	0.000000	0.000000
30	1439	0	0	0.000000	0.000000	0.000000	0.000000
30	119	0	0	0.000000	0.000000	0.000000	0.000000
30	1440	0	0	0.000000	0.000000	0.000000	0.000000
30	128	0	0	0.000000	0.000000	0.000000	0.000000
30	1441	0	0	0.000000	0.000000	0.000000	0.000000
30	1442	0	0	0.000000	0.000000	0.000000	0.000000
30	1443	0	0	0.000000	0.000000	0.000000	0.000000
30	1444	0	0	0.000000	0.000000	0.000000	0.000000
30	1445	0	0	0.000000	0.000000	0.000000	0.000000
30	1446	0	0	0.000000	0.000000	0.000000	0.000000
30	1447	0	0	0.000000	0.000000	0.000000	0.000000
30	1448	0	0	0.000000	0.000000	0.000000	0.000000
30	1449	0	0	0.000000	0.000000	0.000000	0.000000
30	1450	0	0	0.000000	0.000000	0.000000	0.000000
30	1451	0	0	0.000000	0.000000	0.000000	0.000000
30	1452	0	0	0.000000	0.000000	0.000000	0.000000
30	1453	0	0	0.000000	0.000000	0.000000	0.000000
30	1454	0	0	0.000000	0.000000	0.000000	0.000000
30	1455	0	0	0.000000	0.000000	0.000000	0.000000
30	1456	0	0	0.000000	0.000000	0.000000	0.000000
30	131	0	0	71.000000	0.000000	0.000000	0.000000
30	1457	0	0	0.000000	0.000000	0.000000	0.000000
30	1458	0	0	0.000000	0.000000	0.000000	0.000000
30	1459	0	0	0.000000	0.000000	0.000000	0.000000
30	122	0	0	0.000000	0.000000	0.000000	0.000000
30	1460	0	0	0.000000	0.000000	0.000000	0.000000
30	1461	0	0	0.000000	0.000000	0.000000	0.000000
30	1462	0	0	0.000000	0.000000	0.000000	0.000000
30	1463	0	0	0.000000	0.000000	0.000000	0.000000
30	1464	0	0	0.000000	0.000000	0.000000	0.000000
30	1465	0	0	0.000000	0.000000	0.000000	0.000000
30	1466	0	0	0.000000	0.000000	0.000000	0.000000
30	1467	0	0	0.000000	0.000000	0.000000	0.000000
30	1468	0	0	0.000000	0.000000	0.000000	0.000000
30	1469	0	0	0.000000	0.000000	0.000000	0.000000
30	1470	0	0	0.000000	0.000000	0.000000	0.000000
30	125	0	0	0.000000	0.000000	0.000000	0.000000
30	1471	0	0	0.000000	0.000000	0.000000	0.000000
30	1472	0	0	0.000000	0.000000	0.000000	0.000000
30	130	0	0	57.000000	0.000000	0.000000	0.000000
30	120	0	0	60.000000	0.000000	0.000000	0.000000
30	1473	0	0	0.000000	0.000000	0.000000	0.000000
30	1474	0	0	0.000000	0.000000	0.000000	0.000000
30	123	0	0	52.000000	0.000000	0.000000	0.000000
30	126	0	0	0.000000	0.000000	0.000000	0.000000
30	129	0	0	55.000000	0.000000	0.000000	0.000000
30	1574	0	0	0.000000	0.000000	0.000000	0.000000
30	1575	0	0	0.000000	0.000000	0.000000	0.000000
30	1576	0	0	0.000000	0.000000	0.000000	0.000000
30	1577	0	0	0.000000	0.000000	0.000000	0.000000
30	1578	0	0	0.000000	0.000000	0.000000	0.000000
30	1579	0	0	0.000000	0.000000	0.000000	0.000000
30	1580	0	0	0.000000	0.000000	0.000000	0.000000
30	1581	0	0	0.000000	0.000000	0.000000	0.000000
30	1582	0	0	0.000000	0.000000	0.000000	0.000000
30	1583	0	0	0.000000	0.000000	0.000000	0.000000
30	1584	0	0	0.000000	0.000000	0.000000	0.000000
30	1585	0	0	0.000000	0.000000	0.000000	0.000000
30	1586	0	0	0.000000	0.000000	0.000000	0.000000
30	1587	0	0	0.000000	0.000000	0.000000	0.000000
30	1589	0	0	0.000000	0.000000	0.000000	0.000000
30	1592	0	0	0.000000	0.000000	0.000000	0.000000
30	1593	0	0	0.000000	0.000000	0.000000	0.000000
30	1590	0	0	0.000000	0.000000	0.000000	0.000000
30	1591	0	0	0.000000	0.000000	0.000000	0.000000
30	1594	0	0	0.000000	0.000000	0.000000	0.000000
30	1595	0	0	0.000000	0.000000	0.000000	0.000000
30	1596	0	0	0.000000	0.000000	0.000000	0.000000
30	1597	0	0	0.000000	0.000000	0.000000	0.000000
30	1598	0	0	0.000000	0.000000	0.000000	0.000000
30	1599	0	0	0.000000	0.000000	0.000000	0.000000
30	1612	0	0	0.000000	0.000000	0.000000	0.000000
30	1613	0	0	0.000000	0.000000	0.000000	0.000000
30	1614	0	0	0.000000	0.000000	0.000000	0.000000
30	1615	0	0	0.000000	0.000000	0.000000	0.000000
30	1616	0	0	0.000000	0.000000	0.000000	0.000000
30	1617	0	0	0.000000	0.000000	0.000000	0.000000
30	1618	0	0	0.000000	0.000000	0.000000	0.000000
30	1619	0	0	0.000000	0.000000	0.000000	0.000000
30	1620	0	0	0.000000	0.000000	0.000000	0.000000
30	1621	0	0	0.000000	0.000000	0.000000	0.000000
30	1622	0	0	0.000000	0.000000	0.000000	0.000000
30	1623	0	0	0.000000	0.000000	0.000000	0.000000
30	1624	0	0	0.000000	0.000000	0.000000	0.000000
30	1626	0	0	0.000000	0.000000	0.000000	0.000000
30	1627	0	0	0.000000	0.000000	0.000000	0.000000
30	1628	0	0	0.000000	0.000000	0.000000	0.000000
30	1629	0	0	0.000000	0.000000	0.000000	0.000000
30	1630	0	0	0.000000	0.000000	0.000000	0.000000
30	1631	0	0	0.000000	0.000000	0.000000	0.000000
30	1632	0	0	0.000000	0.000000	0.000000	0.000000
30	1633	0	0	0.000000	0.000000	0.000000	0.000000
30	1610	0	0	0.000000	0.000000	0.000000	0.000000
30	1611	0	0	0.000000	0.000000	0.000000	0.000000
30	1600	0	0	0.000000	0.000000	0.000000	0.000000
30	1601	0	0	0.000000	0.000000	0.000000	0.000000
30	1602	0	0	0.000000	0.000000	0.000000	0.000000
30	1603	0	0	0.000000	0.000000	0.000000	0.000000
30	1604	0	0	0.000000	0.000000	0.000000	0.000000
30	1605	0	0	0.000000	0.000000	0.000000	0.000000
30	1606	0	0	0.000000	0.000000	0.000000	0.000000
30	1607	0	0	0.000000	0.000000	0.000000	0.000000
30	1608	0	0	0.000000	0.000000	0.000000	0.000000
30	1609	0	0	0.000000	0.000000	0.000000	0.000000
30	1648	0	0	0.000000	0.000000	0.000000	0.000000
30	1649	0	0	0.000000	0.000000	0.000000	0.000000
30	1650	0	0	0.000000	0.000000	0.000000	0.000000
30	1651	0	0	0.000000	0.000000	0.000000	0.000000
30	1652	0	0	0.000000	0.000000	0.000000	0.000000
30	1659	0	0	0.000000	0.000000	0.000000	0.000000
30	1660	0	0	0.000000	0.000000	0.000000	0.000000
30	1661	0	0	0.000000	0.000000	0.000000	0.000000
30	1662	0	0	0.000000	0.000000	0.000000	0.000000
30	1663	0	0	0.000000	0.000000	0.000000	0.000000
30	1664	0	0	0.000000	0.000000	0.000000	0.000000
30	1665	0	0	0.000000	0.000000	0.000000	0.000000
30	1666	0	0	0.000000	0.000000	0.000000	0.000000
30	1667	0	0	0.000000	0.000000	0.000000	0.000000
30	1669	0	0	0.000000	0.000000	0.000000	0.000000
30	1634	0	0	0.000000	0.000000	0.000000	0.000000
30	1636	0	0	0.000000	0.000000	0.000000	0.000000
30	1635	0	0	0.000000	0.000000	0.000000	0.000000
30	1637	0	0	0.000000	0.000000	0.000000	0.000000
30	1638	0	0	0.000000	0.000000	0.000000	0.000000
30	1639	0	0	0.000000	0.000000	0.000000	0.000000
30	1640	0	0	0.000000	0.000000	0.000000	0.000000
30	1641	0	0	0.000000	0.000000	0.000000	0.000000
30	1642	0	0	0.000000	0.000000	0.000000	0.000000
30	1643	0	0	0.000000	0.000000	0.000000	0.000000
30	1645	0	0	0.000000	0.000000	0.000000	0.000000
30	1644	0	0	0.000000	0.000000	0.000000	0.000000
30	1647	0	0	0.000000	0.000000	0.000000	0.000000
30	1653	0	0	0.000000	0.000000	0.000000	0.000000
30	1654	0	0	0.000000	0.000000	0.000000	0.000000
30	1655	0	0	0.000000	0.000000	0.000000	0.000000
30	1656	0	0	0.000000	0.000000	0.000000	0.000000
30	1671	0	0	0.000000	0.000000	0.000000	0.000000
30	1670	0	0	0.000000	0.000000	0.000000	0.000000
30	1668	0	0	0.000000	0.000000	0.000000	0.000000
30	1658	0	0	0.000000	0.000000	0.000000	0.000000
30	1681	0	0	0.000000	0.000000	0.000000	0.000000
30	1682	0	0	0.000000	0.000000	0.000000	0.000000
30	1683	0	0	0.000000	0.000000	0.000000	0.000000
30	1684	0	0	0.000000	0.000000	0.000000	0.000000
30	1685	0	0	0.000000	0.000000	0.000000	0.000000
30	1686	0	0	0.000000	0.000000	0.000000	0.000000
30	1687	0	0	0.000000	0.000000	0.000000	0.000000
30	1688	0	0	0.000000	0.000000	0.000000	0.000000
30	1692	0	0	0.000000	0.000000	0.000000	0.000000
30	1693	0	0	0.000000	0.000000	0.000000	0.000000
30	1694	0	0	0.000000	0.000000	0.000000	0.000000
30	1695	0	0	0.000000	0.000000	0.000000	0.000000
30	1696	0	0	0.000000	0.000000	0.000000	0.000000
30	1699	0	0	0.000000	0.000000	0.000000	0.000000
30	1700	0	0	0.000000	0.000000	0.000000	0.000000
30	1701	0	0	0.000000	0.000000	0.000000	0.000000
30	1702	0	0	0.000000	0.000000	0.000000	0.000000
30	1703	0	0	0.000000	0.000000	0.000000	0.000000
30	1704	0	0	0.000000	0.000000	0.000000	0.000000
30	1705	0	0	0.000000	0.000000	0.000000	0.000000
30	1706	0	0	0.000000	0.000000	0.000000	0.000000
30	1707	0	0	0.000000	0.000000	0.000000	0.000000
30	1714	0	0	0.000000	0.000000	0.000000	0.000000
30	1715	0	0	0.000000	0.000000	0.000000	0.000000
30	1716	0	0	0.000000	0.000000	0.000000	0.000000
30	1712	0	0	0.000000	0.000000	0.000000	0.000000
30	1713	0	0	0.000000	0.000000	0.000000	0.000000
30	1691	0	0	0.000000	0.000000	0.000000	0.000000
30	1690	0	0	0.000000	0.000000	0.000000	0.000000
30	1689	0	0	0.000000	0.000000	0.000000	0.000000
30	1678	0	0	0.000000	0.000000	0.000000	0.000000
30	1679	0	0	0.000000	0.000000	0.000000	0.000000
30	1677	0	0	0.000000	0.000000	0.000000	0.000000
30	1676	0	0	0.000000	0.000000	0.000000	0.000000
30	1675	0	0	0.000000	0.000000	0.000000	0.000000
30	1674	0	0	0.000000	0.000000	0.000000	0.000000
30	1673	0	0	0.000000	0.000000	0.000000	0.000000
30	1672	0	0	0.000000	0.000000	0.000000	0.000000
30	1708	0	0	0.000000	0.000000	0.000000	0.000000
30	1711	0	0	0.000000	0.000000	0.000000	0.000000
30	1710	0	0	0.000000	0.000000	0.000000	0.000000
30	1717	0	0	0.000000	0.000000	0.000000	0.000000
30	1718	0	0	0.000000	0.000000	0.000000	0.000000
30	1719	0	0	0.000000	0.000000	0.000000	0.000000
30	1720	0	0	0.000000	0.000000	0.000000	0.000000
30	1721	0	0	0.000000	0.000000	0.000000	0.000000
30	1724	0	0	0.000000	0.000000	0.000000	0.000000
30	1725	0	0	0.000000	0.000000	0.000000	0.000000
30	1726	0	0	0.000000	0.000000	0.000000	0.000000
30	1727	0	0	0.000000	0.000000	0.000000	0.000000
30	1728	0	0	0.000000	0.000000	0.000000	0.000000
30	1729	0	0	0.000000	0.000000	0.000000	0.000000
30	1730	0	0	0.000000	0.000000	0.000000	0.000000
30	1731	0	0	0.000000	0.000000	0.000000	0.000000
30	1732	0	0	0.000000	0.000000	0.000000	0.000000
30	1733	0	0	0.000000	0.000000	0.000000	0.000000
30	1734	0	0	0.000000	0.000000	0.000000	0.000000
30	1735	0	0	0.000000	0.000000	0.000000	0.000000
30	1736	0	0	0.000000	0.000000	0.000000	0.000000
30	1737	0	0	0.000000	0.000000	0.000000	0.000000
30	1738	0	0	0.000000	0.000000	0.000000	0.000000
30	1739	0	0	0.000000	0.000000	0.000000	0.000000
30	1740	0	0	0.000000	0.000000	0.000000	0.000000
30	1741	0	0	0.000000	0.000000	0.000000	0.000000
30	2143	0	0	0.000000	0.000000	0.000000	0.000000
30	1742	0	0	0.000000	0.000000	0.000000	0.000000
30	1743	0	0	0.000000	0.000000	0.000000	0.000000
30	1744	0	0	0.000000	0.000000	0.000000	0.000000
30	1745	0	0	0.000000	0.000000	0.000000	0.000000
30	1746	0	0	0.000000	0.000000	0.000000	0.000000
30	1747	0	0	0.000000	0.000000	0.000000	0.000000
30	1748	0	0	0.000000	0.000000	0.000000	0.000000
30	1749	0	0	0.000000	0.000000	0.000000	0.000000
30	1750	0	0	0.000000	0.000000	0.000000	0.000000
30	1751	0	0	0.000000	0.000000	0.000000	0.000000
30	1752	0	0	0.000000	0.000000	0.000000	0.000000
30	1754	0	0	0.000000	0.000000	0.000000	0.000000
30	1755	0	0	0.000000	0.000000	0.000000	0.000000
30	1756	0	0	0.000000	0.000000	0.000000	0.000000
30	1757	0	0	0.000000	0.000000	0.000000	0.000000
30	1758	0	0	0.000000	0.000000	0.000000	0.000000
30	1722	0	0	0.000000	0.000000	0.000000	0.000000
30	1759	0	0	0.000000	0.000000	0.000000	0.000000
30	1760	0	0	0.000000	0.000000	0.000000	0.000000
30	1761	0	0	0.000000	0.000000	0.000000	0.000000
30	1762	0	0	0.000000	0.000000	0.000000	0.000000
30	1763	0	0	0.000000	0.000000	0.000000	0.000000
30	1764	0	0	0.000000	0.000000	0.000000	0.000000
30	1765	0	0	0.000000	0.000000	0.000000	0.000000
30	1766	0	0	0.000000	0.000000	0.000000	0.000000
30	1767	0	0	0.000000	0.000000	0.000000	0.000000
30	1768	0	0	0.000000	0.000000	0.000000	0.000000
30	1769	0	0	0.000000	0.000000	0.000000	0.000000
30	1770	0	0	0.000000	0.000000	0.000000	0.000000
30	1771	0	0	0.000000	0.000000	0.000000	0.000000
30	1772	0	0	0.000000	0.000000	0.000000	0.000000
30	1773	0	0	0.000000	0.000000	0.000000	0.000000
30	1774	0	0	0.000000	0.000000	0.000000	0.000000
30	1775	0	0	0.000000	0.000000	0.000000	0.000000
30	1776	0	0	0.000000	0.000000	0.000000	0.000000
30	1777	0	0	0.000000	0.000000	0.000000	0.000000
30	1778	0	0	0.000000	0.000000	0.000000	0.000000
30	1779	0	0	0.000000	0.000000	0.000000	0.000000
30	1780	0	0	0.000000	0.000000	0.000000	0.000000
30	1781	0	0	0.000000	0.000000	0.000000	0.000000
30	1782	0	0	0.000000	0.000000	0.000000	0.000000
30	1783	0	0	0.000000	0.000000	0.000000	0.000000
30	1785	0	0	0.000000	0.000000	0.000000	0.000000
30	2144	0	0	0.000000	0.000000	0.000000	0.000000
30	1786	0	0	0.000000	0.000000	0.000000	0.000000
30	1787	0	0	0.000000	0.000000	0.000000	0.000000
30	1788	0	0	0.000000	0.000000	0.000000	0.000000
30	1789	0	0	0.000000	0.000000	0.000000	0.000000
30	1790	0	0	0.000000	0.000000	0.000000	0.000000
30	1791	0	0	0.000000	0.000000	0.000000	0.000000
30	1793	0	0	0.000000	0.000000	0.000000	0.000000
30	1794	0	0	0.000000	0.000000	0.000000	0.000000
30	1795	0	0	0.000000	0.000000	0.000000	0.000000
30	1796	0	0	0.000000	0.000000	0.000000	0.000000
30	1797	0	0	0.000000	0.000000	0.000000	0.000000
30	1798	0	0	0.000000	0.000000	0.000000	0.000000
30	1799	0	0	0.000000	0.000000	0.000000	0.000000
30	1800	0	0	0.000000	0.000000	0.000000	0.000000
30	1801	0	0	0.000000	0.000000	0.000000	0.000000
30	1784	0	0	0.000000	0.000000	0.000000	0.000000
30	1802	0	0	0.000000	0.000000	0.000000	0.000000
30	1803	0	0	0.000000	0.000000	0.000000	0.000000
30	1804	0	0	0.000000	0.000000	0.000000	0.000000
30	1808	0	0	0.000000	0.000000	0.000000	0.000000
30	1811	0	0	0.000000	0.000000	0.000000	0.000000
30	1812	0	0	0.000000	0.000000	0.000000	0.000000
30	1813	0	0	0.000000	0.000000	0.000000	0.000000
30	1814	0	0	0.000000	0.000000	0.000000	0.000000
30	1815	0	0	0.000000	0.000000	0.000000	0.000000
30	1816	0	0	0.000000	0.000000	0.000000	0.000000
30	1817	0	0	0.000000	0.000000	0.000000	0.000000
30	1818	0	0	0.000000	0.000000	0.000000	0.000000
30	1819	0	0	0.000000	0.000000	0.000000	0.000000
30	1820	0	0	0.000000	0.000000	0.000000	0.000000
30	1821	0	0	0.000000	0.000000	0.000000	0.000000
30	1822	0	0	0.000000	0.000000	0.000000	0.000000
30	1823	0	0	0.000000	0.000000	0.000000	0.000000
30	1824	0	0	0.000000	0.000000	0.000000	0.000000
30	1825	0	0	0.000000	0.000000	0.000000	0.000000
30	1826	0	0	0.000000	0.000000	0.000000	0.000000
30	1827	0	0	0.000000	0.000000	0.000000	0.000000
30	1828	0	0	0.000000	0.000000	0.000000	0.000000
30	1829	0	0	0.000000	0.000000	0.000000	0.000000
30	1830	0	0	0.000000	0.000000	0.000000	0.000000
30	1831	0	0	0.000000	0.000000	0.000000	0.000000
30	1832	0	0	0.000000	0.000000	0.000000	0.000000
30	1833	0	0	0.000000	0.000000	0.000000	0.000000
30	1834	0	0	0.000000	0.000000	0.000000	0.000000
30	1835	0	0	0.000000	0.000000	0.000000	0.000000
30	1836	0	0	0.000000	0.000000	0.000000	0.000000
30	1837	0	0	0.000000	0.000000	0.000000	0.000000
30	1838	0	0	0.000000	0.000000	0.000000	0.000000
30	1839	0	0	0.000000	0.000000	0.000000	0.000000
30	1840	0	0	0.000000	0.000000	0.000000	0.000000
30	1841	0	0	0.000000	0.000000	0.000000	0.000000
30	1842	0	0	0.000000	0.000000	0.000000	0.000000
30	1846	0	0	0.000000	0.000000	0.000000	0.000000
30	1806	0	0	0.000000	0.000000	0.000000	0.000000
30	1807	0	0	0.000000	0.000000	0.000000	0.000000
30	1843	0	0	0.000000	0.000000	0.000000	0.000000
30	1845	0	0	0.000000	0.000000	0.000000	0.000000
30	1844	0	0	0.000000	0.000000	0.000000	0.000000
30	1810	0	0	0.000000	0.000000	0.000000	0.000000
30	1809	0	0	0.000000	0.000000	0.000000	0.000000
30	1847	0	0	0.000000	0.000000	0.000000	0.000000
30	1848	0	0	0.000000	0.000000	0.000000	0.000000
30	1849	0	0	0.000000	0.000000	0.000000	0.000000
30	1850	0	0	0.000000	0.000000	0.000000	0.000000
30	1851	0	0	0.000000	0.000000	0.000000	0.000000
30	1852	0	0	0.000000	0.000000	0.000000	0.000000
30	1853	0	0	0.000000	0.000000	0.000000	0.000000
30	1854	0	0	0.000000	0.000000	0.000000	0.000000
30	1855	0	0	0.000000	0.000000	0.000000	0.000000
30	1856	0	0	0.000000	0.000000	0.000000	0.000000
30	1857	0	0	0.000000	0.000000	0.000000	0.000000
30	1858	0	0	0.000000	0.000000	0.000000	0.000000
30	1859	0	0	0.000000	0.000000	0.000000	0.000000
30	1860	0	0	0.000000	0.000000	0.000000	0.000000
30	1861	0	0	0.000000	0.000000	0.000000	0.000000
30	1862	0	0	0.000000	0.000000	0.000000	0.000000
30	1863	0	0	0.000000	0.000000	0.000000	0.000000
30	1864	0	0	0.000000	0.000000	0.000000	0.000000
30	1865	0	0	0.000000	0.000000	0.000000	0.000000
30	1866	0	0	0.000000	0.000000	0.000000	0.000000
30	1867	0	0	0.000000	0.000000	0.000000	0.000000
30	1868	0	0	0.000000	0.000000	0.000000	0.000000
30	1869	0	0	0.000000	0.000000	0.000000	0.000000
30	1872	0	0	0.000000	0.000000	0.000000	0.000000
30	1873	0	0	0.000000	0.000000	0.000000	0.000000
30	1874	0	0	0.000000	0.000000	0.000000	0.000000
30	1875	0	0	0.000000	0.000000	0.000000	0.000000
30	1876	0	0	0.000000	0.000000	0.000000	0.000000
30	1877	0	0	0.000000	0.000000	0.000000	0.000000
30	1878	0	0	0.000000	0.000000	0.000000	0.000000
30	1880	0	0	0.000000	0.000000	0.000000	0.000000
30	1881	0	0	0.000000	0.000000	0.000000	0.000000
30	1882	0	0	0.000000	0.000000	0.000000	0.000000
30	1883	0	0	0.000000	0.000000	0.000000	0.000000
30	1884	0	0	0.000000	0.000000	0.000000	0.000000
30	1885	0	0	0.000000	0.000000	0.000000	0.000000
30	1886	0	0	0.000000	0.000000	0.000000	0.000000
30	1887	0	0	0.000000	0.000000	0.000000	0.000000
30	1888	0	0	0.000000	0.000000	0.000000	0.000000
30	1889	0	0	0.000000	0.000000	0.000000	0.000000
30	1871	0	0	0.000000	0.000000	0.000000	0.000000
30	1879	0	0	0.000000	0.000000	0.000000	0.000000
30	1890	0	0	0.000000	0.000000	0.000000	0.000000
30	1891	0	0	0.000000	0.000000	0.000000	0.000000
30	1892	0	0	0.000000	0.000000	0.000000	0.000000
30	1893	0	0	0.000000	0.000000	0.000000	0.000000
30	1894	0	0	0.000000	0.000000	0.000000	0.000000
30	1895	0	0	0.000000	0.000000	0.000000	0.000000
30	1896	0	0	0.000000	0.000000	0.000000	0.000000
30	1897	0	0	0.000000	0.000000	0.000000	0.000000
30	1898	0	0	0.000000	0.000000	0.000000	0.000000
30	1899	0	0	0.000000	0.000000	0.000000	0.000000
30	1900	0	0	0.000000	0.000000	0.000000	0.000000
30	1901	0	0	0.000000	0.000000	0.000000	0.000000
30	1902	0	0	0.000000	0.000000	0.000000	0.000000
30	1903	0	0	0.000000	0.000000	0.000000	0.000000
30	1904	0	0	0.000000	0.000000	0.000000	0.000000
30	1905	0	0	0.000000	0.000000	0.000000	0.000000
30	1906	0	0	0.000000	0.000000	0.000000	0.000000
30	1907	0	0	0.000000	0.000000	0.000000	0.000000
30	1908	0	0	0.000000	0.000000	0.000000	0.000000
30	1909	0	0	0.000000	0.000000	0.000000	0.000000
30	1910	0	0	0.000000	0.000000	0.000000	0.000000
30	1911	0	0	0.000000	0.000000	0.000000	0.000000
30	1912	0	0	0.000000	0.000000	0.000000	0.000000
30	1913	0	0	0.000000	0.000000	0.000000	0.000000
30	1914	0	0	0.000000	0.000000	0.000000	0.000000
30	1915	0	0	0.000000	0.000000	0.000000	0.000000
30	1916	0	0	0.000000	0.000000	0.000000	0.000000
30	1917	0	0	0.000000	0.000000	0.000000	0.000000
30	1918	0	0	0.000000	0.000000	0.000000	0.000000
30	1919	0	0	0.000000	0.000000	0.000000	0.000000
30	1920	0	0	0.000000	0.000000	0.000000	0.000000
30	1924	0	0	0.000000	0.000000	0.000000	0.000000
30	1925	0	0	0.000000	0.000000	0.000000	0.000000
30	1926	0	0	0.000000	0.000000	0.000000	0.000000
30	1927	0	0	0.000000	0.000000	0.000000	0.000000
30	1928	0	0	0.000000	0.000000	0.000000	0.000000
30	1929	0	0	0.000000	0.000000	0.000000	0.000000
30	1930	0	0	0.000000	0.000000	0.000000	0.000000
30	1931	0	0	0.000000	0.000000	0.000000	0.000000
30	1932	0	0	0.000000	0.000000	0.000000	0.000000
30	1933	0	0	0.000000	0.000000	0.000000	0.000000
30	1934	0	0	0.000000	0.000000	0.000000	0.000000
30	1935	0	0	0.000000	0.000000	0.000000	0.000000
30	1937	0	0	0.000000	0.000000	0.000000	0.000000
30	1938	0	0	0.000000	0.000000	0.000000	0.000000
30	1939	0	0	0.000000	0.000000	0.000000	0.000000
30	1940	0	0	0.000000	0.000000	0.000000	0.000000
30	1941	0	0	0.000000	0.000000	0.000000	0.000000
30	1942	0	0	0.000000	0.000000	0.000000	0.000000
30	1943	0	0	0.000000	0.000000	0.000000	0.000000
30	1944	0	0	0.000000	0.000000	0.000000	0.000000
30	1945	0	0	0.000000	0.000000	0.000000	0.000000
30	1946	0	0	0.000000	0.000000	0.000000	0.000000
30	1947	0	0	0.000000	0.000000	0.000000	0.000000
30	1951	0	0	0.000000	0.000000	0.000000	0.000000
30	1952	0	0	0.000000	0.000000	0.000000	0.000000
30	1953	0	0	0.000000	0.000000	0.000000	0.000000
30	1954	0	0	0.000000	0.000000	0.000000	0.000000
30	1955	0	0	0.000000	0.000000	0.000000	0.000000
30	1956	0	0	0.000000	0.000000	0.000000	0.000000
30	1957	0	0	0.000000	0.000000	0.000000	0.000000
30	1958	0	0	0.000000	0.000000	0.000000	0.000000
30	1959	0	0	0.000000	0.000000	0.000000	0.000000
30	1960	0	0	0.000000	0.000000	0.000000	0.000000
30	1961	0	0	0.000000	0.000000	0.000000	0.000000
30	1962	0	0	0.000000	0.000000	0.000000	0.000000
30	1963	0	0	0.000000	0.000000	0.000000	0.000000
30	1964	0	0	0.000000	0.000000	0.000000	0.000000
30	1965	0	0	0.000000	0.000000	0.000000	0.000000
30	1966	0	0	0.000000	0.000000	0.000000	0.000000
30	1967	0	0	0.000000	0.000000	0.000000	0.000000
30	1968	0	0	0.000000	0.000000	0.000000	0.000000
30	1969	0	0	0.000000	0.000000	0.000000	0.000000
30	1970	0	0	0.000000	0.000000	0.000000	0.000000
30	1971	0	0	0.000000	0.000000	0.000000	0.000000
30	1972	0	0	0.000000	0.000000	0.000000	0.000000
30	1973	0	0	0.000000	0.000000	0.000000	0.000000
30	1974	0	0	0.000000	0.000000	0.000000	0.000000
30	1975	0	0	0.000000	0.000000	0.000000	0.000000
30	1976	0	0	0.000000	0.000000	0.000000	0.000000
30	1977	0	0	0.000000	0.000000	0.000000	0.000000
30	1948	0	0	0.000000	0.000000	0.000000	0.000000
30	1949	0	0	0.000000	0.000000	0.000000	0.000000
30	1950	0	0	0.000000	0.000000	0.000000	0.000000
30	1978	0	0	0.000000	0.000000	0.000000	0.000000
30	1979	0	0	0.000000	0.000000	0.000000	0.000000
30	1980	0	0	0.000000	0.000000	0.000000	0.000000
30	1981	0	0	0.000000	0.000000	0.000000	0.000000
30	1982	0	0	0.000000	0.000000	0.000000	0.000000
30	1983	0	0	0.000000	0.000000	0.000000	0.000000
30	1984	0	0	0.000000	0.000000	0.000000	0.000000
30	1985	0	0	0.000000	0.000000	0.000000	0.000000
30	1986	0	0	0.000000	0.000000	0.000000	0.000000
30	1987	0	0	0.000000	0.000000	0.000000	0.000000
30	1988	0	0	0.000000	0.000000	0.000000	0.000000
30	1989	0	0	0.000000	0.000000	0.000000	0.000000
30	1990	0	0	0.000000	0.000000	0.000000	0.000000
30	1991	0	0	0.000000	0.000000	0.000000	0.000000
30	1992	0	0	0.000000	0.000000	0.000000	0.000000
30	1994	0	0	0.000000	0.000000	0.000000	0.000000
30	1995	0	0	0.000000	0.000000	0.000000	0.000000
30	1996	0	0	0.000000	0.000000	0.000000	0.000000
30	1997	0	0	0.000000	0.000000	0.000000	0.000000
30	1998	0	0	0.000000	0.000000	0.000000	0.000000
30	1999	0	0	0.000000	0.000000	0.000000	0.000000
30	2000	0	0	0.000000	0.000000	0.000000	0.000000
30	2001	0	0	0.000000	0.000000	0.000000	0.000000
30	2002	0	0	0.000000	0.000000	0.000000	0.000000
30	2003	0	0	0.000000	0.000000	0.000000	0.000000
30	2004	0	0	0.000000	0.000000	0.000000	0.000000
30	2005	0	0	0.000000	0.000000	0.000000	0.000000
30	2006	0	0	0.000000	0.000000	0.000000	0.000000
30	2007	0	0	0.000000	0.000000	0.000000	0.000000
30	2008	0	0	0.000000	0.000000	0.000000	0.000000
30	2232	0	0	0.000000	0.000000	0.000000	0.000000
30	2009	0	0	0.000000	0.000000	0.000000	0.000000
30	2010	0	0	0.000000	0.000000	0.000000	0.000000
30	2011	0	0	0.000000	0.000000	0.000000	0.000000
30	2012	0	0	0.000000	0.000000	0.000000	0.000000
30	2013	0	0	0.000000	0.000000	0.000000	0.000000
30	2014	0	0	0.000000	0.000000	0.000000	0.000000
30	2015	0	0	0.000000	0.000000	0.000000	0.000000
30	2016	0	0	0.000000	0.000000	0.000000	0.000000
30	2017	0	0	0.000000	0.000000	0.000000	0.000000
30	2018	0	0	0.000000	0.000000	0.000000	0.000000
30	2019	0	0	0.000000	0.000000	0.000000	0.000000
30	2020	0	0	0.000000	0.000000	0.000000	0.000000
30	2021	0	0	0.000000	0.000000	0.000000	0.000000
30	2022	0	0	0.000000	0.000000	0.000000	0.000000
30	2023	0	0	0.000000	0.000000	0.000000	0.000000
30	2024	0	0	0.000000	0.000000	0.000000	0.000000
30	2025	0	0	0.000000	0.000000	0.000000	0.000000
30	2026	0	0	0.000000	0.000000	0.000000	0.000000
30	2027	0	0	0.000000	0.000000	0.000000	0.000000
30	2028	0	0	0.000000	0.000000	0.000000	0.000000
30	2029	0	0	0.000000	0.000000	0.000000	0.000000
30	2030	0	0	0.000000	0.000000	0.000000	0.000000
30	2031	0	0	0.000000	0.000000	0.000000	0.000000
30	2032	0	0	0.000000	0.000000	0.000000	0.000000
30	2033	0	0	0.000000	0.000000	0.000000	0.000000
30	2034	0	0	0.000000	0.000000	0.000000	0.000000
30	2035	0	0	0.000000	0.000000	0.000000	0.000000
30	2036	0	0	0.000000	0.000000	0.000000	0.000000
30	2037	0	0	0.000000	0.000000	0.000000	0.000000
30	2038	0	0	0.000000	0.000000	0.000000	0.000000
30	2039	0	0	0.000000	0.000000	0.000000	0.000000
30	2040	0	0	0.000000	0.000000	0.000000	0.000000
30	2041	0	0	0.000000	0.000000	0.000000	0.000000
30	2042	0	0	0.000000	0.000000	0.000000	0.000000
30	2043	0	0	0.000000	0.000000	0.000000	0.000000
30	2044	0	0	0.000000	0.000000	0.000000	0.000000
30	2045	0	0	0.000000	0.000000	0.000000	0.000000
30	2047	0	0	0.000000	0.000000	0.000000	0.000000
30	2048	0	0	0.000000	0.000000	0.000000	0.000000
30	2049	0	0	0.000000	0.000000	0.000000	0.000000
30	2055	0	0	0.000000	0.000000	0.000000	0.000000
30	2056	0	0	0.000000	0.000000	0.000000	0.000000
30	2057	0	0	0.000000	0.000000	0.000000	0.000000
30	2058	0	0	0.000000	0.000000	0.000000	0.000000
30	2059	0	0	0.000000	0.000000	0.000000	0.000000
30	2060	0	0	0.000000	0.000000	0.000000	0.000000
30	2061	0	0	0.000000	0.000000	0.000000	0.000000
30	2062	0	0	0.000000	0.000000	0.000000	0.000000
30	2063	0	0	0.000000	0.000000	0.000000	0.000000
30	2050	0	0	0.000000	0.000000	0.000000	0.000000
30	2051	0	0	0.000000	0.000000	0.000000	0.000000
30	2052	0	0	0.000000	0.000000	0.000000	0.000000
30	2053	0	0	0.000000	0.000000	0.000000	0.000000
30	2054	0	0	0.000000	0.000000	0.000000	0.000000
30	2064	0	0	0.000000	0.000000	0.000000	0.000000
30	2065	0	0	0.000000	0.000000	0.000000	0.000000
30	2066	0	0	0.000000	0.000000	0.000000	0.000000
30	2067	0	0	0.000000	0.000000	0.000000	0.000000
30	2068	0	0	0.000000	0.000000	0.000000	0.000000
30	2069	0	0	0.000000	0.000000	0.000000	0.000000
30	2070	0	0	0.000000	0.000000	0.000000	0.000000
30	2071	0	0	0.000000	0.000000	0.000000	0.000000
30	2072	0	0	0.000000	0.000000	0.000000	0.000000
30	2073	0	0	0.000000	0.000000	0.000000	0.000000
30	2074	0	0	0.000000	0.000000	0.000000	0.000000
30	2075	0	0	0.000000	0.000000	0.000000	0.000000
30	2076	0	0	0.000000	0.000000	0.000000	0.000000
30	2077	0	0	0.000000	0.000000	0.000000	0.000000
30	2078	0	0	0.000000	0.000000	0.000000	0.000000
30	2079	0	0	0.000000	0.000000	0.000000	0.000000
30	2080	0	0	0.000000	0.000000	0.000000	0.000000
30	2081	0	0	0.000000	0.000000	0.000000	0.000000
30	2082	0	0	0.000000	0.000000	0.000000	0.000000
30	2083	0	0	0.000000	0.000000	0.000000	0.000000
30	2084	0	0	0.000000	0.000000	0.000000	0.000000
30	2085	0	0	0.000000	0.000000	0.000000	0.000000
30	2086	0	0	0.000000	0.000000	0.000000	0.000000
30	2087	0	0	0.000000	0.000000	0.000000	0.000000
30	2088	0	0	0.000000	0.000000	0.000000	0.000000
30	2089	0	0	0.000000	0.000000	0.000000	0.000000
30	2090	0	0	0.000000	0.000000	0.000000	0.000000
30	2091	0	0	0.000000	0.000000	0.000000	0.000000
30	2092	0	0	0.000000	0.000000	0.000000	0.000000
30	2093	0	0	0.000000	0.000000	0.000000	0.000000
30	2094	0	0	0.000000	0.000000	0.000000	0.000000
30	2095	0	0	0.000000	0.000000	0.000000	0.000000
30	2096	0	0	0.000000	0.000000	0.000000	0.000000
30	2097	0	0	0.000000	0.000000	0.000000	0.000000
30	2098	0	0	0.000000	0.000000	0.000000	0.000000
30	2099	0	0	0.000000	0.000000	0.000000	0.000000
30	2100	0	0	0.000000	0.000000	0.000000	0.000000
30	2101	0	0	0.000000	0.000000	0.000000	0.000000
30	2102	0	0	0.000000	0.000000	0.000000	0.000000
30	2103	0	0	0.000000	0.000000	0.000000	0.000000
30	2104	0	0	0.000000	0.000000	0.000000	0.000000
30	2105	0	0	0.000000	0.000000	0.000000	0.000000
30	2107	0	0	0.000000	0.000000	0.000000	0.000000
30	2108	0	0	0.000000	0.000000	0.000000	0.000000
30	2109	0	0	0.000000	0.000000	0.000000	0.000000
30	2110	0	0	0.000000	0.000000	0.000000	0.000000
30	2111	0	0	0.000000	0.000000	0.000000	0.000000
30	2112	0	0	0.000000	0.000000	0.000000	0.000000
30	2113	0	0	0.000000	0.000000	0.000000	0.000000
30	2114	0	0	0.000000	0.000000	0.000000	0.000000
30	2115	0	0	0.000000	0.000000	0.000000	0.000000
30	2116	0	0	0.000000	0.000000	0.000000	0.000000
30	2117	0	0	0.000000	0.000000	0.000000	0.000000
30	2118	0	0	0.000000	0.000000	0.000000	0.000000
30	2119	0	0	0.000000	0.000000	0.000000	0.000000
30	2120	0	0	0.000000	0.000000	0.000000	0.000000
30	2121	0	0	0.000000	0.000000	0.000000	0.000000
30	2122	0	0	0.000000	0.000000	0.000000	0.000000
30	2123	0	0	0.000000	0.000000	0.000000	0.000000
30	2124	0	0	0.000000	0.000000	0.000000	0.000000
30	2125	0	0	0.000000	0.000000	0.000000	0.000000
30	2126	0	0	0.000000	0.000000	0.000000	0.000000
30	2127	0	0	0.000000	0.000000	0.000000	0.000000
30	2128	0	0	0.000000	0.000000	0.000000	0.000000
30	2129	0	0	0.000000	0.000000	0.000000	0.000000
30	2130	0	0	0.000000	0.000000	0.000000	0.000000
30	2131	0	0	0.000000	0.000000	0.000000	0.000000
30	2132	0	0	0.000000	0.000000	0.000000	0.000000
30	2133	0	0	0.000000	0.000000	0.000000	0.000000
30	2134	0	0	0.000000	0.000000	0.000000	0.000000
30	2135	0	0	0.000000	0.000000	0.000000	0.000000
30	2136	0	0	0.000000	0.000000	0.000000	0.000000
30	2137	0	0	0.000000	0.000000	0.000000	0.000000
30	2138	0	0	0.000000	0.000000	0.000000	0.000000
30	2139	0	0	0.000000	0.000000	0.000000	0.000000
30	2140	0	0	0.000000	0.000000	0.000000	0.000000
30	2141	0	0	0.000000	0.000000	0.000000	0.000000
30	2142	0	0	0.000000	0.000000	0.000000	0.000000
30	2145	0	0	0.000000	0.000000	0.000000	0.000000
30	2146	0	0	0.000000	0.000000	0.000000	0.000000
30	2147	0	0	0.000000	0.000000	0.000000	0.000000
30	2148	0	0	0.000000	0.000000	0.000000	0.000000
30	2150	0	0	0.000000	0.000000	0.000000	0.000000
30	2151	0	0	0.000000	0.000000	0.000000	0.000000
30	2152	0	0	0.000000	0.000000	0.000000	0.000000
30	2153	0	0	0.000000	0.000000	0.000000	0.000000
30	2154	0	0	0.000000	0.000000	0.000000	0.000000
30	2155	0	0	0.000000	0.000000	0.000000	0.000000
30	2156	0	0	0.000000	0.000000	0.000000	0.000000
30	2157	0	0	0.000000	0.000000	0.000000	0.000000
30	2158	0	0	0.000000	0.000000	0.000000	0.000000
30	2159	0	0	0.000000	0.000000	0.000000	0.000000
30	2160	0	0	0.000000	0.000000	0.000000	0.000000
30	2161	0	0	0.000000	0.000000	0.000000	0.000000
30	2162	0	0	0.000000	0.000000	0.000000	0.000000
30	2163	0	0	0.000000	0.000000	0.000000	0.000000
30	2164	0	0	0.000000	0.000000	0.000000	0.000000
30	2165	0	0	0.000000	0.000000	0.000000	0.000000
30	2166	0	0	0.000000	0.000000	0.000000	0.000000
30	2167	0	0	0.000000	0.000000	0.000000	0.000000
30	2168	0	0	0.000000	0.000000	0.000000	0.000000
30	2169	0	0	0.000000	0.000000	0.000000	0.000000
30	2170	0	0	0.000000	0.000000	0.000000	0.000000
30	2171	0	0	0.000000	0.000000	0.000000	0.000000
30	2172	0	0	0.000000	0.000000	0.000000	0.000000
30	2173	0	0	0.000000	0.000000	0.000000	0.000000
30	2174	0	0	0.000000	0.000000	0.000000	0.000000
30	2175	0	0	0.000000	0.000000	0.000000	0.000000
30	2176	0	0	0.000000	0.000000	0.000000	0.000000
30	2177	0	0	0.000000	0.000000	0.000000	0.000000
30	2178	0	0	0.000000	0.000000	0.000000	0.000000
30	2179	0	0	0.000000	0.000000	0.000000	0.000000
30	2180	0	0	0.000000	0.000000	0.000000	0.000000
30	2181	0	0	0.000000	0.000000	0.000000	0.000000
30	2182	0	0	0.000000	0.000000	0.000000	0.000000
30	2183	0	0	0.000000	0.000000	0.000000	0.000000
30	2184	0	0	0.000000	0.000000	0.000000	0.000000
30	2185	0	0	0.000000	0.000000	0.000000	0.000000
30	2186	0	0	0.000000	0.000000	0.000000	0.000000
30	2187	0	0	0.000000	0.000000	0.000000	0.000000
30	2188	0	0	0.000000	0.000000	0.000000	0.000000
30	2189	0	0	0.000000	0.000000	0.000000	0.000000
30	2190	0	0	0.000000	0.000000	0.000000	0.000000
30	2191	0	0	0.000000	0.000000	0.000000	0.000000
30	2192	0	0	0.000000	0.000000	0.000000	0.000000
30	2193	0	0	0.000000	0.000000	0.000000	0.000000
30	2194	0	0	0.000000	0.000000	0.000000	0.000000
30	2195	0	0	0.000000	0.000000	0.000000	0.000000
30	2196	0	0	0.000000	0.000000	0.000000	0.000000
30	2197	0	0	0.000000	0.000000	0.000000	0.000000
30	2198	0	0	0.000000	0.000000	0.000000	0.000000
30	2199	0	0	0.000000	0.000000	0.000000	0.000000
30	2200	0	0	0.000000	0.000000	0.000000	0.000000
30	2201	0	0	0.000000	0.000000	0.000000	0.000000
30	2202	0	0	0.000000	0.000000	0.000000	0.000000
30	2203	0	0	0.000000	0.000000	0.000000	0.000000
30	2204	0	0	0.000000	0.000000	0.000000	0.000000
30	2205	0	0	0.000000	0.000000	0.000000	0.000000
30	2206	0	0	0.000000	0.000000	0.000000	0.000000
30	2207	0	0	0.000000	0.000000	0.000000	0.000000
30	2208	0	0	0.000000	0.000000	0.000000	0.000000
30	2209	0	0	0.000000	0.000000	0.000000	0.000000
30	2210	0	0	0.000000	0.000000	0.000000	0.000000
30	2211	0	0	0.000000	0.000000	0.000000	0.000000
30	2212	0	0	0.000000	0.000000	0.000000	0.000000
30	2213	0	0	0.000000	0.000000	0.000000	0.000000
30	2214	0	0	0.000000	0.000000	0.000000	0.000000
30	2215	0	0	0.000000	0.000000	0.000000	0.000000
30	2216	0	0	0.000000	0.000000	0.000000	0.000000
30	2217	0	0	0.000000	0.000000	0.000000	0.000000
30	2218	0	0	0.000000	0.000000	0.000000	0.000000
30	2219	0	0	0.000000	0.000000	0.000000	0.000000
30	2220	0	0	0.000000	0.000000	0.000000	0.000000
30	2221	0	0	0.000000	0.000000	0.000000	0.000000
30	2222	0	0	0.000000	0.000000	0.000000	0.000000
30	2223	0	0	0.000000	0.000000	0.000000	0.000000
30	2224	0	0	0.000000	0.000000	0.000000	0.000000
30	2225	0	0	0.000000	0.000000	0.000000	0.000000
30	2226	0	0	0.000000	0.000000	0.000000	0.000000
30	2227	0	0	0.000000	0.000000	0.000000	0.000000
30	2228	0	0	0.000000	0.000000	0.000000	0.000000
30	2229	0	0	0.000000	0.000000	0.000000	0.000000
30	2230	0	0	0.000000	0.000000	0.000000	0.000000
30	2231	0	0	0.000000	0.000000	0.000000	0.000000
30	2233	0	0	0.000000	0.000000	0.000000	0.000000
30	2234	0	0	0.000000	0.000000	0.000000	0.000000
30	2235	0	0	0.000000	0.000000	0.000000	0.000000
30	2236	0	0	0.000000	0.000000	0.000000	0.000000
30	2237	0	0	0.000000	0.000000	0.000000	0.000000
30	2244	0	0	0.000000	0.000000	0.000000	0.000000
30	2245	0	0	0.000000	0.000000	0.000000	0.000000
30	2246	0	0	0.000000	0.000000	0.000000	0.000000
30	2247	0	0	0.000000	0.000000	0.000000	0.000000
30	2248	0	0	0.000000	0.000000	0.000000	0.000000
30	2249	0	0	0.000000	0.000000	0.000000	0.000000
30	2250	0	0	0.000000	0.000000	0.000000	0.000000
30	2251	0	0	0.000000	0.000000	0.000000	0.000000
30	2252	0	0	0.000000	0.000000	0.000000	0.000000
30	2253	0	0	0.000000	0.000000	0.000000	0.000000
30	2254	0	0	0.000000	0.000000	0.000000	0.000000
30	2255	0	0	0.000000	0.000000	0.000000	0.000000
30	2256	0	0	0.000000	0.000000	0.000000	0.000000
30	2257	0	0	0.000000	0.000000	0.000000	0.000000
30	2258	0	0	0.000000	0.000000	0.000000	0.000000
30	2259	0	0	0.000000	0.000000	0.000000	0.000000
30	2260	0	0	0.000000	0.000000	0.000000	0.000000
30	2261	0	0	0.000000	0.000000	0.000000	0.000000
30	2262	0	0	0.000000	0.000000	0.000000	0.000000
30	2263	0	0	0.000000	0.000000	0.000000	0.000000
30	2264	0	0	0.000000	0.000000	0.000000	0.000000
30	2265	0	0	0.000000	0.000000	0.000000	0.000000
30	2266	0	0	0.000000	0.000000	0.000000	0.000000
30	2267	0	0	0.000000	0.000000	0.000000	0.000000
30	2268	0	0	0.000000	0.000000	0.000000	0.000000
30	2269	0	0	0.000000	0.000000	0.000000	0.000000
30	2270	0	0	0.000000	0.000000	0.000000	0.000000
30	2271	0	0	0.000000	0.000000	0.000000	0.000000
30	2272	0	0	0.000000	0.000000	0.000000	0.000000
30	2273	0	0	0.000000	0.000000	0.000000	0.000000
30	2274	0	0	0.000000	0.000000	0.000000	0.000000
30	2275	0	0	0.000000	0.000000	0.000000	0.000000
30	2276	0	0	0.000000	0.000000	0.000000	0.000000
30	2278	0	0	0.000000	0.000000	0.000000	0.000000
30	2279	0	0	0.000000	0.000000	0.000000	0.000000
30	2280	0	0	0.000000	0.000000	0.000000	0.000000
30	2281	0	0	0.000000	0.000000	0.000000	0.000000
30	2282	0	0	0.000000	0.000000	0.000000	0.000000
30	2284	0	0	0.000000	0.000000	0.000000	0.000000
30	2285	0	0	0.000000	0.000000	0.000000	0.000000
30	2240	0	0	0.000000	0.000000	0.000000	0.000000
30	2241	0	0	0.000000	0.000000	0.000000	0.000000
30	2243	0	0	0.000000	0.000000	0.000000	0.000000
30	2242	0	0	0.000000	0.000000	0.000000	0.000000
30	2286	0	0	0.000000	0.000000	0.000000	0.000000
30	2288	0	0	0.000000	0.000000	0.000000	0.000000
30	2289	0	0	0.000000	0.000000	0.000000	0.000000
30	2290	0	0	0.000000	0.000000	0.000000	0.000000
30	2291	0	0	0.000000	0.000000	0.000000	0.000000
30	2292	0	0	0.000000	0.000000	0.000000	0.000000
30	2294	0	0	0.000000	0.000000	0.000000	0.000000
30	2295	0	0	0.000000	0.000000	0.000000	0.000000
30	2296	0	0	0.000000	0.000000	0.000000	0.000000
30	2297	0	0	0.000000	0.000000	0.000000	0.000000
30	2298	0	0	0.000000	0.000000	0.000000	0.000000
30	2299	0	0	0.000000	0.000000	0.000000	0.000000
30	2303	0	0	0.000000	0.000000	0.000000	0.000000
30	2304	0	0	0.000000	0.000000	0.000000	0.000000
30	2305	0	0	0.000000	0.000000	0.000000	0.000000
30	2306	0	0	0.000000	0.000000	0.000000	0.000000
30	2307	0	0	0.000000	0.000000	0.000000	0.000000
30	2308	0	0	0.000000	0.000000	0.000000	0.000000
30	2309	0	0	0.000000	0.000000	0.000000	0.000000
30	2310	0	0	0.000000	0.000000	0.000000	0.000000
30	2311	0	0	0.000000	0.000000	0.000000	0.000000
30	2312	0	0	0.000000	0.000000	0.000000	0.000000
30	2313	0	0	0.000000	0.000000	0.000000	0.000000
30	2314	0	0	0.000000	0.000000	0.000000	0.000000
30	2315	0	0	0.000000	0.000000	0.000000	0.000000
30	2316	0	0	0.000000	0.000000	0.000000	0.000000
30	2317	0	0	0.000000	0.000000	0.000000	0.000000
30	2318	0	0	0.000000	0.000000	0.000000	0.000000
30	2319	0	0	0.000000	0.000000	0.000000	0.000000
30	2320	0	0	0.000000	0.000000	0.000000	0.000000
30	2321	0	0	0.000000	0.000000	0.000000	0.000000
30	2322	0	0	0.000000	0.000000	0.000000	0.000000
30	2323	0	0	0.000000	0.000000	0.000000	0.000000
30	2324	0	0	0.000000	0.000000	0.000000	0.000000
30	2287	0	0	0.000000	0.000000	0.000000	0.000000
30	2293	0	0	0.000000	0.000000	0.000000	0.000000
30	2301	0	0	0.000000	0.000000	0.000000	0.000000
30	2300	0	0	0.000000	0.000000	0.000000	0.000000
30	2302	0	0	0.000000	0.000000	0.000000	0.000000
30	2325	0	0	0.000000	0.000000	0.000000	0.000000
30	2326	0	0	0.000000	0.000000	0.000000	0.000000
30	2327	0	0	0.000000	0.000000	0.000000	0.000000
30	2328	0	0	0.000000	0.000000	0.000000	0.000000
30	2329	0	0	0.000000	0.000000	0.000000	0.000000
30	2330	0	0	0.000000	0.000000	0.000000	0.000000
30	2331	0	0	0.000000	0.000000	0.000000	0.000000
30	2332	0	0	0.000000	0.000000	0.000000	0.000000
30	2334	0	0	0.000000	0.000000	0.000000	0.000000
30	2335	0	0	0.000000	0.000000	0.000000	0.000000
30	2336	0	0	0.000000	0.000000	0.000000	0.000000
30	2337	0	0	0.000000	0.000000	0.000000	0.000000
30	2338	0	0	0.000000	0.000000	0.000000	0.000000
30	2339	0	0	0.000000	0.000000	0.000000	0.000000
30	2340	0	0	0.000000	0.000000	0.000000	0.000000
30	2341	0	0	0.000000	0.000000	0.000000	0.000000
30	2342	0	0	0.000000	0.000000	0.000000	0.000000
30	2343	0	0	0.000000	0.000000	0.000000	0.000000
30	2344	0	0	0.000000	0.000000	0.000000	0.000000
30	2345	0	0	0.000000	0.000000	0.000000	0.000000
30	2346	0	0	0.000000	0.000000	0.000000	0.000000
30	2347	0	0	0.000000	0.000000	0.000000	0.000000
30	2348	0	0	0.000000	0.000000	0.000000	0.000000
30	2349	0	0	0.000000	0.000000	0.000000	0.000000
30	2350	0	0	0.000000	0.000000	0.000000	0.000000
30	2351	0	0	0.000000	0.000000	0.000000	0.000000
30	2352	0	0	0.000000	0.000000	0.000000	0.000000
30	2353	0	0	0.000000	0.000000	0.000000	0.000000
30	2354	0	0	0.000000	0.000000	0.000000	0.000000
30	2355	0	0	0.000000	0.000000	0.000000	0.000000
30	2356	0	0	0.000000	0.000000	0.000000	0.000000
30	2357	0	0	0.000000	0.000000	0.000000	0.000000
30	2358	0	0	0.000000	0.000000	0.000000	0.000000
30	2359	0	0	0.000000	0.000000	0.000000	0.000000
30	2360	0	0	0.000000	0.000000	0.000000	0.000000
30	2361	0	0	0.000000	0.000000	0.000000	0.000000
30	2362	0	0	0.000000	0.000000	0.000000	0.000000
30	2363	0	0	0.000000	0.000000	0.000000	0.000000
30	2364	0	0	0.000000	0.000000	0.000000	0.000000
30	2365	0	0	0.000000	0.000000	0.000000	0.000000
30	2366	0	0	0.000000	0.000000	0.000000	0.000000
30	2367	0	0	0.000000	0.000000	0.000000	0.000000
30	2368	0	0	0.000000	0.000000	0.000000	0.000000
30	2369	0	0	0.000000	0.000000	0.000000	0.000000
30	2370	0	0	0.000000	0.000000	0.000000	0.000000
30	2371	0	0	0.000000	0.000000	0.000000	0.000000
30	2372	0	0	0.000000	0.000000	0.000000	0.000000
30	2373	0	0	0.000000	0.000000	0.000000	0.000000
30	2374	0	0	0.000000	0.000000	0.000000	0.000000
30	2375	0	0	0.000000	0.000000	0.000000	0.000000
30	2376	0	0	0.000000	0.000000	0.000000	0.000000
30	2377	0	0	0.000000	0.000000	0.000000	0.000000
30	2378	0	0	0.000000	0.000000	0.000000	0.000000
30	2379	0	0	0.000000	0.000000	0.000000	0.000000
30	2380	0	0	0.000000	0.000000	0.000000	0.000000
30	2381	0	0	0.000000	0.000000	0.000000	0.000000
30	2382	0	0	0.000000	0.000000	0.000000	0.000000
30	2383	0	0	0.000000	0.000000	0.000000	0.000000
30	2388	0	0	0.000000	0.000000	0.000000	0.000000
30	2390	0	0	0.000000	0.000000	0.000000	0.000000
30	2391	0	0	0.000000	0.000000	0.000000	0.000000
30	2392	0	0	0.000000	0.000000	0.000000	0.000000
30	2393	0	0	0.000000	0.000000	0.000000	0.000000
30	2394	0	0	0.000000	0.000000	0.000000	0.000000
30	2395	0	0	0.000000	0.000000	0.000000	0.000000
30	2396	0	0	0.000000	0.000000	0.000000	0.000000
30	2397	0	0	0.000000	0.000000	0.000000	0.000000
30	2398	0	0	0.000000	0.000000	0.000000	0.000000
30	2399	0	0	0.000000	0.000000	0.000000	0.000000
30	2400	0	0	0.000000	0.000000	0.000000	0.000000
30	2401	0	0	0.000000	0.000000	0.000000	0.000000
30	2402	0	0	0.000000	0.000000	0.000000	0.000000
30	2403	0	0	0.000000	0.000000	0.000000	0.000000
30	2404	0	0	0.000000	0.000000	0.000000	0.000000
30	2405	0	0	0.000000	0.000000	0.000000	0.000000
30	2406	0	0	0.000000	0.000000	0.000000	0.000000
30	2407	0	0	0.000000	0.000000	0.000000	0.000000
30	2384	0	0	0.000000	0.000000	0.000000	0.000000
30	2385	0	0	0.000000	0.000000	0.000000	0.000000
30	2386	0	0	0.000000	0.000000	0.000000	0.000000
30	2387	0	0	0.000000	0.000000	0.000000	0.000000
30	2408	0	0	0.000000	0.000000	0.000000	0.000000
30	2409	0	0	0.000000	0.000000	0.000000	0.000000
30	2410	0	0	0.000000	0.000000	0.000000	0.000000
30	2411	0	0	0.000000	0.000000	0.000000	0.000000
30	2412	0	0	0.000000	0.000000	0.000000	0.000000
30	2413	0	0	0.000000	0.000000	0.000000	0.000000
30	2414	0	0	0.000000	0.000000	0.000000	0.000000
30	2415	0	0	0.000000	0.000000	0.000000	0.000000
30	2416	0	0	0.000000	0.000000	0.000000	0.000000
30	2417	0	0	0.000000	0.000000	0.000000	0.000000
30	2418	0	0	0.000000	0.000000	0.000000	0.000000
30	2419	0	0	0.000000	0.000000	0.000000	0.000000
30	2420	0	0	0.000000	0.000000	0.000000	0.000000
30	2421	0	0	0.000000	0.000000	0.000000	0.000000
30	2422	0	0	0.000000	0.000000	0.000000	0.000000
30	2423	0	0	0.000000	0.000000	0.000000	0.000000
30	2424	0	0	0.000000	0.000000	0.000000	0.000000
30	2425	0	0	0.000000	0.000000	0.000000	0.000000
30	2426	0	0	0.000000	0.000000	0.000000	0.000000
30	2427	0	0	0.000000	0.000000	0.000000	0.000000
30	2428	0	0	0.000000	0.000000	0.000000	0.000000
30	2429	0	0	0.000000	0.000000	0.000000	0.000000
30	2430	0	0	0.000000	0.000000	0.000000	0.000000
30	2431	0	0	0.000000	0.000000	0.000000	0.000000
30	2432	0	0	0.000000	0.000000	0.000000	0.000000
30	2433	0	0	0.000000	0.000000	0.000000	0.000000
30	2434	0	0	0.000000	0.000000	0.000000	0.000000
30	2435	0	0	0.000000	0.000000	0.000000	0.000000
30	2436	0	0	0.000000	0.000000	0.000000	0.000000
30	2437	0	0	0.000000	0.000000	0.000000	0.000000
30	2438	0	0	0.000000	0.000000	0.000000	0.000000
30	2439	0	0	0.000000	0.000000	0.000000	0.000000
30	2440	0	0	0.000000	0.000000	0.000000	0.000000
30	2441	0	0	0.000000	0.000000	0.000000	0.000000
30	2442	0	0	0.000000	0.000000	0.000000	0.000000
30	2443	0	0	0.000000	0.000000	0.000000	0.000000
30	2444	0	0	0.000000	0.000000	0.000000	0.000000
30	2445	0	0	0.000000	0.000000	0.000000	0.000000
30	2446	0	0	0.000000	0.000000	0.000000	0.000000
30	2447	0	0	0.000000	0.000000	0.000000	0.000000
30	2448	0	0	0.000000	0.000000	0.000000	0.000000
30	2449	0	0	0.000000	0.000000	0.000000	0.000000
30	2627	0	0	0.000000	0.000000	0.000000	0.000000
30	2450	0	0	0.000000	0.000000	0.000000	0.000000
30	2451	0	0	0.000000	0.000000	0.000000	0.000000
30	2452	0	0	0.000000	0.000000	0.000000	0.000000
30	2453	0	0	0.000000	0.000000	0.000000	0.000000
30	2454	0	0	0.000000	0.000000	0.000000	0.000000
30	2455	0	0	0.000000	0.000000	0.000000	0.000000
30	2456	0	0	0.000000	0.000000	0.000000	0.000000
30	2457	0	0	0.000000	0.000000	0.000000	0.000000
30	2458	0	0	0.000000	0.000000	0.000000	0.000000
30	2459	0	0	0.000000	0.000000	0.000000	0.000000
30	2460	0	0	0.000000	0.000000	0.000000	0.000000
30	2461	0	0	0.000000	0.000000	0.000000	0.000000
30	2462	0	0	0.000000	0.000000	0.000000	0.000000
30	2463	0	0	0.000000	0.000000	0.000000	0.000000
30	2464	0	0	0.000000	0.000000	0.000000	0.000000
30	2465	0	0	0.000000	0.000000	0.000000	0.000000
30	2466	0	0	0.000000	0.000000	0.000000	0.000000
30	2467	0	0	0.000000	0.000000	0.000000	0.000000
30	2468	0	0	0.000000	0.000000	0.000000	0.000000
30	2469	0	0	0.000000	0.000000	0.000000	0.000000
30	2470	0	0	0.000000	0.000000	0.000000	0.000000
30	2471	0	0	0.000000	0.000000	0.000000	0.000000
30	2472	0	0	0.000000	0.000000	0.000000	0.000000
30	2473	0	0	0.000000	0.000000	0.000000	0.000000
30	2474	0	0	0.000000	0.000000	0.000000	0.000000
30	2475	0	0	0.000000	0.000000	0.000000	0.000000
30	2476	0	0	0.000000	0.000000	0.000000	0.000000
30	2477	0	0	0.000000	0.000000	0.000000	0.000000
30	2478	0	0	0.000000	0.000000	0.000000	0.000000
30	2479	0	0	0.000000	0.000000	0.000000	0.000000
30	2480	0	0	0.000000	0.000000	0.000000	0.000000
30	2481	0	0	0.000000	0.000000	0.000000	0.000000
30	2482	0	0	0.000000	0.000000	0.000000	0.000000
30	2483	0	0	0.000000	0.000000	0.000000	0.000000
30	2484	0	0	0.000000	0.000000	0.000000	0.000000
30	2485	0	0	0.000000	0.000000	0.000000	0.000000
30	2486	0	0	0.000000	0.000000	0.000000	0.000000
30	2487	0	0	0.000000	0.000000	0.000000	0.000000
30	2488	0	0	0.000000	0.000000	0.000000	0.000000
30	2489	0	0	0.000000	0.000000	0.000000	0.000000
30	2490	0	0	0.000000	0.000000	0.000000	0.000000
30	2491	0	0	0.000000	0.000000	0.000000	0.000000
30	2492	0	0	0.000000	0.000000	0.000000	0.000000
30	2493	0	0	0.000000	0.000000	0.000000	0.000000
30	2628	0	0	0.000000	0.000000	0.000000	0.000000
30	2494	0	0	0.000000	0.000000	0.000000	0.000000
30	2495	0	0	0.000000	0.000000	0.000000	0.000000
30	2496	0	0	0.000000	0.000000	0.000000	0.000000
30	2497	0	0	0.000000	0.000000	0.000000	0.000000
30	2498	0	0	0.000000	0.000000	0.000000	0.000000
30	2499	0	0	0.000000	0.000000	0.000000	0.000000
30	2500	0	0	0.000000	0.000000	0.000000	0.000000
30	2501	0	0	0.000000	0.000000	0.000000	0.000000
30	2502	0	0	0.000000	0.000000	0.000000	0.000000
30	2503	0	0	0.000000	0.000000	0.000000	0.000000
30	2504	0	0	0.000000	0.000000	0.000000	0.000000
30	2505	0	0	0.000000	0.000000	0.000000	0.000000
30	2506	0	0	0.000000	0.000000	0.000000	0.000000
30	2507	0	0	0.000000	0.000000	0.000000	0.000000
30	2508	0	0	0.000000	0.000000	0.000000	0.000000
30	2509	0	0	0.000000	0.000000	0.000000	0.000000
30	2510	0	0	0.000000	0.000000	0.000000	0.000000
30	2511	0	0	0.000000	0.000000	0.000000	0.000000
30	2512	0	0	0.000000	0.000000	0.000000	0.000000
30	2513	0	0	0.000000	0.000000	0.000000	0.000000
30	2514	0	0	0.000000	0.000000	0.000000	0.000000
30	2515	0	0	0.000000	0.000000	0.000000	0.000000
30	2516	0	0	0.000000	0.000000	0.000000	0.000000
30	2517	0	0	0.000000	0.000000	0.000000	0.000000
30	2518	0	0	0.000000	0.000000	0.000000	0.000000
30	2519	0	0	0.000000	0.000000	0.000000	0.000000
30	2520	0	0	0.000000	0.000000	0.000000	0.000000
30	2521	0	0	0.000000	0.000000	0.000000	0.000000
30	2522	0	0	0.000000	0.000000	0.000000	0.000000
30	2523	0	0	0.000000	0.000000	0.000000	0.000000
30	2524	0	0	0.000000	0.000000	0.000000	0.000000
30	2525	0	0	0.000000	0.000000	0.000000	0.000000
30	2526	0	0	0.000000	0.000000	0.000000	0.000000
30	2527	0	0	0.000000	0.000000	0.000000	0.000000
30	2528	0	0	0.000000	0.000000	0.000000	0.000000
30	2529	0	0	0.000000	0.000000	0.000000	0.000000
30	2530	0	0	0.000000	0.000000	0.000000	0.000000
30	2531	0	0	0.000000	0.000000	0.000000	0.000000
30	2532	0	0	0.000000	0.000000	0.000000	0.000000
30	2533	0	0	0.000000	0.000000	0.000000	0.000000
30	2534	0	0	0.000000	0.000000	0.000000	0.000000
30	2535	0	0	0.000000	0.000000	0.000000	0.000000
30	2536	0	0	0.000000	0.000000	0.000000	0.000000
30	2537	0	0	0.000000	0.000000	0.000000	0.000000
30	2538	0	0	0.000000	0.000000	0.000000	0.000000
30	2539	0	0	0.000000	0.000000	0.000000	0.000000
30	2540	0	0	0.000000	0.000000	0.000000	0.000000
30	2541	0	0	0.000000	0.000000	0.000000	0.000000
30	2542	0	0	0.000000	0.000000	0.000000	0.000000
30	2544	0	0	0.000000	0.000000	0.000000	0.000000
30	2546	0	0	0.000000	0.000000	0.000000	0.000000
30	2547	0	0	0.000000	0.000000	0.000000	0.000000
30	2548	0	0	0.000000	0.000000	0.000000	0.000000
30	2549	0	0	0.000000	0.000000	0.000000	0.000000
30	2550	0	0	0.000000	0.000000	0.000000	0.000000
30	2551	0	0	0.000000	0.000000	0.000000	0.000000
30	2552	0	0	0.000000	0.000000	0.000000	0.000000
30	2553	0	0	0.000000	0.000000	0.000000	0.000000
30	2554	0	0	0.000000	0.000000	0.000000	0.000000
30	2555	0	0	0.000000	0.000000	0.000000	0.000000
30	2556	0	0	0.000000	0.000000	0.000000	0.000000
30	2557	0	0	0.000000	0.000000	0.000000	0.000000
30	2558	0	0	0.000000	0.000000	0.000000	0.000000
30	2559	0	0	0.000000	0.000000	0.000000	0.000000
30	2560	0	0	0.000000	0.000000	0.000000	0.000000
30	2561	0	0	0.000000	0.000000	0.000000	0.000000
30	2562	0	0	0.000000	0.000000	0.000000	0.000000
30	2563	0	0	0.000000	0.000000	0.000000	0.000000
30	2564	0	0	0.000000	0.000000	0.000000	0.000000
30	2565	0	0	0.000000	0.000000	0.000000	0.000000
30	2566	0	0	0.000000	0.000000	0.000000	0.000000
30	2567	0	0	0.000000	0.000000	0.000000	0.000000
30	2568	0	0	0.000000	0.000000	0.000000	0.000000
30	2569	0	0	0.000000	0.000000	0.000000	0.000000
30	2571	0	0	0.000000	0.000000	0.000000	0.000000
30	2573	0	0	0.000000	0.000000	0.000000	0.000000
30	2575	0	0	0.000000	0.000000	0.000000	0.000000
30	2576	0	0	0.000000	0.000000	0.000000	0.000000
30	2543	0	0	0.000000	0.000000	0.000000	0.000000
30	2577	0	0	0.000000	0.000000	0.000000	0.000000
30	2545	0	0	0.000000	0.000000	0.000000	0.000000
30	2570	0	0	0.000000	0.000000	0.000000	0.000000
30	2574	0	0	0.000000	0.000000	0.000000	0.000000
30	2578	0	0	0.000000	0.000000	0.000000	0.000000
30	2579	0	0	0.000000	0.000000	0.000000	0.000000
30	2580	0	0	0.000000	0.000000	0.000000	0.000000
30	2581	0	0	0.000000	0.000000	0.000000	0.000000
30	2582	0	0	0.000000	0.000000	0.000000	0.000000
30	2583	0	0	0.000000	0.000000	0.000000	0.000000
30	2584	0	0	0.000000	0.000000	0.000000	0.000000
30	2585	0	0	0.000000	0.000000	0.000000	0.000000
30	2614	0	0	0.000000	0.000000	0.000000	0.000000
30	2586	0	0	0.000000	0.000000	0.000000	0.000000
30	2615	0	0	0.000000	0.000000	0.000000	0.000000
30	2587	0	0	65.000000	0.000000	0.000000	0.000000
30	2616	0	0	0.000000	0.000000	0.000000	0.000000
30	2588	0	0	0.000000	0.000000	0.000000	0.000000
30	2590	0	0	0.000000	0.000000	0.000000	0.000000
30	2591	0	0	0.000000	0.000000	0.000000	0.000000
30	2592	0	0	0.000000	0.000000	0.000000	0.000000
30	2593	0	0	0.000000	0.000000	0.000000	0.000000
30	2594	0	0	0.000000	0.000000	0.000000	0.000000
30	2595	0	0	0.000000	0.000000	0.000000	0.000000
30	2596	0	0	0.000000	0.000000	0.000000	0.000000
30	2597	0	0	0.000000	0.000000	0.000000	0.000000
30	2598	0	0	0.000000	0.000000	0.000000	0.000000
30	2599	0	0	0.000000	0.000000	0.000000	0.000000
30	2600	0	0	0.000000	0.000000	0.000000	0.000000
30	2601	0	0	0.000000	0.000000	0.000000	0.000000
30	2602	0	0	0.000000	0.000000	0.000000	0.000000
30	2603	0	0	0.000000	0.000000	0.000000	0.000000
30	2604	0	0	0.000000	0.000000	0.000000	0.000000
30	2605	0	0	0.000000	0.000000	0.000000	0.000000
30	2606	0	0	0.000000	0.000000	0.000000	0.000000
30	2607	0	0	0.000000	0.000000	0.000000	0.000000
30	2608	0	0	0.000000	0.000000	0.000000	0.000000
30	2609	0	0	0.000000	0.000000	0.000000	0.000000
30	2613	0	0	0.000000	0.000000	0.000000	0.000000
30	2617	0	0	0.000000	0.000000	0.000000	0.000000
30	2618	0	0	0.000000	0.000000	0.000000	0.000000
30	2619	0	0	0.000000	0.000000	0.000000	0.000000
30	2620	0	0	0.000000	0.000000	0.000000	0.000000
30	2621	0	0	0.000000	0.000000	0.000000	0.000000
30	2622	0	0	0.000000	0.000000	0.000000	0.000000
30	2623	0	0	0.000000	0.000000	0.000000	0.000000
30	2624	0	0	0.000000	0.000000	0.000000	0.000000
30	2611	0	0	0.000000	0.000000	0.000000	0.000000
30	2612	0	0	0.000000	0.000000	0.000000	0.000000
30	2625	0	0	0.000000	0.000000	0.000000	0.000000
30	2626	0	0	0.000000	0.000000	0.000000	0.000000
30	121	0	0	55.500000	0.000000	0.000000	0.000000
30	2629	0	0	0.000000	0.000000	0.000000	0.000000
30	2630	0	0	0.000000	0.000000	0.000000	0.000000
30	2632	0	0	0.000000	0.000000	0.000000	0.000000
30	2633	0	0	0.000000	0.000000	0.000000	0.000000
30	2634	0	0	0.000000	0.000000	0.000000	0.000000
30	2635	0	0	0.000000	0.000000	0.000000	0.000000
30	2636	0	0	0.000000	0.000000	0.000000	0.000000
30	2637	0	0	0.000000	0.000000	0.000000	0.000000
30	2638	0	0	0.000000	0.000000	0.000000	0.000000
30	2639	0	0	0.000000	0.000000	0.000000	0.000000
30	2640	0	0	0.000000	0.000000	0.000000	0.000000
30	2641	0	0	0.000000	0.000000	0.000000	0.000000
30	2642	0	0	0.000000	0.000000	0.000000	0.000000
30	2643	0	0	0.000000	0.000000	0.000000	0.000000
30	89	0	0	120.000000	0.000000	0.000000	0.000000
30	2644	0	0	0.000000	0.000000	0.000000	0.000000
30	2646	0	0	0.000000	0.000000	0.000000	0.000000
30	2647	0	0	0.000000	0.000000	0.000000	0.000000
30	2648	0	0	0.000000	0.000000	0.000000	0.000000
30	1993	0	0	0.000000	0.000000	0.000000	0.000000
30	86	0	0	34.000000	0.000000	0.000000	0.000000
30	2649	0	0	0.000000	0.000000	0.000000	0.000000
30	2650	0	0	0.000000	0.000000	0.000000	0.000000
30	2651	0	0	0.000000	0.000000	0.000000	0.000000
30	2652	0	0	0.000000	0.000000	0.000000	0.000000
30	2653	0	0	0.000000	0.000000	0.000000	0.000000
30	2654	0	0	0.000000	0.000000	0.000000	0.000000
30	2655	0	0	0.000000	0.000000	0.000000	0.000000
30	2656	0	0	0.000000	0.000000	0.000000	0.000000
30	2657	0	0	0.000000	0.000000	0.000000	0.000000
30	2658	0	0	0.000000	0.000000	0.000000	0.000000
30	2659	0	0	0.000000	0.000000	0.000000	0.000000
30	2660	0	0	0.000000	0.000000	0.000000	0.000000
30	2661	0	0	0.000000	0.000000	0.000000	0.000000
30	2662	0	0	0.000000	0.000000	0.000000	0.000000
30	2663	0	0	0.000000	0.000000	0.000000	0.000000
30	2664	0	0	0.000000	0.000000	0.000000	0.000000
30	2665	0	0	0.000000	0.000000	0.000000	0.000000
30	2666	0	0	0.000000	0.000000	0.000000	0.000000
30	2667	0	0	0.000000	0.000000	0.000000	0.000000
30	2668	0	0	0.000000	0.000000	0.000000	0.000000
30	2669	0	0	0.000000	0.000000	0.000000	0.000000
30	2631	0	0	0.000000	0.000000	0.000000	0.000000
30	2670	0	0	0.000000	0.000000	0.000000	0.000000
30	6	0	0	0.000000	0.000000	0.000000	0.000000
30	2671	0	0	0.000000	0.000000	0.000000	0.000000
30	23	0	0	52.000000	0.000000	0.000000	0.000000
30	105	0	0	0.000000	0.000000	0.000000	0.000000
30	99	0	0	110.000000	0.000000	0.000000	0.000000
30	101	0	0	118.500000	0.000000	0.000000	0.000000
30	2673	0	0	0.000000	0.000000	0.000000	0.000000
30	2676	0	0	0.000000	0.000000	0.000000	0.000000
30	2677	0	0	0.000000	0.000000	0.000000	0.000000
30	2678	0	0	0.000000	0.000000	0.000000	0.000000
30	2679	0	0	0.000000	0.000000	0.000000	0.000000
30	2681	0	0	0.000000	0.000000	0.000000	0.000000
30	2682	0	0	0.000000	0.000000	0.000000	0.000000
30	2680	0	0	0.000000	0.000000	0.000000	0.000000
30	2688	0	0	0.000000	0.000000	0.000000	0.000000
30	2689	0	0	0.000000	0.000000	0.000000	0.000000
30	468	0	0	0.000000	0.000000	0.000000	0.000000
30	1936	0	0	0.000000	0.000000	0.000000	0.000000
30	2683	0	0	0.000000	0.000000	0.000000	0.000000
30	1164	0	0	0.000000	0.000000	0.000000	0.000000
30	2684	0	0	0.000000	0.000000	0.000000	0.000000
30	795	0	0	0.000000	0.000000	0.000000	0.000000
30	373	0	0	0.000000	0.000000	0.000000	0.000000
30	2283	0	0	0.000000	0.000000	0.000000	0.000000
30	2685	0	0	0.000000	0.000000	0.000000	0.000000
30	2686	0	0	0.000000	0.000000	0.000000	0.000000
30	2687	0	0	0.000000	0.000000	0.000000	0.000000
30	448	0	0	0.000000	0.000000	0.000000	0.000000
30	2675	0	0	0.000000	0.000000	0.000000	0.000000
30	148	0	0	0.000000	0.000000	0.000000	0.000000
30	2674	0	0	0.000000	0.000000	0.000000	0.000000
30	150	0	0	0.000000	0.000000	0.000000	0.000000
30	662	0	0	0.000000	0.000000	0.000000	0.000000
30	225	0	0	0.000000	0.000000	0.000000	0.000000
30	215	0	0	0.000000	0.000000	0.000000	0.000000
30	141	0	0	180.000000	0.000000	0.000000	0.000000
30	2572	0	0	0.000000	0.000000	0.000000	0.000000
30	2645	0	0	0.000000	0.000000	0.000000	0.000000
30	2672	0	0	0.000000	0.000000	0.000000	0.000000
30	1356	0	0	0.000000	0.000000	0.000000	0.000000
30	1923	0	0	0.000000	0.000000	0.000000	0.000000
30	266	0	0	0.000000	0.000000	0.000000	0.000000
30	1625	0	0	0.000000	0.000000	0.000000	0.000000
30	1646	0	0	0.000000	0.000000	0.000000	0.000000
30	61	0	0	0.000000	0.000000	0.000000	0.000000
30	2690	0	0	0.000000	0.000000	0.000000	0.000000
30	2691	0	0	0.000000	0.000000	0.000000	0.000000
30	2692	0	0	0.000000	0.000000	0.000000	0.000000
30	2693	0	0	0.000000	0.000000	0.000000	0.000000
30	2694	0	0	0.000000	0.000000	0.000000	0.000000
30	2695	0	0	0.000000	0.000000	0.000000	0.000000
30	2697	0	0	0.000000	0.000000	0.000000	0.000000
30	2698	0	0	0.000000	0.000000	0.000000	0.000000
30	976	0	0	0.000000	0.000000	0.000000	0.000000
30	8	0	0	99.000000	0.000000	0.000000	0.000000
30	364	0	0	0.000000	0.000000	0.000000	0.000000
30	2700	0	0	0.000000	0.000000	0.000000	0.000000
30	2701	0	0	0.000000	0.000000	0.000000	0.000000
30	2702	0	0	0.000000	0.000000	0.000000	0.000000
30	2703	0	0	0.000000	0.000000	0.000000	0.000000
30	2704	0	0	0.000000	0.000000	0.000000	0.000000
30	2705	0	0	0.000000	0.000000	0.000000	0.000000
30	2706	0	0	0.000000	0.000000	0.000000	0.000000
30	2707	0	0	0.000000	0.000000	0.000000	0.000000
30	2708	0	0	0.000000	0.000000	0.000000	0.000000
30	2709	0	0	0.000000	0.000000	0.000000	0.000000
30	2710	0	0	0.000000	0.000000	0.000000	0.000000
30	2711	0	0	0.000000	0.000000	0.000000	0.000000
30	2712	0	0	0.000000	0.000000	0.000000	0.000000
30	2713	0	0	0.000000	0.000000	0.000000	0.000000
30	2714	0	0	0.000000	0.000000	0.000000	0.000000
30	2715	0	0	0.000000	0.000000	0.000000	0.000000
30	2716	0	0	0.000000	0.000000	0.000000	0.000000
30	989	0	0	0.000000	0.000000	0.000000	0.000000
30	2699	0	0	0.000000	0.000000	0.000000	0.000000
30	996	0	0	0.000000	0.000000	0.000000	0.000000
30	678	0	0	0.000000	0.000000	0.000000	0.000000
30	1723	0	0	0.000000	0.000000	0.000000	0.000000
30	2046	0	0	0.000000	0.000000	0.000000	0.000000
30	2389	0	0	0.000000	0.000000	0.000000	0.000000
30	529	0	0	0.000000	0.000000	0.000000	0.000000
30	593	0	0	0.000000	0.000000	0.000000	0.000000
30	584	0	0	0.000000	0.000000	0.000000	0.000000
30	2717	0	0	0.000000	0.000000	0.000000	0.000000
30	142	0	0	97.000000	0.000000	0.000000	0.000000
30	107	0	0	63.000000	0.000000	0.000000	0.000000
30	586	0	0	0.000000	0.000000	0.000000	0.000000
30	1485	0	0	0.000000	0.000000	0.000000	0.000000
30	630	0	0	0.000000	0.000000	0.000000	0.000000
30	1400	0	0	0.000000	0.000000	0.000000	0.000000
30	925	0	0	0.000000	0.000000	0.000000	0.000000
30	926	0	0	0.000000	0.000000	0.000000	0.000000
30	1792	0	0	0.000000	0.000000	0.000000	0.000000
30	1049	0	0	0.000000	0.000000	0.000000	0.000000
30	1084	0	0	0.000000	0.000000	0.000000	0.000000
30	1709	0	0	0.000000	0.000000	0.000000	0.000000
30	1805	0	0	0.000000	0.000000	0.000000	0.000000
30	293	0	0	0.000000	0.000000	0.000000	0.000000
30	2149	0	0	0.000000	0.000000	0.000000	0.000000
30	1870	0	0	0.000000	0.000000	0.000000	0.000000
30	1573	0	0	0.000000	0.000000	0.000000	0.000000
30	1204	0	0	0.000000	0.000000	0.000000	0.000000
30	1228	0	0	0.000000	0.000000	0.000000	0.000000
30	882	0	0	0.000000	0.000000	0.000000	0.000000
30	2106	0	0	0.000000	0.000000	0.000000	0.000000
30	2696	0	0	0.000000	0.000000	0.000000	0.000000
30	545	0	0	0.000000	0.000000	0.000000	0.000000
30	1348	0	0	0.000000	0.000000	0.000000	0.000000
30	2610	0	0	0.000000	0.000000	0.000000	0.000000
30	1680	0	0	0.000000	0.000000	0.000000	0.000000
30	1657	0	0	0.000000	0.000000	0.000000	0.000000
30	1538	0	0	0.000000	0.000000	0.000000	0.000000
30	2718	0	0	0.000000	0.000000	0.000000	0.000000
30	2719	0	0	0.000000	0.000000	0.000000	0.000000
30	2720	0	0	0.000000	0.000000	0.000000	0.000000
30	2721	0	0	0.000000	0.000000	0.000000	0.000000
30	2722	0	0	0.000000	0.000000	0.000000	0.000000
30	2723	0	0	0.000000	0.000000	0.000000	0.000000
30	2724	0	0	0.000000	0.000000	0.000000	0.000000
30	2733	0	0	0.000000	0.000000	0.000000	0.000000
30	2729	0	0	0.000000	0.000000	0.000000	0.000000
30	2730	0	0	0.000000	0.000000	0.000000	0.000000
30	1753	0	0	0.000000	0.000000	0.000000	0.000000
30	2731	0	0	0.000000	0.000000	0.000000	0.000000
30	2732	0	0	0.000000	0.000000	0.000000	0.000000
30	2734	0	0	0.000000	0.000000	0.000000	0.000000
30	2725	0	0	0.000000	0.000000	0.000000	0.000000
30	2333	0	0	0.000000	0.000000	0.000000	0.000000
30	2735	0	0	0.000000	0.000000	0.000000	0.000000
30	2736	0	0	0.000000	0.000000	0.000000	0.000000
30	2737	0	0	0.000000	0.000000	0.000000	0.000000
30	2738	0	0	0.000000	0.000000	0.000000	0.000000
30	2739	0	0	0.000000	0.000000	0.000000	0.000000
30	2740	0	0	0.000000	0.000000	0.000000	0.000000
30	2741	0	0	0.000000	0.000000	0.000000	0.000000
30	2742	0	0	0.000000	0.000000	0.000000	0.000000
30	2765	0	0	0.000000	0.000000	0.000000	0.000000
30	2744	0	0	0.000000	0.000000	0.000000	0.000000
30	2745	0	0	0.000000	0.000000	0.000000	0.000000
30	2746	0	0	0.000000	0.000000	0.000000	0.000000
30	2747	0	0	0.000000	0.000000	0.000000	0.000000
30	2748	0	0	0.000000	0.000000	0.000000	0.000000
30	830	0	0	0.000000	0.000000	0.000000	0.000000
30	2749	0	0	0.000000	0.000000	0.000000	0.000000
30	2750	0	0	0.000000	0.000000	0.000000	0.000000
30	2766	0	0	0.000000	0.000000	0.000000	0.000000
30	2767	0	0	0.000000	0.000000	0.000000	0.000000
30	2768	0	0	0.000000	0.000000	0.000000	0.000000
30	2769	0	0	0.000000	0.000000	0.000000	0.000000
30	2770	0	0	0.000000	0.000000	0.000000	0.000000
30	2743	0	0	0.000000	0.000000	0.000000	0.000000
30	2752	0	0	0.000000	0.000000	0.000000	0.000000
30	2757	0	0	0.000000	0.000000	0.000000	0.000000
30	2754	0	0	0.000000	0.000000	0.000000	0.000000
30	2755	0	0	0.000000	0.000000	0.000000	0.000000
30	2756	0	0	0.000000	0.000000	0.000000	0.000000
30	2753	0	0	0.000000	0.000000	0.000000	0.000000
30	2758	0	0	0.000000	0.000000	0.000000	0.000000
30	2759	0	0	0.000000	0.000000	0.000000	0.000000
30	2760	0	0	0.000000	0.000000	0.000000	0.000000
30	2761	0	0	0.000000	0.000000	0.000000	0.000000
30	2762	0	0	0.000000	0.000000	0.000000	0.000000
30	2763	0	0	0.000000	0.000000	0.000000	0.000000
30	1108	0	0	0.000000	0.000000	0.000000	0.000000
30	2771	0	0	0.000000	0.000000	0.000000	0.000000
30	2772	0	0	0.000000	0.000000	0.000000	0.000000
30	2773	0	0	0.000000	0.000000	0.000000	0.000000
30	2774	0	0	0.000000	0.000000	0.000000	0.000000
30	1269	0	0	0.000000	0.000000	0.000000	0.000000
30	2775	0	0	0.000000	0.000000	0.000000	0.000000
30	2776	0	0	0.000000	0.000000	0.000000	0.000000
30	2777	0	0	0.000000	0.000000	0.000000	0.000000
30	2778	0	0	0.000000	0.000000	0.000000	0.000000
30	2779	0	0	0.000000	0.000000	0.000000	0.000000
30	2780	0	0	0.000000	0.000000	0.000000	0.000000
30	2781	0	0	0.000000	0.000000	0.000000	0.000000
30	2782	0	0	0.000000	0.000000	0.000000	0.000000
30	2783	0	0	0.000000	0.000000	0.000000	0.000000
30	2784	0	0	0.000000	0.000000	0.000000	0.000000
30	2785	0	0	0.000000	0.000000	0.000000	0.000000
30	2786	0	0	0.000000	0.000000	0.000000	0.000000
30	2788	0	0	0.000000	0.000000	0.000000	0.000000
30	2828	0	0	0.000000	0.000000	0.000000	0.000000
30	2789	0	0	0.000000	0.000000	0.000000	0.000000
30	2790	0	0	0.000000	0.000000	0.000000	0.000000
30	2791	0	0	0.000000	0.000000	0.000000	0.000000
30	2792	0	0	0.000000	0.000000	0.000000	0.000000
30	2793	0	0	0.000000	0.000000	0.000000	0.000000
30	2795	0	0	0.000000	0.000000	0.000000	0.000000
30	2797	0	0	0.000000	0.000000	0.000000	0.000000
30	2798	0	0	0.000000	0.000000	0.000000	0.000000
30	2799	0	0	0.000000	0.000000	0.000000	0.000000
30	2800	0	0	0.000000	0.000000	0.000000	0.000000
30	2801	0	0	0.000000	0.000000	0.000000	0.000000
30	2802	0	0	0.000000	0.000000	0.000000	0.000000
30	2803	0	0	0.000000	0.000000	0.000000	0.000000
30	2804	0	0	0.000000	0.000000	0.000000	0.000000
30	2805	0	0	0.000000	0.000000	0.000000	0.000000
30	2806	0	0	0.000000	0.000000	0.000000	0.000000
30	2807	0	0	0.000000	0.000000	0.000000	0.000000
30	2808	0	0	0.000000	0.000000	0.000000	0.000000
30	2809	0	0	0.000000	0.000000	0.000000	0.000000
30	2810	0	0	0.000000	0.000000	0.000000	0.000000
30	2811	0	0	0.000000	0.000000	0.000000	0.000000
30	2812	0	0	0.000000	0.000000	0.000000	0.000000
30	2813	0	0	0.000000	0.000000	0.000000	0.000000
30	2814	0	0	0.000000	0.000000	0.000000	0.000000
30	2787	0	0	0.000000	0.000000	0.000000	0.000000
30	2815	0	0	0.000000	0.000000	0.000000	0.000000
30	2794	0	0	0.000000	0.000000	0.000000	0.000000
30	2796	0	0	0.000000	0.000000	0.000000	0.000000
30	2816	0	0	0.000000	0.000000	0.000000	0.000000
30	2817	0	0	0.000000	0.000000	0.000000	0.000000
30	2818	0	0	0.000000	0.000000	0.000000	0.000000
30	2819	0	0	0.000000	0.000000	0.000000	0.000000
30	2820	0	0	0.000000	0.000000	0.000000	0.000000
30	2821	0	0	0.000000	0.000000	0.000000	0.000000
30	2822	0	0	0.000000	0.000000	0.000000	0.000000
30	2823	0	0	0.000000	0.000000	0.000000	0.000000
30	2824	0	0	0.000000	0.000000	0.000000	0.000000
30	2825	0	0	0.000000	0.000000	0.000000	0.000000
30	2826	0	0	0.000000	0.000000	0.000000	0.000000
30	2827	0	0	0.000000	0.000000	0.000000	0.000000
30	2829	0	0	0.000000	0.000000	0.000000	0.000000
30	2830	0	0	0.000000	0.000000	0.000000	0.000000
30	2831	0	0	0.000000	0.000000	0.000000	0.000000
30	2832	0	0	0.000000	0.000000	0.000000	0.000000
30	2834	0	0	0.000000	0.000000	0.000000	0.000000
30	2833	0	0	0.000000	0.000000	0.000000	0.000000
30	2835	0	0	0.000000	0.000000	0.000000	0.000000
30	2836	0	0	0.000000	0.000000	0.000000	0.000000
30	2841	0	0	0.000000	0.000000	0.000000	0.000000
30	2839	0	0	0.000000	0.000000	0.000000	0.000000
30	2840	0	0	0.000000	0.000000	0.000000	0.000000
30	2837	0	0	0.000000	0.000000	0.000000	0.000000
30	2842	0	0	0.000000	0.000000	0.000000	0.000000
30	2838	0	0	0.000000	0.000000	0.000000	0.000000
30	2843	0	0	0.000000	0.000000	0.000000	0.000000
30	2844	0	0	0.000000	0.000000	0.000000	0.000000
30	2845	0	0	0.000000	0.000000	0.000000	0.000000
30	2846	0	0	0.000000	0.000000	0.000000	0.000000
30	2847	0	0	0.000000	0.000000	0.000000	0.000000
30	4	0	0	85.000000	0.000000	0.000000	0.000000
30	2848	0	0	0.000000	0.000000	0.000000	0.000000
30	2849	0	0	0.000000	0.000000	0.000000	0.000000
30	2852	0	0	0.000000	0.000000	0.000000	0.000000
30	2853	0	0	0.000000	0.000000	0.000000	0.000000
30	2854	0	0	0.000000	0.000000	0.000000	0.000000
30	2855	0	0	0.000000	0.000000	0.000000	0.000000
30	2856	0	0	0.000000	0.000000	0.000000	0.000000
30	2857	0	0	0.000000	0.000000	0.000000	0.000000
30	2858	0	0	0.000000	0.000000	0.000000	0.000000
30	2859	0	0	0.000000	0.000000	0.000000	0.000000
30	2860	0	0	0.000000	0.000000	0.000000	0.000000
30	2861	0	0	0.000000	0.000000	0.000000	0.000000
30	2862	0	0	0.000000	0.000000	0.000000	0.000000
30	2863	0	0	0.000000	0.000000	0.000000	0.000000
30	2864	0	0	0.000000	0.000000	0.000000	0.000000
30	2865	0	0	0.000000	0.000000	0.000000	0.000000
30	2866	0	0	0.000000	0.000000	0.000000	0.000000
30	2867	0	0	0.000000	0.000000	0.000000	0.000000
30	2868	0	0	0.000000	0.000000	0.000000	0.000000
30	2869	0	0	0.000000	0.000000	0.000000	0.000000
30	2870	0	0	0.000000	0.000000	0.000000	0.000000
30	2872	0	0	0.000000	0.000000	0.000000	0.000000
30	2873	0	0	0.000000	0.000000	0.000000	0.000000
30	2874	0	0	0.000000	0.000000	0.000000	0.000000
30	2875	0	0	0.000000	0.000000	0.000000	0.000000
30	2876	0	0	0.000000	0.000000	0.000000	0.000000
30	2877	0	0	0.000000	0.000000	0.000000	0.000000
30	2878	0	0	0.000000	0.000000	0.000000	0.000000
30	2879	0	0	0.000000	0.000000	0.000000	0.000000
30	2880	0	0	0.000000	0.000000	0.000000	0.000000
30	2881	0	0	0.000000	0.000000	0.000000	0.000000
30	2882	0	0	0.000000	0.000000	0.000000	0.000000
30	2883	0	0	0.000000	0.000000	0.000000	0.000000
30	2884	0	0	0.000000	0.000000	0.000000	0.000000
30	1588	0	0	0.000000	0.000000	0.000000	0.000000
30	303	0	0	0.000000	0.000000	0.000000	0.000000
30	2885	0	0	0.000000	0.000000	0.000000	0.000000
30	2886	0	0	0.000000	0.000000	0.000000	0.000000
30	2871	0	0	0.000000	0.000000	0.000000	0.000000
30	2888	0	0	0.000000	0.000000	0.000000	0.000000
30	2889	0	0	0.000000	0.000000	0.000000	0.000000
30	2890	0	0	0.000000	0.000000	0.000000	0.000000
30	2891	0	0	0.000000	0.000000	0.000000	0.000000
30	2892	0	0	0.000000	0.000000	0.000000	0.000000
30	2893	0	0	0.000000	0.000000	0.000000	0.000000
30	2894	0	0	0.000000	0.000000	0.000000	0.000000
30	2895	0	0	0.000000	0.000000	0.000000	0.000000
30	2896	0	0	0.000000	0.000000	0.000000	0.000000
30	2851	0	0	0.000000	0.000000	0.000000	0.000000
30	2897	0	0	0.000000	0.000000	0.000000	0.000000
30	2898	0	0	0.000000	0.000000	0.000000	0.000000
30	2899	0	0	0.000000	0.000000	0.000000	0.000000
30	2900	0	0	0.000000	0.000000	0.000000	0.000000
30	2902	0	0	0.000000	0.000000	0.000000	0.000000
30	2903	0	0	0.000000	0.000000	0.000000	0.000000
30	2904	0	0	0.000000	0.000000	0.000000	0.000000
30	2901	0	0	0.000000	0.000000	0.000000	0.000000
30	2905	0	0	0.000000	0.000000	0.000000	0.000000
30	2906	0	0	0.000000	0.000000	0.000000	0.000000
30	2907	0	0	0.000000	0.000000	0.000000	0.000000
30	2908	0	0	0.000000	0.000000	0.000000	0.000000
30	2909	0	0	0.000000	0.000000	0.000000	0.000000
30	2933	0	0	0.000000	0.000000	0.000000	0.000000
30	2910	0	0	0.000000	0.000000	0.000000	0.000000
30	2911	0	0	0.000000	0.000000	0.000000	0.000000
30	2912	0	0	0.000000	0.000000	0.000000	0.000000
30	2913	0	0	0.000000	0.000000	0.000000	0.000000
30	2914	0	0	0.000000	0.000000	0.000000	0.000000
30	2915	0	0	0.000000	0.000000	0.000000	0.000000
30	2916	0	0	0.000000	0.000000	0.000000	0.000000
30	2917	0	0	0.000000	0.000000	0.000000	0.000000
30	2918	0	0	0.000000	0.000000	0.000000	0.000000
30	2919	0	0	0.000000	0.000000	0.000000	0.000000
30	2887	0	0	0.000000	0.000000	0.000000	0.000000
30	2920	0	0	0.000000	0.000000	0.000000	0.000000
30	2921	0	0	0.000000	0.000000	0.000000	0.000000
30	2922	0	0	0.000000	0.000000	0.000000	0.000000
30	2923	0	0	0.000000	0.000000	0.000000	0.000000
30	2764	0	0	0.000000	0.000000	0.000000	0.000000
30	2924	0	0	0.000000	0.000000	0.000000	0.000000
30	2925	0	0	0.000000	0.000000	0.000000	0.000000
30	2926	0	0	0.000000	0.000000	0.000000	0.000000
30	2927	0	0	0.000000	0.000000	0.000000	0.000000
30	2928	0	0	0.000000	0.000000	0.000000	0.000000
30	2929	0	0	0.000000	0.000000	0.000000	0.000000
30	2930	0	0	0.000000	0.000000	0.000000	0.000000
30	2931	0	0	0.000000	0.000000	0.000000	0.000000
30	2932	0	0	0.000000	0.000000	0.000000	0.000000
30	2934	0	0	0.000000	0.000000	0.000000	0.000000
30	2935	0	0	0.000000	0.000000	0.000000	0.000000
30	2936	0	0	0.000000	0.000000	0.000000	0.000000
30	2937	0	0	0.000000	0.000000	0.000000	0.000000
30	2938	0	0	0.000000	0.000000	0.000000	0.000000
30	2939	0	0	0.000000	0.000000	0.000000	0.000000
30	2940	0	0	0.000000	0.000000	0.000000	0.000000
30	2941	0	0	0.000000	0.000000	0.000000	0.000000
30	2942	0	0	0.000000	0.000000	0.000000	0.000000
30	2991	0	0	0.000000	0.000000	0.000000	0.000000
30	2943	0	0	0.000000	0.000000	0.000000	0.000000
30	2944	0	0	0.000000	0.000000	0.000000	0.000000
30	2945	0	0	0.000000	0.000000	0.000000	0.000000
30	2946	0	0	0.000000	0.000000	0.000000	0.000000
30	2947	0	0	0.000000	0.000000	0.000000	0.000000
30	2948	0	0	0.000000	0.000000	0.000000	0.000000
30	2949	0	0	0.000000	0.000000	0.000000	0.000000
30	2950	0	0	0.000000	0.000000	0.000000	0.000000
30	2951	0	0	0.000000	0.000000	0.000000	0.000000
30	2952	0	0	0.000000	0.000000	0.000000	0.000000
30	2953	0	0	0.000000	0.000000	0.000000	0.000000
30	2954	0	0	0.000000	0.000000	0.000000	0.000000
30	2955	0	0	0.000000	0.000000	0.000000	0.000000
30	2956	0	0	0.000000	0.000000	0.000000	0.000000
30	2957	0	0	0.000000	0.000000	0.000000	0.000000
30	2958	0	0	0.000000	0.000000	0.000000	0.000000
30	2959	0	0	0.000000	0.000000	0.000000	0.000000
30	2960	0	0	0.000000	0.000000	0.000000	0.000000
30	2961	0	0	0.000000	0.000000	0.000000	0.000000
30	2962	0	0	0.000000	0.000000	0.000000	0.000000
30	2963	0	0	0.000000	0.000000	0.000000	0.000000
30	2964	0	0	0.000000	0.000000	0.000000	0.000000
30	2965	0	0	0.000000	0.000000	0.000000	0.000000
30	2966	0	0	0.000000	0.000000	0.000000	0.000000
30	2967	0	0	0.000000	0.000000	0.000000	0.000000
30	2968	0	0	0.000000	0.000000	0.000000	0.000000
30	2969	0	0	0.000000	0.000000	0.000000	0.000000
30	2970	0	0	0.000000	0.000000	0.000000	0.000000
30	2973	0	0	0.000000	0.000000	0.000000	0.000000
30	2974	0	0	0.000000	0.000000	0.000000	0.000000
30	2975	0	0	0.000000	0.000000	0.000000	0.000000
30	2976	0	0	0.000000	0.000000	0.000000	0.000000
30	2977	0	0	0.000000	0.000000	0.000000	0.000000
30	2978	0	0	0.000000	0.000000	0.000000	0.000000
30	2979	0	0	0.000000	0.000000	0.000000	0.000000
30	2980	0	0	0.000000	0.000000	0.000000	0.000000
30	2981	0	0	0.000000	0.000000	0.000000	0.000000
30	2982	0	0	0.000000	0.000000	0.000000	0.000000
30	2983	0	0	0.000000	0.000000	0.000000	0.000000
30	2984	0	0	0.000000	0.000000	0.000000	0.000000
30	2985	0	0	0.000000	0.000000	0.000000	0.000000
30	2986	0	0	0.000000	0.000000	0.000000	0.000000
30	2987	0	0	0.000000	0.000000	0.000000	0.000000
30	2988	0	0	0.000000	0.000000	0.000000	0.000000
30	2989	0	0	0.000000	0.000000	0.000000	0.000000
30	2990	0	0	0.000000	0.000000	0.000000	0.000000
30	2992	0	0	0.000000	0.000000	0.000000	0.000000
30	2993	0	0	0.000000	0.000000	0.000000	0.000000
30	3024	0	0	0.000000	0.000000	0.000000	0.000000
30	2994	0	0	0.000000	0.000000	0.000000	0.000000
30	2995	0	0	0.000000	0.000000	0.000000	0.000000
30	1560	0	0	0.000000	0.000000	0.000000	0.000000
30	2996	0	0	0.000000	0.000000	0.000000	0.000000
30	2997	0	0	0.000000	0.000000	0.000000	0.000000
30	3025	0	0	0.000000	0.000000	0.000000	0.000000
30	2998	0	0	0.000000	0.000000	0.000000	0.000000
30	2999	0	0	0.000000	0.000000	0.000000	0.000000
30	3000	0	0	0.000000	0.000000	0.000000	0.000000
30	3001	0	0	0.000000	0.000000	0.000000	0.000000
30	3002	0	0	0.000000	0.000000	0.000000	0.000000
30	3003	0	0	0.000000	0.000000	0.000000	0.000000
30	3004	0	0	0.000000	0.000000	0.000000	0.000000
30	3005	0	0	0.000000	0.000000	0.000000	0.000000
30	3006	0	0	0.000000	0.000000	0.000000	0.000000
30	3007	0	0	0.000000	0.000000	0.000000	0.000000
30	3008	0	0	0.000000	0.000000	0.000000	0.000000
30	3009	0	0	0.000000	0.000000	0.000000	0.000000
30	3010	0	0	0.000000	0.000000	0.000000	0.000000
30	3011	0	0	0.000000	0.000000	0.000000	0.000000
30	3012	0	0	0.000000	0.000000	0.000000	0.000000
30	3013	0	0	0.000000	0.000000	0.000000	0.000000
30	3014	0	0	0.000000	0.000000	0.000000	0.000000
30	3015	0	0	0.000000	0.000000	0.000000	0.000000
30	3016	0	0	0.000000	0.000000	0.000000	0.000000
30	3017	0	0	0.000000	0.000000	0.000000	0.000000
30	3018	0	0	0.000000	0.000000	0.000000	0.000000
30	3019	0	0	0.000000	0.000000	0.000000	0.000000
30	3020	0	0	0.000000	0.000000	0.000000	0.000000
30	3021	0	0	0.000000	0.000000	0.000000	0.000000
30	3022	0	0	0.000000	0.000000	0.000000	0.000000
30	3023	0	0	0.000000	0.000000	0.000000	0.000000
30	1211	0	0	0.000000	0.000000	0.000000	0.000000
30	139	0	0	1500.000000	0.000000	0.000000	0.000000
30	2238	0	0	0.000000	0.000000	0.000000	0.000000
30	2239	0	0	0.000000	0.000000	0.000000	0.000000
30	3026	0	0	0.000000	0.000000	0.000000	0.000000
30	3027	0	0	0.000000	0.000000	0.000000	0.000000
30	3028	0	0	0.000000	0.000000	0.000000	0.000000
30	3029	0	0	0.000000	0.000000	0.000000	0.000000
30	3030	0	0	0.000000	0.000000	0.000000	0.000000
30	3031	0	0	0.000000	0.000000	0.000000	0.000000
30	3032	0	0	0.000000	0.000000	0.000000	0.000000
30	3033	0	0	0.000000	0.000000	0.000000	0.000000
30	3034	0	0	0.000000	0.000000	0.000000	0.000000
30	3035	0	0	0.000000	0.000000	0.000000	0.000000
30	2850	0	0	0.000000	0.000000	0.000000	0.000000
30	9	0	0	0.000000	0.000000	0.000000	0.000000
30	26	0	0	67.000000	0.000000	0.000000	0.000000
30	55	0	0	77.000000	0.000000	0.000000	0.000000
30	73	0	0	0.000000	0.000000	0.000000	0.000000
30	77	0	0	0.000000	0.000000	0.000000	0.000000
30	127	0	0	57.000000	0.000000	0.000000	0.000000
31	1505	0	0	0.000000	0.000000	0.000000	0.000000
31	132	0	0	5.000000	0.000000	0.000000	0.000000
31	39	0	0	66.000000	0.000000	0.000000	0.000000
31	53	0	0	84.000000	0.000000	0.000000	0.000000
31	54	0	0	77.000000	0.000000	0.000000	0.000000
31	143	0	0	24.500000	0.000000	0.000000	0.000000
31	1475	0	0	0.000000	0.000000	0.000000	0.000000
31	1476	0	0	0.000000	0.000000	0.000000	0.000000
31	1506	0	0	0.000000	0.000000	0.000000	0.000000
31	1477	0	0	0.000000	0.000000	0.000000	0.000000
31	1478	0	0	0.000000	0.000000	0.000000	0.000000
31	1479	0	0	0.000000	0.000000	0.000000	0.000000
31	1480	0	0	0.000000	0.000000	0.000000	0.000000
31	1481	0	0	0.000000	0.000000	0.000000	0.000000
31	1482	0	0	0.000000	0.000000	0.000000	0.000000
31	1484	0	0	0.000000	0.000000	0.000000	0.000000
31	1486	0	0	0.000000	0.000000	0.000000	0.000000
31	1487	0	0	0.000000	0.000000	0.000000	0.000000
31	1488	0	0	0.000000	0.000000	0.000000	0.000000
31	1489	0	0	0.000000	0.000000	0.000000	0.000000
31	1490	0	0	0.000000	0.000000	0.000000	0.000000
31	1491	0	0	0.000000	0.000000	0.000000	0.000000
31	1492	0	0	0.000000	0.000000	0.000000	0.000000
31	1493	0	0	0.000000	0.000000	0.000000	0.000000
31	1494	0	0	0.000000	0.000000	0.000000	0.000000
31	1495	0	0	0.000000	0.000000	0.000000	0.000000
31	1497	0	0	0.000000	0.000000	0.000000	0.000000
31	1498	0	0	0.000000	0.000000	0.000000	0.000000
31	1499	0	0	0.000000	0.000000	0.000000	0.000000
31	1500	0	0	0.000000	0.000000	0.000000	0.000000
31	1501	0	0	0.000000	0.000000	0.000000	0.000000
31	1502	0	0	0.000000	0.000000	0.000000	0.000000
31	1503	0	0	0.000000	0.000000	0.000000	0.000000
31	1504	0	0	0.000000	0.000000	0.000000	0.000000
31	1509	0	0	0.000000	0.000000	0.000000	0.000000
31	1510	0	0	0.000000	0.000000	0.000000	0.000000
31	1511	0	0	0.000000	0.000000	0.000000	0.000000
31	1507	0	0	0.000000	0.000000	0.000000	0.000000
31	1483	0	0	0.000000	0.000000	0.000000	0.000000
31	1508	0	0	0.000000	0.000000	0.000000	0.000000
31	1496	0	0	0.000000	0.000000	0.000000	0.000000
31	1512	0	0	0.000000	0.000000	0.000000	0.000000
31	1513	0	0	0.000000	0.000000	0.000000	0.000000
31	1514	0	0	0.000000	0.000000	0.000000	0.000000
31	34	0	0	86.000000	0.000000	0.000000	0.000000
31	88	0	0	36.000000	0.000000	0.000000	0.000000
31	31	0	0	60.000000	0.000000	0.000000	0.000000
31	84	0	0	36.000000	0.000000	0.000000	0.000000
31	64	0	0	42.000000	0.000000	0.000000	0.000000
31	98	0	0	112.000000	0.000000	0.000000	0.000000
31	75	0	0	83.000000	0.000000	0.000000	0.000000
31	144	0	0	0.000000	0.000000	0.000000	0.000000
31	1515	0	0	0.000000	0.000000	0.000000	0.000000
31	1516	0	0	0.000000	0.000000	0.000000	0.000000
31	1517	0	0	0.000000	0.000000	0.000000	0.000000
31	1518	0	0	0.000000	0.000000	0.000000	0.000000
31	1519	0	0	0.000000	0.000000	0.000000	0.000000
31	1520	0	0	0.000000	0.000000	0.000000	0.000000
31	1521	0	0	0.000000	0.000000	0.000000	0.000000
31	1522	0	0	0.000000	0.000000	0.000000	0.000000
31	1523	0	0	0.000000	0.000000	0.000000	0.000000
31	1524	0	0	0.000000	0.000000	0.000000	0.000000
31	1525	0	0	0.000000	0.000000	0.000000	0.000000
31	133	0	0	0.800000	0.000000	0.000000	0.000000
31	1526	0	0	0.000000	0.000000	0.000000	0.000000
31	1527	0	0	0.000000	0.000000	0.000000	0.000000
31	1528	0	0	0.000000	0.000000	0.000000	0.000000
31	1529	0	0	0.000000	0.000000	0.000000	0.000000
31	1530	0	0	0.000000	0.000000	0.000000	0.000000
31	1531	0	0	0.000000	0.000000	0.000000	0.000000
31	1532	0	0	0.000000	0.000000	0.000000	0.000000
31	1533	0	0	0.000000	0.000000	0.000000	0.000000
31	1534	0	0	0.000000	0.000000	0.000000	0.000000
31	1535	0	0	0.000000	0.000000	0.000000	0.000000
31	1536	0	0	0.000000	0.000000	0.000000	0.000000
31	1537	0	0	0.000000	0.000000	0.000000	0.000000
31	1539	0	0	0.000000	0.000000	0.000000	0.000000
31	1540	0	0	0.000000	0.000000	0.000000	0.000000
31	2277	0	0	0.000000	0.000000	0.000000	0.000000
31	97	0	0	132.000000	0.000000	0.000000	0.000000
31	1541	0	0	0.000000	0.000000	0.000000	0.000000
31	1542	0	0	0.000000	0.000000	0.000000	0.000000
31	1543	0	0	0.000000	0.000000	0.000000	0.000000
31	1544	0	0	0.000000	0.000000	0.000000	0.000000
31	1545	0	0	0.000000	0.000000	0.000000	0.000000
31	1546	0	0	0.000000	0.000000	0.000000	0.000000
31	1547	0	0	0.000000	0.000000	0.000000	0.000000
31	1548	0	0	0.000000	0.000000	0.000000	0.000000
31	69	0	0	51.500000	0.000000	0.000000	0.000000
31	1549	0	0	0.000000	0.000000	0.000000	0.000000
31	109	0	0	63.000000	0.000000	0.000000	0.000000
31	28	0	0	65.000000	0.000000	0.000000	0.000000
31	59	0	0	79.000000	0.000000	0.000000	0.000000
31	1550	0	0	0.000000	0.000000	0.000000	0.000000
31	1551	0	0	0.000000	0.000000	0.000000	0.000000
31	1552	0	0	0.000000	0.000000	0.000000	0.000000
31	1553	0	0	0.000000	0.000000	0.000000	0.000000
31	29	0	0	66.000000	0.000000	0.000000	0.000000
31	1554	0	0	0.000000	0.000000	0.000000	0.000000
31	1555	0	0	0.000000	0.000000	0.000000	0.000000
31	1556	0	0	0.000000	0.000000	0.000000	0.000000
31	1557	0	0	0.000000	0.000000	0.000000	0.000000
31	1558	0	0	0.000000	0.000000	0.000000	0.000000
31	1559	0	0	0.000000	0.000000	0.000000	0.000000
31	1561	0	0	0.000000	0.000000	0.000000	0.000000
31	1563	0	0	0.000000	0.000000	0.000000	0.000000
31	1564	0	0	0.000000	0.000000	0.000000	0.000000
31	134	0	0	0.800000	0.000000	0.000000	0.000000
31	1567	0	0	0.000000	0.000000	0.000000	0.000000
31	1569	0	0	0.000000	0.000000	0.000000	0.000000
31	1570	0	0	0.000000	0.000000	0.000000	0.000000
31	1571	0	0	0.000000	0.000000	0.000000	0.000000
31	146	0	0	0.000000	0.000000	0.000000	0.000000
31	147	0	0	0.000000	0.000000	0.000000	0.000000
31	1562	0	0	0.000000	0.000000	0.000000	0.000000
31	145	0	0	0.000000	0.000000	0.000000	0.000000
31	37	0	0	80.000000	0.000000	0.000000	0.000000
31	2	0	0	85.000000	0.000000	0.000000	0.000000
31	164	0	0	0.000000	0.000000	0.000000	0.000000
31	165	0	0	0.000000	0.000000	0.000000	0.000000
31	166	0	0	0.000000	0.000000	0.000000	0.000000
31	167	0	0	0.000000	0.000000	0.000000	0.000000
31	168	0	0	0.000000	0.000000	0.000000	0.000000
31	169	0	0	0.000000	0.000000	0.000000	0.000000
31	170	0	0	0.000000	0.000000	0.000000	0.000000
31	171	0	0	0.000000	0.000000	0.000000	0.000000
31	172	0	0	0.000000	0.000000	0.000000	0.000000
31	173	0	0	0.000000	0.000000	0.000000	0.000000
31	174	0	0	0.000000	0.000000	0.000000	0.000000
31	175	0	0	0.000000	0.000000	0.000000	0.000000
31	176	0	0	0.000000	0.000000	0.000000	0.000000
31	177	0	0	0.000000	0.000000	0.000000	0.000000
31	178	0	0	0.000000	0.000000	0.000000	0.000000
31	179	0	0	0.000000	0.000000	0.000000	0.000000
31	180	0	0	0.000000	0.000000	0.000000	0.000000
31	181	0	0	0.000000	0.000000	0.000000	0.000000
31	182	0	0	0.000000	0.000000	0.000000	0.000000
31	183	0	0	0.000000	0.000000	0.000000	0.000000
31	184	0	0	0.000000	0.000000	0.000000	0.000000
31	185	0	0	0.000000	0.000000	0.000000	0.000000
31	186	0	0	0.000000	0.000000	0.000000	0.000000
31	187	0	0	0.000000	0.000000	0.000000	0.000000
31	188	0	0	0.000000	0.000000	0.000000	0.000000
31	189	0	0	0.000000	0.000000	0.000000	0.000000
31	190	0	0	0.000000	0.000000	0.000000	0.000000
31	149	0	0	0.000000	0.000000	0.000000	0.000000
31	151	0	0	0.000000	0.000000	0.000000	0.000000
31	152	0	0	0.000000	0.000000	0.000000	0.000000
31	153	0	0	0.000000	0.000000	0.000000	0.000000
31	155	0	0	0.000000	0.000000	0.000000	0.000000
31	154	0	0	0.000000	0.000000	0.000000	0.000000
31	156	0	0	0.000000	0.000000	0.000000	0.000000
31	157	0	0	0.000000	0.000000	0.000000	0.000000
31	1566	0	0	0.000000	0.000000	0.000000	0.000000
31	1565	0	0	0.000000	0.000000	0.000000	0.000000
31	1568	0	0	0.000000	0.000000	0.000000	0.000000
31	158	0	0	0.000000	0.000000	0.000000	0.000000
31	162	0	0	0.000000	0.000000	0.000000	0.000000
31	159	0	0	0.000000	0.000000	0.000000	0.000000
31	161	0	0	0.000000	0.000000	0.000000	0.000000
31	160	0	0	0.000000	0.000000	0.000000	0.000000
31	163	0	0	0.000000	0.000000	0.000000	0.000000
31	191	0	0	0.000000	0.000000	0.000000	0.000000
31	192	0	0	0.000000	0.000000	0.000000	0.000000
31	193	0	0	0.000000	0.000000	0.000000	0.000000
31	194	0	0	0.000000	0.000000	0.000000	0.000000
31	195	0	0	0.000000	0.000000	0.000000	0.000000
31	196	0	0	0.000000	0.000000	0.000000	0.000000
31	197	0	0	0.000000	0.000000	0.000000	0.000000
31	198	0	0	0.000000	0.000000	0.000000	0.000000
31	199	0	0	0.000000	0.000000	0.000000	0.000000
31	200	0	0	0.000000	0.000000	0.000000	0.000000
31	201	0	0	0.000000	0.000000	0.000000	0.000000
31	202	0	0	0.000000	0.000000	0.000000	0.000000
31	203	0	0	0.000000	0.000000	0.000000	0.000000
31	204	0	0	0.000000	0.000000	0.000000	0.000000
31	205	0	0	0.000000	0.000000	0.000000	0.000000
31	206	0	0	0.000000	0.000000	0.000000	0.000000
31	207	0	0	0.000000	0.000000	0.000000	0.000000
31	208	0	0	0.000000	0.000000	0.000000	0.000000
31	209	0	0	0.000000	0.000000	0.000000	0.000000
31	210	0	0	0.000000	0.000000	0.000000	0.000000
31	211	0	0	0.000000	0.000000	0.000000	0.000000
31	216	0	0	0.000000	0.000000	0.000000	0.000000
31	217	0	0	0.000000	0.000000	0.000000	0.000000
31	218	0	0	0.000000	0.000000	0.000000	0.000000
31	219	0	0	0.000000	0.000000	0.000000	0.000000
31	220	0	0	0.000000	0.000000	0.000000	0.000000
31	221	0	0	0.000000	0.000000	0.000000	0.000000
31	222	0	0	0.000000	0.000000	0.000000	0.000000
31	223	0	0	0.000000	0.000000	0.000000	0.000000
31	224	0	0	0.000000	0.000000	0.000000	0.000000
31	227	0	0	0.000000	0.000000	0.000000	0.000000
31	228	0	0	0.000000	0.000000	0.000000	0.000000
31	229	0	0	0.000000	0.000000	0.000000	0.000000
31	230	0	0	0.000000	0.000000	0.000000	0.000000
31	231	0	0	0.000000	0.000000	0.000000	0.000000
31	232	0	0	0.000000	0.000000	0.000000	0.000000
31	233	0	0	0.000000	0.000000	0.000000	0.000000
31	234	0	0	0.000000	0.000000	0.000000	0.000000
31	235	0	0	0.000000	0.000000	0.000000	0.000000
31	213	0	0	0.000000	0.000000	0.000000	0.000000
31	214	0	0	0.000000	0.000000	0.000000	0.000000
31	212	0	0	0.000000	0.000000	0.000000	0.000000
31	226	0	0	0.000000	0.000000	0.000000	0.000000
31	236	0	0	0.000000	0.000000	0.000000	0.000000
31	237	0	0	0.000000	0.000000	0.000000	0.000000
31	238	0	0	0.000000	0.000000	0.000000	0.000000
31	239	0	0	0.000000	0.000000	0.000000	0.000000
31	240	0	0	0.000000	0.000000	0.000000	0.000000
31	241	0	0	0.000000	0.000000	0.000000	0.000000
31	242	0	0	0.000000	0.000000	0.000000	0.000000
31	243	0	0	0.000000	0.000000	0.000000	0.000000
31	244	0	0	0.000000	0.000000	0.000000	0.000000
31	245	0	0	0.000000	0.000000	0.000000	0.000000
31	246	0	0	0.000000	0.000000	0.000000	0.000000
31	247	0	0	0.000000	0.000000	0.000000	0.000000
31	248	0	0	0.000000	0.000000	0.000000	0.000000
31	253	0	0	0.000000	0.000000	0.000000	0.000000
31	137	0	0	1.400000	0.000000	0.000000	0.000000
31	275	0	0	0.000000	0.000000	0.000000	0.000000
31	254	0	0	0.000000	0.000000	0.000000	0.000000
31	255	0	0	0.000000	0.000000	0.000000	0.000000
31	256	0	0	0.000000	0.000000	0.000000	0.000000
31	257	0	0	0.000000	0.000000	0.000000	0.000000
31	258	0	0	0.000000	0.000000	0.000000	0.000000
31	259	0	0	0.000000	0.000000	0.000000	0.000000
31	260	0	0	0.000000	0.000000	0.000000	0.000000
31	261	0	0	0.000000	0.000000	0.000000	0.000000
31	262	0	0	0.000000	0.000000	0.000000	0.000000
31	263	0	0	0.000000	0.000000	0.000000	0.000000
31	264	0	0	0.000000	0.000000	0.000000	0.000000
31	265	0	0	0.000000	0.000000	0.000000	0.000000
31	267	0	0	0.000000	0.000000	0.000000	0.000000
31	268	0	0	0.000000	0.000000	0.000000	0.000000
31	269	0	0	0.000000	0.000000	0.000000	0.000000
31	270	0	0	0.000000	0.000000	0.000000	0.000000
31	271	0	0	0.000000	0.000000	0.000000	0.000000
31	272	0	0	0.000000	0.000000	0.000000	0.000000
31	273	0	0	0.000000	0.000000	0.000000	0.000000
31	274	0	0	0.000000	0.000000	0.000000	0.000000
31	251	0	0	0.000000	0.000000	0.000000	0.000000
31	249	0	0	0.000000	0.000000	0.000000	0.000000
31	250	0	0	0.000000	0.000000	0.000000	0.000000
31	252	0	0	0.000000	0.000000	0.000000	0.000000
31	276	0	0	0.000000	0.000000	0.000000	0.000000
31	277	0	0	0.000000	0.000000	0.000000	0.000000
31	278	0	0	0.000000	0.000000	0.000000	0.000000
31	279	0	0	0.000000	0.000000	0.000000	0.000000
31	280	0	0	0.000000	0.000000	0.000000	0.000000
31	281	0	0	0.000000	0.000000	0.000000	0.000000
31	282	0	0	0.000000	0.000000	0.000000	0.000000
31	283	0	0	0.000000	0.000000	0.000000	0.000000
31	284	0	0	0.000000	0.000000	0.000000	0.000000
31	285	0	0	0.000000	0.000000	0.000000	0.000000
31	286	0	0	0.000000	0.000000	0.000000	0.000000
31	287	0	0	0.000000	0.000000	0.000000	0.000000
31	288	0	0	0.000000	0.000000	0.000000	0.000000
31	289	0	0	0.000000	0.000000	0.000000	0.000000
31	290	0	0	0.000000	0.000000	0.000000	0.000000
31	291	0	0	0.000000	0.000000	0.000000	0.000000
31	292	0	0	0.000000	0.000000	0.000000	0.000000
31	295	0	0	0.000000	0.000000	0.000000	0.000000
31	297	0	0	0.000000	0.000000	0.000000	0.000000
31	298	0	0	0.000000	0.000000	0.000000	0.000000
31	301	0	0	0.000000	0.000000	0.000000	0.000000
31	302	0	0	0.000000	0.000000	0.000000	0.000000
31	304	0	0	0.000000	0.000000	0.000000	0.000000
31	305	0	0	0.000000	0.000000	0.000000	0.000000
31	306	0	0	0.000000	0.000000	0.000000	0.000000
31	307	0	0	0.000000	0.000000	0.000000	0.000000
31	308	0	0	0.000000	0.000000	0.000000	0.000000
31	309	0	0	0.000000	0.000000	0.000000	0.000000
31	310	0	0	0.000000	0.000000	0.000000	0.000000
31	311	0	0	0.000000	0.000000	0.000000	0.000000
31	312	0	0	0.000000	0.000000	0.000000	0.000000
31	300	0	0	0.000000	0.000000	0.000000	0.000000
31	313	0	0	0.000000	0.000000	0.000000	0.000000
31	314	0	0	0.000000	0.000000	0.000000	0.000000
31	315	0	0	0.000000	0.000000	0.000000	0.000000
31	316	0	0	0.000000	0.000000	0.000000	0.000000
31	317	0	0	0.000000	0.000000	0.000000	0.000000
31	318	0	0	0.000000	0.000000	0.000000	0.000000
31	319	0	0	0.000000	0.000000	0.000000	0.000000
31	320	0	0	0.000000	0.000000	0.000000	0.000000
31	294	0	0	0.000000	0.000000	0.000000	0.000000
31	299	0	0	0.000000	0.000000	0.000000	0.000000
31	296	0	0	0.000000	0.000000	0.000000	0.000000
31	74	0	0	46.000000	0.000000	0.000000	0.000000
31	321	0	0	0.000000	0.000000	0.000000	0.000000
31	322	0	0	0.000000	0.000000	0.000000	0.000000
31	323	0	0	0.000000	0.000000	0.000000	0.000000
31	324	0	0	0.000000	0.000000	0.000000	0.000000
31	325	0	0	0.000000	0.000000	0.000000	0.000000
31	326	0	0	0.000000	0.000000	0.000000	0.000000
31	327	0	0	0.000000	0.000000	0.000000	0.000000
31	328	0	0	0.000000	0.000000	0.000000	0.000000
31	58	0	0	79.000000	0.000000	0.000000	0.000000
31	329	0	0	0.000000	0.000000	0.000000	0.000000
31	330	0	0	0.000000	0.000000	0.000000	0.000000
31	331	0	0	0.000000	0.000000	0.000000	0.000000
31	63	0	0	79.500000	0.000000	0.000000	0.000000
31	332	0	0	0.000000	0.000000	0.000000	0.000000
31	65	0	0	45.000000	0.000000	0.000000	0.000000
31	333	0	0	0.000000	0.000000	0.000000	0.000000
31	348	0	0	0.000000	0.000000	0.000000	0.000000
31	334	0	0	0.000000	0.000000	0.000000	0.000000
31	335	0	0	0.000000	0.000000	0.000000	0.000000
31	106	0	0	24.500000	0.000000	0.000000	0.000000
31	336	0	0	0.000000	0.000000	0.000000	0.000000
31	337	0	0	0.000000	0.000000	0.000000	0.000000
31	338	0	0	0.000000	0.000000	0.000000	0.000000
31	27	0	0	58.000000	0.000000	0.000000	0.000000
31	339	0	0	0.000000	0.000000	0.000000	0.000000
31	33	0	0	57.000000	0.000000	0.000000	0.000000
31	340	0	0	0.000000	0.000000	0.000000	0.000000
31	341	0	0	0.000000	0.000000	0.000000	0.000000
31	342	0	0	0.000000	0.000000	0.000000	0.000000
31	343	0	0	0.000000	0.000000	0.000000	0.000000
31	344	0	0	0.000000	0.000000	0.000000	0.000000
31	345	0	0	0.000000	0.000000	0.000000	0.000000
31	346	0	0	0.000000	0.000000	0.000000	0.000000
31	347	0	0	0.000000	0.000000	0.000000	0.000000
31	349	0	0	0.000000	0.000000	0.000000	0.000000
31	350	0	0	0.000000	0.000000	0.000000	0.000000
31	351	0	0	0.000000	0.000000	0.000000	0.000000
31	352	0	0	0.000000	0.000000	0.000000	0.000000
31	3	0	0	79.000000	0.000000	0.000000	0.000000
31	72	0	0	50.000000	0.000000	0.000000	0.000000
31	76	0	0	83.000000	0.000000	0.000000	0.000000
31	372	0	0	0.000000	0.000000	0.000000	0.000000
31	135	0	0	0.800000	0.000000	0.000000	0.000000
31	136	0	0	1.400000	0.000000	0.000000	0.000000
31	124	0	0	65.000000	0.000000	0.000000	0.000000
31	353	0	0	0.000000	0.000000	0.000000	0.000000
31	354	0	0	0.000000	0.000000	0.000000	0.000000
31	361	0	0	0.000000	0.000000	0.000000	0.000000
31	366	0	0	0.000000	0.000000	0.000000	0.000000
31	368	0	0	0.000000	0.000000	0.000000	0.000000
31	369	0	0	0.000000	0.000000	0.000000	0.000000
31	370	0	0	0.000000	0.000000	0.000000	0.000000
31	371	0	0	0.000000	0.000000	0.000000	0.000000
31	5	0	0	82.000000	0.000000	0.000000	0.000000
31	67	0	0	55.000000	0.000000	0.000000	0.000000
31	25	0	0	64.000000	0.000000	0.000000	0.000000
31	79	0	0	82.000000	0.000000	0.000000	0.000000
31	57	0	0	81.000000	0.000000	0.000000	0.000000
31	70	0	0	54.500000	0.000000	0.000000	0.000000
31	85	0	0	36.000000	0.000000	0.000000	0.000000
31	92	0	0	34.500000	0.000000	0.000000	0.000000
31	30	0	0	66.000000	0.000000	0.000000	0.000000
31	110	0	0	68.000000	0.000000	0.000000	0.000000
31	10	0	0	143.000000	0.000000	0.000000	0.000000
31	355	0	0	0.000000	0.000000	0.000000	0.000000
31	356	0	0	0.000000	0.000000	0.000000	0.000000
31	357	0	0	0.000000	0.000000	0.000000	0.000000
31	358	0	0	0.000000	0.000000	0.000000	0.000000
31	359	0	0	0.000000	0.000000	0.000000	0.000000
31	360	0	0	0.000000	0.000000	0.000000	0.000000
31	362	0	0	0.000000	0.000000	0.000000	0.000000
31	363	0	0	0.000000	0.000000	0.000000	0.000000
31	365	0	0	0.000000	0.000000	0.000000	0.000000
31	417	0	0	0.000000	0.000000	0.000000	0.000000
31	367	0	0	0.000000	0.000000	0.000000	0.000000
31	374	0	0	0.000000	0.000000	0.000000	0.000000
31	376	0	0	0.000000	0.000000	0.000000	0.000000
31	377	0	0	0.000000	0.000000	0.000000	0.000000
31	378	0	0	0.000000	0.000000	0.000000	0.000000
31	375	0	0	0.000000	0.000000	0.000000	0.000000
31	140	0	0	120.000000	0.000000	0.000000	0.000000
31	382	0	0	0.000000	0.000000	0.000000	0.000000
31	386	0	0	0.000000	0.000000	0.000000	0.000000
31	389	0	0	0.000000	0.000000	0.000000	0.000000
31	391	0	0	0.000000	0.000000	0.000000	0.000000
31	392	0	0	0.000000	0.000000	0.000000	0.000000
31	393	0	0	0.000000	0.000000	0.000000	0.000000
31	394	0	0	0.000000	0.000000	0.000000	0.000000
31	395	0	0	0.000000	0.000000	0.000000	0.000000
31	396	0	0	0.000000	0.000000	0.000000	0.000000
31	397	0	0	0.000000	0.000000	0.000000	0.000000
31	398	0	0	0.000000	0.000000	0.000000	0.000000
31	399	0	0	0.000000	0.000000	0.000000	0.000000
31	400	0	0	0.000000	0.000000	0.000000	0.000000
31	401	0	0	0.000000	0.000000	0.000000	0.000000
31	418	0	0	0.000000	0.000000	0.000000	0.000000
31	419	0	0	0.000000	0.000000	0.000000	0.000000
31	420	0	0	0.000000	0.000000	0.000000	0.000000
31	421	0	0	0.000000	0.000000	0.000000	0.000000
31	416	0	0	0.000000	0.000000	0.000000	0.000000
31	387	0	0	0.000000	0.000000	0.000000	0.000000
31	388	0	0	0.000000	0.000000	0.000000	0.000000
31	383	0	0	0.000000	0.000000	0.000000	0.000000
31	384	0	0	0.000000	0.000000	0.000000	0.000000
31	385	0	0	0.000000	0.000000	0.000000	0.000000
31	390	0	0	0.000000	0.000000	0.000000	0.000000
31	402	0	0	0.000000	0.000000	0.000000	0.000000
31	403	0	0	0.000000	0.000000	0.000000	0.000000
31	404	0	0	0.000000	0.000000	0.000000	0.000000
31	379	0	0	0.000000	0.000000	0.000000	0.000000
31	380	0	0	0.000000	0.000000	0.000000	0.000000
31	381	0	0	0.000000	0.000000	0.000000	0.000000
31	405	0	0	0.000000	0.000000	0.000000	0.000000
31	406	0	0	0.000000	0.000000	0.000000	0.000000
31	407	0	0	0.000000	0.000000	0.000000	0.000000
31	408	0	0	0.000000	0.000000	0.000000	0.000000
31	409	0	0	0.000000	0.000000	0.000000	0.000000
31	410	0	0	0.000000	0.000000	0.000000	0.000000
31	411	0	0	0.000000	0.000000	0.000000	0.000000
31	412	0	0	0.000000	0.000000	0.000000	0.000000
31	414	0	0	0.000000	0.000000	0.000000	0.000000
31	413	0	0	0.000000	0.000000	0.000000	0.000000
31	415	0	0	0.000000	0.000000	0.000000	0.000000
31	422	0	0	0.000000	0.000000	0.000000	0.000000
31	423	0	0	0.000000	0.000000	0.000000	0.000000
31	424	0	0	0.000000	0.000000	0.000000	0.000000
31	425	0	0	0.000000	0.000000	0.000000	0.000000
31	426	0	0	0.000000	0.000000	0.000000	0.000000
31	427	0	0	0.000000	0.000000	0.000000	0.000000
31	428	0	0	0.000000	0.000000	0.000000	0.000000
31	429	0	0	0.000000	0.000000	0.000000	0.000000
31	430	0	0	0.000000	0.000000	0.000000	0.000000
31	431	0	0	0.000000	0.000000	0.000000	0.000000
31	432	0	0	0.000000	0.000000	0.000000	0.000000
31	433	0	0	0.000000	0.000000	0.000000	0.000000
31	434	0	0	0.000000	0.000000	0.000000	0.000000
31	435	0	0	0.000000	0.000000	0.000000	0.000000
31	436	0	0	0.000000	0.000000	0.000000	0.000000
31	437	0	0	0.000000	0.000000	0.000000	0.000000
31	439	0	0	0.000000	0.000000	0.000000	0.000000
31	440	0	0	0.000000	0.000000	0.000000	0.000000
31	441	0	0	0.000000	0.000000	0.000000	0.000000
31	442	0	0	0.000000	0.000000	0.000000	0.000000
31	443	0	0	0.000000	0.000000	0.000000	0.000000
31	444	0	0	0.000000	0.000000	0.000000	0.000000
31	445	0	0	0.000000	0.000000	0.000000	0.000000
31	446	0	0	0.000000	0.000000	0.000000	0.000000
31	447	0	0	0.000000	0.000000	0.000000	0.000000
31	450	0	0	0.000000	0.000000	0.000000	0.000000
31	451	0	0	0.000000	0.000000	0.000000	0.000000
31	453	0	0	0.000000	0.000000	0.000000	0.000000
31	438	0	0	0.000000	0.000000	0.000000	0.000000
31	456	0	0	0.000000	0.000000	0.000000	0.000000
31	455	0	0	0.000000	0.000000	0.000000	0.000000
31	454	0	0	0.000000	0.000000	0.000000	0.000000
31	457	0	0	0.000000	0.000000	0.000000	0.000000
31	458	0	0	0.000000	0.000000	0.000000	0.000000
31	459	0	0	0.000000	0.000000	0.000000	0.000000
31	460	0	0	0.000000	0.000000	0.000000	0.000000
31	463	0	0	0.000000	0.000000	0.000000	0.000000
31	462	0	0	0.000000	0.000000	0.000000	0.000000
31	461	0	0	0.000000	0.000000	0.000000	0.000000
31	449	0	0	0.000000	0.000000	0.000000	0.000000
31	452	0	0	0.000000	0.000000	0.000000	0.000000
31	467	0	0	0.000000	0.000000	0.000000	0.000000
31	469	0	0	0.000000	0.000000	0.000000	0.000000
31	470	0	0	0.000000	0.000000	0.000000	0.000000
31	471	0	0	0.000000	0.000000	0.000000	0.000000
31	472	0	0	0.000000	0.000000	0.000000	0.000000
31	473	0	0	0.000000	0.000000	0.000000	0.000000
31	474	0	0	0.000000	0.000000	0.000000	0.000000
31	475	0	0	0.000000	0.000000	0.000000	0.000000
31	476	0	0	0.000000	0.000000	0.000000	0.000000
31	477	0	0	0.000000	0.000000	0.000000	0.000000
31	480	0	0	0.000000	0.000000	0.000000	0.000000
31	481	0	0	0.000000	0.000000	0.000000	0.000000
31	482	0	0	0.000000	0.000000	0.000000	0.000000
31	483	0	0	0.000000	0.000000	0.000000	0.000000
31	484	0	0	0.000000	0.000000	0.000000	0.000000
31	485	0	0	0.000000	0.000000	0.000000	0.000000
31	486	0	0	0.000000	0.000000	0.000000	0.000000
31	487	0	0	0.000000	0.000000	0.000000	0.000000
31	488	0	0	0.000000	0.000000	0.000000	0.000000
31	489	0	0	0.000000	0.000000	0.000000	0.000000
31	490	0	0	0.000000	0.000000	0.000000	0.000000
31	491	0	0	0.000000	0.000000	0.000000	0.000000
31	492	0	0	0.000000	0.000000	0.000000	0.000000
31	493	0	0	0.000000	0.000000	0.000000	0.000000
31	494	0	0	0.000000	0.000000	0.000000	0.000000
31	495	0	0	0.000000	0.000000	0.000000	0.000000
31	496	0	0	0.000000	0.000000	0.000000	0.000000
31	497	0	0	0.000000	0.000000	0.000000	0.000000
31	498	0	0	0.000000	0.000000	0.000000	0.000000
31	499	0	0	0.000000	0.000000	0.000000	0.000000
31	500	0	0	0.000000	0.000000	0.000000	0.000000
31	502	0	0	0.000000	0.000000	0.000000	0.000000
31	503	0	0	0.000000	0.000000	0.000000	0.000000
31	504	0	0	0.000000	0.000000	0.000000	0.000000
31	505	0	0	0.000000	0.000000	0.000000	0.000000
31	464	0	0	0.000000	0.000000	0.000000	0.000000
31	465	0	0	0.000000	0.000000	0.000000	0.000000
31	466	0	0	0.000000	0.000000	0.000000	0.000000
31	479	0	0	0.000000	0.000000	0.000000	0.000000
31	478	0	0	0.000000	0.000000	0.000000	0.000000
31	501	0	0	0.000000	0.000000	0.000000	0.000000
31	1572	0	0	0.000000	0.000000	0.000000	0.000000
31	506	0	0	0.000000	0.000000	0.000000	0.000000
31	507	0	0	0.000000	0.000000	0.000000	0.000000
31	508	0	0	0.000000	0.000000	0.000000	0.000000
31	509	0	0	0.000000	0.000000	0.000000	0.000000
31	510	0	0	0.000000	0.000000	0.000000	0.000000
31	511	0	0	0.000000	0.000000	0.000000	0.000000
31	512	0	0	0.000000	0.000000	0.000000	0.000000
31	513	0	0	0.000000	0.000000	0.000000	0.000000
31	514	0	0	0.000000	0.000000	0.000000	0.000000
31	515	0	0	0.000000	0.000000	0.000000	0.000000
31	516	0	0	0.000000	0.000000	0.000000	0.000000
31	517	0	0	0.000000	0.000000	0.000000	0.000000
31	518	0	0	0.000000	0.000000	0.000000	0.000000
31	519	0	0	0.000000	0.000000	0.000000	0.000000
31	520	0	0	0.000000	0.000000	0.000000	0.000000
31	521	0	0	0.000000	0.000000	0.000000	0.000000
31	522	0	0	0.000000	0.000000	0.000000	0.000000
31	523	0	0	0.000000	0.000000	0.000000	0.000000
31	524	0	0	0.000000	0.000000	0.000000	0.000000
31	525	0	0	0.000000	0.000000	0.000000	0.000000
31	526	0	0	0.000000	0.000000	0.000000	0.000000
31	527	0	0	0.000000	0.000000	0.000000	0.000000
31	528	0	0	0.000000	0.000000	0.000000	0.000000
31	531	0	0	0.000000	0.000000	0.000000	0.000000
31	532	0	0	0.000000	0.000000	0.000000	0.000000
31	540	0	0	0.000000	0.000000	0.000000	0.000000
31	541	0	0	0.000000	0.000000	0.000000	0.000000
31	546	0	0	0.000000	0.000000	0.000000	0.000000
31	547	0	0	0.000000	0.000000	0.000000	0.000000
31	530	0	0	0.000000	0.000000	0.000000	0.000000
31	533	0	0	0.000000	0.000000	0.000000	0.000000
31	534	0	0	0.000000	0.000000	0.000000	0.000000
31	535	0	0	0.000000	0.000000	0.000000	0.000000
31	536	0	0	0.000000	0.000000	0.000000	0.000000
31	537	0	0	0.000000	0.000000	0.000000	0.000000
31	538	0	0	0.000000	0.000000	0.000000	0.000000
31	539	0	0	0.000000	0.000000	0.000000	0.000000
31	542	0	0	0.000000	0.000000	0.000000	0.000000
31	543	0	0	0.000000	0.000000	0.000000	0.000000
31	544	0	0	0.000000	0.000000	0.000000	0.000000
31	548	0	0	0.000000	0.000000	0.000000	0.000000
31	552	0	0	0.000000	0.000000	0.000000	0.000000
31	553	0	0	0.000000	0.000000	0.000000	0.000000
31	555	0	0	0.000000	0.000000	0.000000	0.000000
31	578	0	0	0.000000	0.000000	0.000000	0.000000
31	579	0	0	0.000000	0.000000	0.000000	0.000000
31	580	0	0	0.000000	0.000000	0.000000	0.000000
31	581	0	0	0.000000	0.000000	0.000000	0.000000
31	582	0	0	0.000000	0.000000	0.000000	0.000000
31	583	0	0	0.000000	0.000000	0.000000	0.000000
31	585	0	0	0.000000	0.000000	0.000000	0.000000
31	588	0	0	0.000000	0.000000	0.000000	0.000000
31	589	0	0	0.000000	0.000000	0.000000	0.000000
31	587	0	0	0.000000	0.000000	0.000000	0.000000
31	576	0	0	0.000000	0.000000	0.000000	0.000000
31	577	0	0	0.000000	0.000000	0.000000	0.000000
31	556	0	0	0.000000	0.000000	0.000000	0.000000
31	557	0	0	0.000000	0.000000	0.000000	0.000000
31	567	0	0	0.000000	0.000000	0.000000	0.000000
31	568	0	0	0.000000	0.000000	0.000000	0.000000
31	569	0	0	0.000000	0.000000	0.000000	0.000000
31	570	0	0	0.000000	0.000000	0.000000	0.000000
31	571	0	0	0.000000	0.000000	0.000000	0.000000
31	572	0	0	0.000000	0.000000	0.000000	0.000000
31	573	0	0	0.000000	0.000000	0.000000	0.000000
31	574	0	0	0.000000	0.000000	0.000000	0.000000
31	575	0	0	0.000000	0.000000	0.000000	0.000000
31	565	0	0	0.000000	0.000000	0.000000	0.000000
31	566	0	0	0.000000	0.000000	0.000000	0.000000
31	551	0	0	0.000000	0.000000	0.000000	0.000000
31	549	0	0	0.000000	0.000000	0.000000	0.000000
31	550	0	0	0.000000	0.000000	0.000000	0.000000
31	554	0	0	0.000000	0.000000	0.000000	0.000000
31	558	0	0	0.000000	0.000000	0.000000	0.000000
31	559	0	0	0.000000	0.000000	0.000000	0.000000
31	560	0	0	0.000000	0.000000	0.000000	0.000000
31	561	0	0	0.000000	0.000000	0.000000	0.000000
31	562	0	0	0.000000	0.000000	0.000000	0.000000
31	563	0	0	0.000000	0.000000	0.000000	0.000000
31	564	0	0	0.000000	0.000000	0.000000	0.000000
31	1697	0	0	0.000000	0.000000	0.000000	0.000000
31	600	0	0	0.000000	0.000000	0.000000	0.000000
31	601	0	0	0.000000	0.000000	0.000000	0.000000
31	602	0	0	0.000000	0.000000	0.000000	0.000000
31	603	0	0	0.000000	0.000000	0.000000	0.000000
31	604	0	0	0.000000	0.000000	0.000000	0.000000
31	605	0	0	0.000000	0.000000	0.000000	0.000000
31	606	0	0	0.000000	0.000000	0.000000	0.000000
31	607	0	0	0.000000	0.000000	0.000000	0.000000
31	608	0	0	0.000000	0.000000	0.000000	0.000000
31	609	0	0	0.000000	0.000000	0.000000	0.000000
31	610	0	0	0.000000	0.000000	0.000000	0.000000
31	611	0	0	0.000000	0.000000	0.000000	0.000000
31	612	0	0	0.000000	0.000000	0.000000	0.000000
31	615	0	0	0.000000	0.000000	0.000000	0.000000
31	616	0	0	0.000000	0.000000	0.000000	0.000000
31	617	0	0	0.000000	0.000000	0.000000	0.000000
31	618	0	0	0.000000	0.000000	0.000000	0.000000
31	619	0	0	0.000000	0.000000	0.000000	0.000000
31	620	0	0	0.000000	0.000000	0.000000	0.000000
31	622	0	0	0.000000	0.000000	0.000000	0.000000
31	623	0	0	0.000000	0.000000	0.000000	0.000000
31	624	0	0	0.000000	0.000000	0.000000	0.000000
31	627	0	0	0.000000	0.000000	0.000000	0.000000
31	590	0	0	0.000000	0.000000	0.000000	0.000000
31	591	0	0	0.000000	0.000000	0.000000	0.000000
31	592	0	0	0.000000	0.000000	0.000000	0.000000
31	594	0	0	0.000000	0.000000	0.000000	0.000000
31	595	0	0	0.000000	0.000000	0.000000	0.000000
31	596	0	0	0.000000	0.000000	0.000000	0.000000
31	599	0	0	0.000000	0.000000	0.000000	0.000000
31	614	0	0	0.000000	0.000000	0.000000	0.000000
31	625	0	0	0.000000	0.000000	0.000000	0.000000
31	626	0	0	0.000000	0.000000	0.000000	0.000000
31	628	0	0	0.000000	0.000000	0.000000	0.000000
31	629	0	0	0.000000	0.000000	0.000000	0.000000
31	631	0	0	0.000000	0.000000	0.000000	0.000000
31	613	0	0	0.000000	0.000000	0.000000	0.000000
31	621	0	0	0.000000	0.000000	0.000000	0.000000
31	597	0	0	0.000000	0.000000	0.000000	0.000000
31	598	0	0	0.000000	0.000000	0.000000	0.000000
31	632	0	0	0.000000	0.000000	0.000000	0.000000
31	633	0	0	0.000000	0.000000	0.000000	0.000000
31	636	0	0	0.000000	0.000000	0.000000	0.000000
31	637	0	0	0.000000	0.000000	0.000000	0.000000
31	639	0	0	0.000000	0.000000	0.000000	0.000000
31	640	0	0	0.000000	0.000000	0.000000	0.000000
31	641	0	0	0.000000	0.000000	0.000000	0.000000
31	642	0	0	0.000000	0.000000	0.000000	0.000000
31	643	0	0	0.000000	0.000000	0.000000	0.000000
31	645	0	0	0.000000	0.000000	0.000000	0.000000
31	648	0	0	0.000000	0.000000	0.000000	0.000000
31	649	0	0	0.000000	0.000000	0.000000	0.000000
31	650	0	0	0.000000	0.000000	0.000000	0.000000
31	651	0	0	0.000000	0.000000	0.000000	0.000000
31	652	0	0	0.000000	0.000000	0.000000	0.000000
31	653	0	0	0.000000	0.000000	0.000000	0.000000
31	654	0	0	0.000000	0.000000	0.000000	0.000000
31	655	0	0	0.000000	0.000000	0.000000	0.000000
31	656	0	0	0.000000	0.000000	0.000000	0.000000
31	657	0	0	0.000000	0.000000	0.000000	0.000000
31	660	0	0	0.000000	0.000000	0.000000	0.000000
31	663	0	0	0.000000	0.000000	0.000000	0.000000
31	666	0	0	0.000000	0.000000	0.000000	0.000000
31	661	0	0	0.000000	0.000000	0.000000	0.000000
31	674	0	0	0.000000	0.000000	0.000000	0.000000
31	667	0	0	0.000000	0.000000	0.000000	0.000000
31	634	0	0	0.000000	0.000000	0.000000	0.000000
31	671	0	0	0.000000	0.000000	0.000000	0.000000
31	670	0	0	0.000000	0.000000	0.000000	0.000000
31	669	0	0	0.000000	0.000000	0.000000	0.000000
31	672	0	0	0.000000	0.000000	0.000000	0.000000
31	673	0	0	0.000000	0.000000	0.000000	0.000000
31	668	0	0	0.000000	0.000000	0.000000	0.000000
31	664	0	0	0.000000	0.000000	0.000000	0.000000
31	659	0	0	0.000000	0.000000	0.000000	0.000000
31	635	0	0	0.000000	0.000000	0.000000	0.000000
31	646	0	0	0.000000	0.000000	0.000000	0.000000
31	647	0	0	0.000000	0.000000	0.000000	0.000000
31	658	0	0	0.000000	0.000000	0.000000	0.000000
31	638	0	0	0.000000	0.000000	0.000000	0.000000
31	644	0	0	0.000000	0.000000	0.000000	0.000000
31	665	0	0	0.000000	0.000000	0.000000	0.000000
31	686	0	0	0.000000	0.000000	0.000000	0.000000
31	687	0	0	0.000000	0.000000	0.000000	0.000000
31	688	0	0	0.000000	0.000000	0.000000	0.000000
31	689	0	0	0.000000	0.000000	0.000000	0.000000
31	690	0	0	0.000000	0.000000	0.000000	0.000000
31	691	0	0	0.000000	0.000000	0.000000	0.000000
31	692	0	0	0.000000	0.000000	0.000000	0.000000
31	693	0	0	0.000000	0.000000	0.000000	0.000000
31	694	0	0	0.000000	0.000000	0.000000	0.000000
31	695	0	0	0.000000	0.000000	0.000000	0.000000
31	696	0	0	0.000000	0.000000	0.000000	0.000000
31	697	0	0	0.000000	0.000000	0.000000	0.000000
31	698	0	0	0.000000	0.000000	0.000000	0.000000
31	699	0	0	0.000000	0.000000	0.000000	0.000000
31	700	0	0	0.000000	0.000000	0.000000	0.000000
31	701	0	0	0.000000	0.000000	0.000000	0.000000
31	702	0	0	0.000000	0.000000	0.000000	0.000000
31	703	0	0	0.000000	0.000000	0.000000	0.000000
31	704	0	0	0.000000	0.000000	0.000000	0.000000
31	705	0	0	0.000000	0.000000	0.000000	0.000000
31	706	0	0	0.000000	0.000000	0.000000	0.000000
31	707	0	0	0.000000	0.000000	0.000000	0.000000
31	708	0	0	0.000000	0.000000	0.000000	0.000000
31	709	0	0	0.000000	0.000000	0.000000	0.000000
31	710	0	0	0.000000	0.000000	0.000000	0.000000
31	711	0	0	0.000000	0.000000	0.000000	0.000000
31	712	0	0	0.000000	0.000000	0.000000	0.000000
31	713	0	0	0.000000	0.000000	0.000000	0.000000
31	714	0	0	0.000000	0.000000	0.000000	0.000000
31	715	0	0	0.000000	0.000000	0.000000	0.000000
31	716	0	0	0.000000	0.000000	0.000000	0.000000
31	717	0	0	0.000000	0.000000	0.000000	0.000000
31	681	0	0	0.000000	0.000000	0.000000	0.000000
31	676	0	0	0.000000	0.000000	0.000000	0.000000
31	682	0	0	0.000000	0.000000	0.000000	0.000000
31	680	0	0	0.000000	0.000000	0.000000	0.000000
31	684	0	0	0.000000	0.000000	0.000000	0.000000
31	685	0	0	0.000000	0.000000	0.000000	0.000000
31	677	0	0	0.000000	0.000000	0.000000	0.000000
31	683	0	0	0.000000	0.000000	0.000000	0.000000
31	679	0	0	0.000000	0.000000	0.000000	0.000000
31	675	0	0	0.000000	0.000000	0.000000	0.000000
31	718	0	0	0.000000	0.000000	0.000000	0.000000
31	719	0	0	0.000000	0.000000	0.000000	0.000000
31	720	0	0	0.000000	0.000000	0.000000	0.000000
31	721	0	0	0.000000	0.000000	0.000000	0.000000
31	722	0	0	0.000000	0.000000	0.000000	0.000000
31	723	0	0	0.000000	0.000000	0.000000	0.000000
31	724	0	0	0.000000	0.000000	0.000000	0.000000
31	725	0	0	0.000000	0.000000	0.000000	0.000000
31	726	0	0	0.000000	0.000000	0.000000	0.000000
31	727	0	0	0.000000	0.000000	0.000000	0.000000
31	728	0	0	0.000000	0.000000	0.000000	0.000000
31	729	0	0	0.000000	0.000000	0.000000	0.000000
31	730	0	0	0.000000	0.000000	0.000000	0.000000
31	731	0	0	0.000000	0.000000	0.000000	0.000000
31	732	0	0	0.000000	0.000000	0.000000	0.000000
31	733	0	0	0.000000	0.000000	0.000000	0.000000
31	734	0	0	0.000000	0.000000	0.000000	0.000000
31	735	0	0	0.000000	0.000000	0.000000	0.000000
31	736	0	0	0.000000	0.000000	0.000000	0.000000
31	737	0	0	0.000000	0.000000	0.000000	0.000000
31	738	0	0	0.000000	0.000000	0.000000	0.000000
31	739	0	0	0.000000	0.000000	0.000000	0.000000
31	740	0	0	0.000000	0.000000	0.000000	0.000000
31	741	0	0	0.000000	0.000000	0.000000	0.000000
31	742	0	0	0.000000	0.000000	0.000000	0.000000
31	743	0	0	0.000000	0.000000	0.000000	0.000000
31	744	0	0	0.000000	0.000000	0.000000	0.000000
31	745	0	0	0.000000	0.000000	0.000000	0.000000
31	746	0	0	0.000000	0.000000	0.000000	0.000000
31	747	0	0	0.000000	0.000000	0.000000	0.000000
31	748	0	0	0.000000	0.000000	0.000000	0.000000
31	749	0	0	0.000000	0.000000	0.000000	0.000000
31	750	0	0	0.000000	0.000000	0.000000	0.000000
31	751	0	0	0.000000	0.000000	0.000000	0.000000
31	752	0	0	0.000000	0.000000	0.000000	0.000000
31	753	0	0	0.000000	0.000000	0.000000	0.000000
31	754	0	0	0.000000	0.000000	0.000000	0.000000
31	755	0	0	0.000000	0.000000	0.000000	0.000000
31	756	0	0	0.000000	0.000000	0.000000	0.000000
31	757	0	0	0.000000	0.000000	0.000000	0.000000
31	758	0	0	0.000000	0.000000	0.000000	0.000000
31	759	0	0	0.000000	0.000000	0.000000	0.000000
31	760	0	0	0.000000	0.000000	0.000000	0.000000
31	761	0	0	0.000000	0.000000	0.000000	0.000000
31	762	0	0	0.000000	0.000000	0.000000	0.000000
31	763	0	0	0.000000	0.000000	0.000000	0.000000
31	764	0	0	0.000000	0.000000	0.000000	0.000000
31	765	0	0	0.000000	0.000000	0.000000	0.000000
31	1698	0	0	0.000000	0.000000	0.000000	0.000000
31	766	0	0	0.000000	0.000000	0.000000	0.000000
31	767	0	0	0.000000	0.000000	0.000000	0.000000
31	768	0	0	0.000000	0.000000	0.000000	0.000000
31	769	0	0	0.000000	0.000000	0.000000	0.000000
31	770	0	0	0.000000	0.000000	0.000000	0.000000
31	771	0	0	0.000000	0.000000	0.000000	0.000000
31	772	0	0	0.000000	0.000000	0.000000	0.000000
31	773	0	0	0.000000	0.000000	0.000000	0.000000
31	774	0	0	0.000000	0.000000	0.000000	0.000000
31	775	0	0	0.000000	0.000000	0.000000	0.000000
31	776	0	0	0.000000	0.000000	0.000000	0.000000
31	777	0	0	0.000000	0.000000	0.000000	0.000000
31	778	0	0	0.000000	0.000000	0.000000	0.000000
31	779	0	0	0.000000	0.000000	0.000000	0.000000
31	780	0	0	0.000000	0.000000	0.000000	0.000000
31	781	0	0	0.000000	0.000000	0.000000	0.000000
31	782	0	0	0.000000	0.000000	0.000000	0.000000
31	783	0	0	0.000000	0.000000	0.000000	0.000000
31	784	0	0	0.000000	0.000000	0.000000	0.000000
31	785	0	0	0.000000	0.000000	0.000000	0.000000
31	786	0	0	0.000000	0.000000	0.000000	0.000000
31	787	0	0	0.000000	0.000000	0.000000	0.000000
31	788	0	0	0.000000	0.000000	0.000000	0.000000
31	789	0	0	0.000000	0.000000	0.000000	0.000000
31	790	0	0	0.000000	0.000000	0.000000	0.000000
31	791	0	0	0.000000	0.000000	0.000000	0.000000
31	792	0	0	0.000000	0.000000	0.000000	0.000000
31	793	0	0	0.000000	0.000000	0.000000	0.000000
31	794	0	0	0.000000	0.000000	0.000000	0.000000
31	796	0	0	0.000000	0.000000	0.000000	0.000000
31	797	0	0	0.000000	0.000000	0.000000	0.000000
31	798	0	0	0.000000	0.000000	0.000000	0.000000
31	799	0	0	0.000000	0.000000	0.000000	0.000000
31	800	0	0	0.000000	0.000000	0.000000	0.000000
31	801	0	0	0.000000	0.000000	0.000000	0.000000
31	802	0	0	0.000000	0.000000	0.000000	0.000000
31	803	0	0	0.000000	0.000000	0.000000	0.000000
31	804	0	0	0.000000	0.000000	0.000000	0.000000
31	805	0	0	0.000000	0.000000	0.000000	0.000000
31	806	0	0	0.000000	0.000000	0.000000	0.000000
31	807	0	0	0.000000	0.000000	0.000000	0.000000
31	808	0	0	0.000000	0.000000	0.000000	0.000000
31	809	0	0	0.000000	0.000000	0.000000	0.000000
31	810	0	0	0.000000	0.000000	0.000000	0.000000
31	811	0	0	0.000000	0.000000	0.000000	0.000000
31	812	0	0	0.000000	0.000000	0.000000	0.000000
31	813	0	0	0.000000	0.000000	0.000000	0.000000
31	814	0	0	0.000000	0.000000	0.000000	0.000000
31	815	0	0	0.000000	0.000000	0.000000	0.000000
31	816	0	0	0.000000	0.000000	0.000000	0.000000
31	817	0	0	0.000000	0.000000	0.000000	0.000000
31	818	0	0	0.000000	0.000000	0.000000	0.000000
31	819	0	0	0.000000	0.000000	0.000000	0.000000
31	820	0	0	0.000000	0.000000	0.000000	0.000000
31	821	0	0	0.000000	0.000000	0.000000	0.000000
31	822	0	0	0.000000	0.000000	0.000000	0.000000
31	823	0	0	0.000000	0.000000	0.000000	0.000000
31	824	0	0	0.000000	0.000000	0.000000	0.000000
31	825	0	0	0.000000	0.000000	0.000000	0.000000
31	826	0	0	0.000000	0.000000	0.000000	0.000000
31	827	0	0	0.000000	0.000000	0.000000	0.000000
31	828	0	0	0.000000	0.000000	0.000000	0.000000
31	829	0	0	0.000000	0.000000	0.000000	0.000000
31	831	0	0	0.000000	0.000000	0.000000	0.000000
31	832	0	0	0.000000	0.000000	0.000000	0.000000
31	833	0	0	0.000000	0.000000	0.000000	0.000000
31	834	0	0	0.000000	0.000000	0.000000	0.000000
31	835	0	0	0.000000	0.000000	0.000000	0.000000
31	836	0	0	0.000000	0.000000	0.000000	0.000000
31	837	0	0	0.000000	0.000000	0.000000	0.000000
31	838	0	0	0.000000	0.000000	0.000000	0.000000
31	839	0	0	0.000000	0.000000	0.000000	0.000000
31	840	0	0	0.000000	0.000000	0.000000	0.000000
31	841	0	0	0.000000	0.000000	0.000000	0.000000
31	842	0	0	0.000000	0.000000	0.000000	0.000000
31	843	0	0	0.000000	0.000000	0.000000	0.000000
31	844	0	0	0.000000	0.000000	0.000000	0.000000
31	845	0	0	0.000000	0.000000	0.000000	0.000000
31	846	0	0	0.000000	0.000000	0.000000	0.000000
31	847	0	0	0.000000	0.000000	0.000000	0.000000
31	848	0	0	0.000000	0.000000	0.000000	0.000000
31	849	0	0	0.000000	0.000000	0.000000	0.000000
31	850	0	0	0.000000	0.000000	0.000000	0.000000
31	851	0	0	0.000000	0.000000	0.000000	0.000000
31	852	0	0	0.000000	0.000000	0.000000	0.000000
31	853	0	0	0.000000	0.000000	0.000000	0.000000
31	854	0	0	0.000000	0.000000	0.000000	0.000000
31	855	0	0	0.000000	0.000000	0.000000	0.000000
31	856	0	0	0.000000	0.000000	0.000000	0.000000
31	857	0	0	0.000000	0.000000	0.000000	0.000000
31	858	0	0	0.000000	0.000000	0.000000	0.000000
31	859	0	0	0.000000	0.000000	0.000000	0.000000
31	860	0	0	0.000000	0.000000	0.000000	0.000000
31	861	0	0	0.000000	0.000000	0.000000	0.000000
31	862	0	0	0.000000	0.000000	0.000000	0.000000
31	864	0	0	0.000000	0.000000	0.000000	0.000000
31	865	0	0	0.000000	0.000000	0.000000	0.000000
31	866	0	0	0.000000	0.000000	0.000000	0.000000
31	867	0	0	0.000000	0.000000	0.000000	0.000000
31	868	0	0	0.000000	0.000000	0.000000	0.000000
31	869	0	0	0.000000	0.000000	0.000000	0.000000
31	870	0	0	0.000000	0.000000	0.000000	0.000000
31	871	0	0	0.000000	0.000000	0.000000	0.000000
31	880	0	0	0.000000	0.000000	0.000000	0.000000
31	881	0	0	0.000000	0.000000	0.000000	0.000000
31	883	0	0	0.000000	0.000000	0.000000	0.000000
31	884	0	0	0.000000	0.000000	0.000000	0.000000
31	885	0	0	0.000000	0.000000	0.000000	0.000000
31	886	0	0	0.000000	0.000000	0.000000	0.000000
31	887	0	0	0.000000	0.000000	0.000000	0.000000
31	888	0	0	0.000000	0.000000	0.000000	0.000000
31	889	0	0	0.000000	0.000000	0.000000	0.000000
31	890	0	0	0.000000	0.000000	0.000000	0.000000
31	891	0	0	0.000000	0.000000	0.000000	0.000000
31	872	0	0	0.000000	0.000000	0.000000	0.000000
31	873	0	0	0.000000	0.000000	0.000000	0.000000
31	874	0	0	0.000000	0.000000	0.000000	0.000000
31	875	0	0	0.000000	0.000000	0.000000	0.000000
31	876	0	0	0.000000	0.000000	0.000000	0.000000
31	878	0	0	0.000000	0.000000	0.000000	0.000000
31	877	0	0	0.000000	0.000000	0.000000	0.000000
31	879	0	0	0.000000	0.000000	0.000000	0.000000
31	863	0	0	0.000000	0.000000	0.000000	0.000000
31	892	0	0	0.000000	0.000000	0.000000	0.000000
31	893	0	0	0.000000	0.000000	0.000000	0.000000
31	894	0	0	0.000000	0.000000	0.000000	0.000000
31	895	0	0	0.000000	0.000000	0.000000	0.000000
31	896	0	0	0.000000	0.000000	0.000000	0.000000
31	897	0	0	0.000000	0.000000	0.000000	0.000000
31	898	0	0	0.000000	0.000000	0.000000	0.000000
31	899	0	0	0.000000	0.000000	0.000000	0.000000
31	900	0	0	0.000000	0.000000	0.000000	0.000000
31	1921	0	0	0.000000	0.000000	0.000000	0.000000
31	901	0	0	0.000000	0.000000	0.000000	0.000000
31	902	0	0	0.000000	0.000000	0.000000	0.000000
31	903	0	0	0.000000	0.000000	0.000000	0.000000
31	904	0	0	0.000000	0.000000	0.000000	0.000000
31	905	0	0	0.000000	0.000000	0.000000	0.000000
31	906	0	0	0.000000	0.000000	0.000000	0.000000
31	907	0	0	0.000000	0.000000	0.000000	0.000000
31	908	0	0	0.000000	0.000000	0.000000	0.000000
31	909	0	0	0.000000	0.000000	0.000000	0.000000
31	910	0	0	0.000000	0.000000	0.000000	0.000000
31	911	0	0	0.000000	0.000000	0.000000	0.000000
31	912	0	0	0.000000	0.000000	0.000000	0.000000
31	913	0	0	0.000000	0.000000	0.000000	0.000000
31	914	0	0	0.000000	0.000000	0.000000	0.000000
31	915	0	0	0.000000	0.000000	0.000000	0.000000
31	916	0	0	0.000000	0.000000	0.000000	0.000000
31	917	0	0	0.000000	0.000000	0.000000	0.000000
31	918	0	0	0.000000	0.000000	0.000000	0.000000
31	919	0	0	0.000000	0.000000	0.000000	0.000000
31	920	0	0	0.000000	0.000000	0.000000	0.000000
31	921	0	0	0.000000	0.000000	0.000000	0.000000
31	922	0	0	0.000000	0.000000	0.000000	0.000000
31	930	0	0	0.000000	0.000000	0.000000	0.000000
31	931	0	0	0.000000	0.000000	0.000000	0.000000
31	932	0	0	0.000000	0.000000	0.000000	0.000000
31	933	0	0	0.000000	0.000000	0.000000	0.000000
31	934	0	0	0.000000	0.000000	0.000000	0.000000
31	927	0	0	0.000000	0.000000	0.000000	0.000000
31	928	0	0	0.000000	0.000000	0.000000	0.000000
31	923	0	0	0.000000	0.000000	0.000000	0.000000
31	924	0	0	0.000000	0.000000	0.000000	0.000000
31	929	0	0	0.000000	0.000000	0.000000	0.000000
31	935	0	0	0.000000	0.000000	0.000000	0.000000
31	936	0	0	0.000000	0.000000	0.000000	0.000000
31	937	0	0	0.000000	0.000000	0.000000	0.000000
31	938	0	0	0.000000	0.000000	0.000000	0.000000
31	939	0	0	0.000000	0.000000	0.000000	0.000000
31	940	0	0	0.000000	0.000000	0.000000	0.000000
31	941	0	0	0.000000	0.000000	0.000000	0.000000
31	942	0	0	0.000000	0.000000	0.000000	0.000000
31	943	0	0	0.000000	0.000000	0.000000	0.000000
31	944	0	0	0.000000	0.000000	0.000000	0.000000
31	945	0	0	0.000000	0.000000	0.000000	0.000000
31	946	0	0	0.000000	0.000000	0.000000	0.000000
31	947	0	0	0.000000	0.000000	0.000000	0.000000
31	948	0	0	0.000000	0.000000	0.000000	0.000000
31	949	0	0	0.000000	0.000000	0.000000	0.000000
31	950	0	0	0.000000	0.000000	0.000000	0.000000
31	951	0	0	0.000000	0.000000	0.000000	0.000000
31	952	0	0	0.000000	0.000000	0.000000	0.000000
31	953	0	0	0.000000	0.000000	0.000000	0.000000
31	954	0	0	0.000000	0.000000	0.000000	0.000000
31	955	0	0	0.000000	0.000000	0.000000	0.000000
31	956	0	0	0.000000	0.000000	0.000000	0.000000
31	957	0	0	0.000000	0.000000	0.000000	0.000000
31	958	0	0	0.000000	0.000000	0.000000	0.000000
31	959	0	0	0.000000	0.000000	0.000000	0.000000
31	960	0	0	0.000000	0.000000	0.000000	0.000000
31	961	0	0	0.000000	0.000000	0.000000	0.000000
31	962	0	0	0.000000	0.000000	0.000000	0.000000
31	965	0	0	0.000000	0.000000	0.000000	0.000000
31	966	0	0	0.000000	0.000000	0.000000	0.000000
31	967	0	0	0.000000	0.000000	0.000000	0.000000
31	968	0	0	0.000000	0.000000	0.000000	0.000000
31	969	0	0	0.000000	0.000000	0.000000	0.000000
31	970	0	0	0.000000	0.000000	0.000000	0.000000
31	971	0	0	0.000000	0.000000	0.000000	0.000000
31	973	0	0	0.000000	0.000000	0.000000	0.000000
31	974	0	0	0.000000	0.000000	0.000000	0.000000
31	975	0	0	0.000000	0.000000	0.000000	0.000000
31	963	0	0	0.000000	0.000000	0.000000	0.000000
31	964	0	0	0.000000	0.000000	0.000000	0.000000
31	972	0	0	0.000000	0.000000	0.000000	0.000000
31	1922	0	0	0.000000	0.000000	0.000000	0.000000
31	1000	0	0	0.000000	0.000000	0.000000	0.000000
31	1001	0	0	0.000000	0.000000	0.000000	0.000000
31	1002	0	0	0.000000	0.000000	0.000000	0.000000
31	1003	0	0	0.000000	0.000000	0.000000	0.000000
31	1004	0	0	0.000000	0.000000	0.000000	0.000000
31	1005	0	0	0.000000	0.000000	0.000000	0.000000
31	1006	0	0	0.000000	0.000000	0.000000	0.000000
31	1007	0	0	0.000000	0.000000	0.000000	0.000000
31	1008	0	0	0.000000	0.000000	0.000000	0.000000
31	1009	0	0	0.000000	0.000000	0.000000	0.000000
31	1010	0	0	0.000000	0.000000	0.000000	0.000000
31	1011	0	0	0.000000	0.000000	0.000000	0.000000
31	1012	0	0	0.000000	0.000000	0.000000	0.000000
31	1013	0	0	0.000000	0.000000	0.000000	0.000000
31	1014	0	0	0.000000	0.000000	0.000000	0.000000
31	1015	0	0	0.000000	0.000000	0.000000	0.000000
31	1016	0	0	0.000000	0.000000	0.000000	0.000000
31	988	0	0	0.000000	0.000000	0.000000	0.000000
31	986	0	0	0.000000	0.000000	0.000000	0.000000
31	987	0	0	0.000000	0.000000	0.000000	0.000000
31	990	0	0	0.000000	0.000000	0.000000	0.000000
31	991	0	0	0.000000	0.000000	0.000000	0.000000
31	992	0	0	0.000000	0.000000	0.000000	0.000000
31	993	0	0	0.000000	0.000000	0.000000	0.000000
31	994	0	0	0.000000	0.000000	0.000000	0.000000
31	995	0	0	0.000000	0.000000	0.000000	0.000000
31	997	0	0	0.000000	0.000000	0.000000	0.000000
31	998	0	0	0.000000	0.000000	0.000000	0.000000
31	999	0	0	0.000000	0.000000	0.000000	0.000000
31	977	0	0	0.000000	0.000000	0.000000	0.000000
31	978	0	0	0.000000	0.000000	0.000000	0.000000
31	979	0	0	0.000000	0.000000	0.000000	0.000000
31	980	0	0	0.000000	0.000000	0.000000	0.000000
31	981	0	0	0.000000	0.000000	0.000000	0.000000
31	982	0	0	0.000000	0.000000	0.000000	0.000000
31	983	0	0	0.000000	0.000000	0.000000	0.000000
31	984	0	0	0.000000	0.000000	0.000000	0.000000
31	985	0	0	0.000000	0.000000	0.000000	0.000000
31	1017	0	0	0.000000	0.000000	0.000000	0.000000
31	1018	0	0	0.000000	0.000000	0.000000	0.000000
31	1019	0	0	0.000000	0.000000	0.000000	0.000000
31	1020	0	0	0.000000	0.000000	0.000000	0.000000
31	1021	0	0	0.000000	0.000000	0.000000	0.000000
31	1022	0	0	0.000000	0.000000	0.000000	0.000000
31	1023	0	0	0.000000	0.000000	0.000000	0.000000
31	1024	0	0	0.000000	0.000000	0.000000	0.000000
31	1025	0	0	0.000000	0.000000	0.000000	0.000000
31	1026	0	0	0.000000	0.000000	0.000000	0.000000
31	1027	0	0	0.000000	0.000000	0.000000	0.000000
31	1028	0	0	0.000000	0.000000	0.000000	0.000000
31	1029	0	0	0.000000	0.000000	0.000000	0.000000
31	1030	0	0	0.000000	0.000000	0.000000	0.000000
31	1031	0	0	0.000000	0.000000	0.000000	0.000000
31	1032	0	0	0.000000	0.000000	0.000000	0.000000
31	1033	0	0	0.000000	0.000000	0.000000	0.000000
31	1034	0	0	0.000000	0.000000	0.000000	0.000000
31	1035	0	0	0.000000	0.000000	0.000000	0.000000
31	1036	0	0	0.000000	0.000000	0.000000	0.000000
31	1037	0	0	0.000000	0.000000	0.000000	0.000000
31	1038	0	0	0.000000	0.000000	0.000000	0.000000
31	1039	0	0	0.000000	0.000000	0.000000	0.000000
31	1040	0	0	0.000000	0.000000	0.000000	0.000000
31	1041	0	0	0.000000	0.000000	0.000000	0.000000
31	1042	0	0	0.000000	0.000000	0.000000	0.000000
31	1043	0	0	0.000000	0.000000	0.000000	0.000000
31	1044	0	0	0.000000	0.000000	0.000000	0.000000
31	1045	0	0	0.000000	0.000000	0.000000	0.000000
31	1046	0	0	0.000000	0.000000	0.000000	0.000000
31	1047	0	0	0.000000	0.000000	0.000000	0.000000
31	1048	0	0	0.000000	0.000000	0.000000	0.000000
31	1050	0	0	0.000000	0.000000	0.000000	0.000000
31	1051	0	0	0.000000	0.000000	0.000000	0.000000
31	1052	0	0	0.000000	0.000000	0.000000	0.000000
31	1053	0	0	0.000000	0.000000	0.000000	0.000000
31	1054	0	0	0.000000	0.000000	0.000000	0.000000
31	1055	0	0	0.000000	0.000000	0.000000	0.000000
31	1056	0	0	0.000000	0.000000	0.000000	0.000000
31	1057	0	0	0.000000	0.000000	0.000000	0.000000
31	1058	0	0	0.000000	0.000000	0.000000	0.000000
31	1059	0	0	0.000000	0.000000	0.000000	0.000000
31	1060	0	0	0.000000	0.000000	0.000000	0.000000
31	1061	0	0	0.000000	0.000000	0.000000	0.000000
31	1062	0	0	0.000000	0.000000	0.000000	0.000000
31	1063	0	0	0.000000	0.000000	0.000000	0.000000
31	1064	0	0	0.000000	0.000000	0.000000	0.000000
31	1065	0	0	0.000000	0.000000	0.000000	0.000000
31	1066	0	0	0.000000	0.000000	0.000000	0.000000
31	1067	0	0	0.000000	0.000000	0.000000	0.000000
31	1068	0	0	0.000000	0.000000	0.000000	0.000000
31	1069	0	0	0.000000	0.000000	0.000000	0.000000
31	1070	0	0	0.000000	0.000000	0.000000	0.000000
31	1071	0	0	0.000000	0.000000	0.000000	0.000000
31	1072	0	0	0.000000	0.000000	0.000000	0.000000
31	1073	0	0	0.000000	0.000000	0.000000	0.000000
31	1074	0	0	0.000000	0.000000	0.000000	0.000000
31	1075	0	0	0.000000	0.000000	0.000000	0.000000
31	1076	0	0	0.000000	0.000000	0.000000	0.000000
31	1077	0	0	0.000000	0.000000	0.000000	0.000000
31	1078	0	0	0.000000	0.000000	0.000000	0.000000
31	1079	0	0	0.000000	0.000000	0.000000	0.000000
31	1080	0	0	0.000000	0.000000	0.000000	0.000000
31	1081	0	0	0.000000	0.000000	0.000000	0.000000
31	1083	0	0	0.000000	0.000000	0.000000	0.000000
31	1089	0	0	0.000000	0.000000	0.000000	0.000000
31	1090	0	0	0.000000	0.000000	0.000000	0.000000
31	1091	0	0	0.000000	0.000000	0.000000	0.000000
31	1092	0	0	0.000000	0.000000	0.000000	0.000000
31	1093	0	0	0.000000	0.000000	0.000000	0.000000
31	1094	0	0	0.000000	0.000000	0.000000	0.000000
31	1097	0	0	0.000000	0.000000	0.000000	0.000000
31	1098	0	0	0.000000	0.000000	0.000000	0.000000
31	1099	0	0	0.000000	0.000000	0.000000	0.000000
31	1100	0	0	0.000000	0.000000	0.000000	0.000000
31	1101	0	0	0.000000	0.000000	0.000000	0.000000
31	1102	0	0	0.000000	0.000000	0.000000	0.000000
31	1103	0	0	0.000000	0.000000	0.000000	0.000000
31	1104	0	0	0.000000	0.000000	0.000000	0.000000
31	1085	0	0	0.000000	0.000000	0.000000	0.000000
31	1086	0	0	0.000000	0.000000	0.000000	0.000000
31	1087	0	0	0.000000	0.000000	0.000000	0.000000
31	1088	0	0	0.000000	0.000000	0.000000	0.000000
31	1095	0	0	0.000000	0.000000	0.000000	0.000000
31	1096	0	0	0.000000	0.000000	0.000000	0.000000
31	1082	0	0	0.000000	0.000000	0.000000	0.000000
31	1105	0	0	0.000000	0.000000	0.000000	0.000000
31	1106	0	0	0.000000	0.000000	0.000000	0.000000
31	1107	0	0	0.000000	0.000000	0.000000	0.000000
31	1112	0	0	0.000000	0.000000	0.000000	0.000000
31	1113	0	0	0.000000	0.000000	0.000000	0.000000
31	1114	0	0	0.000000	0.000000	0.000000	0.000000
31	1115	0	0	0.000000	0.000000	0.000000	0.000000
31	1116	0	0	0.000000	0.000000	0.000000	0.000000
31	1117	0	0	0.000000	0.000000	0.000000	0.000000
31	1118	0	0	0.000000	0.000000	0.000000	0.000000
31	1119	0	0	0.000000	0.000000	0.000000	0.000000
31	1120	0	0	0.000000	0.000000	0.000000	0.000000
31	1121	0	0	0.000000	0.000000	0.000000	0.000000
31	1122	0	0	0.000000	0.000000	0.000000	0.000000
31	1123	0	0	0.000000	0.000000	0.000000	0.000000
31	1124	0	0	0.000000	0.000000	0.000000	0.000000
31	1125	0	0	0.000000	0.000000	0.000000	0.000000
31	1126	0	0	0.000000	0.000000	0.000000	0.000000
31	1127	0	0	0.000000	0.000000	0.000000	0.000000
31	1128	0	0	0.000000	0.000000	0.000000	0.000000
31	1129	0	0	0.000000	0.000000	0.000000	0.000000
31	1130	0	0	0.000000	0.000000	0.000000	0.000000
31	1131	0	0	0.000000	0.000000	0.000000	0.000000
31	1132	0	0	0.000000	0.000000	0.000000	0.000000
31	1133	0	0	0.000000	0.000000	0.000000	0.000000
31	1134	0	0	0.000000	0.000000	0.000000	0.000000
31	1135	0	0	0.000000	0.000000	0.000000	0.000000
31	1136	0	0	0.000000	0.000000	0.000000	0.000000
31	1137	0	0	0.000000	0.000000	0.000000	0.000000
31	1138	0	0	0.000000	0.000000	0.000000	0.000000
31	1139	0	0	0.000000	0.000000	0.000000	0.000000
31	1140	0	0	0.000000	0.000000	0.000000	0.000000
31	1141	0	0	0.000000	0.000000	0.000000	0.000000
31	1142	0	0	0.000000	0.000000	0.000000	0.000000
31	1143	0	0	0.000000	0.000000	0.000000	0.000000
31	1144	0	0	0.000000	0.000000	0.000000	0.000000
31	1145	0	0	0.000000	0.000000	0.000000	0.000000
31	1109	0	0	0.000000	0.000000	0.000000	0.000000
31	1110	0	0	0.000000	0.000000	0.000000	0.000000
31	1111	0	0	0.000000	0.000000	0.000000	0.000000
31	1146	0	0	0.000000	0.000000	0.000000	0.000000
31	1147	0	0	0.000000	0.000000	0.000000	0.000000
31	1148	0	0	0.000000	0.000000	0.000000	0.000000
31	1149	0	0	0.000000	0.000000	0.000000	0.000000
31	1150	0	0	0.000000	0.000000	0.000000	0.000000
31	1151	0	0	0.000000	0.000000	0.000000	0.000000
31	1152	0	0	0.000000	0.000000	0.000000	0.000000
31	1153	0	0	0.000000	0.000000	0.000000	0.000000
31	1154	0	0	0.000000	0.000000	0.000000	0.000000
31	1155	0	0	0.000000	0.000000	0.000000	0.000000
31	1156	0	0	0.000000	0.000000	0.000000	0.000000
31	1157	0	0	0.000000	0.000000	0.000000	0.000000
31	1158	0	0	0.000000	0.000000	0.000000	0.000000
31	1159	0	0	0.000000	0.000000	0.000000	0.000000
31	1160	0	0	0.000000	0.000000	0.000000	0.000000
31	1161	0	0	0.000000	0.000000	0.000000	0.000000
31	1162	0	0	0.000000	0.000000	0.000000	0.000000
31	1163	0	0	0.000000	0.000000	0.000000	0.000000
31	1166	0	0	0.000000	0.000000	0.000000	0.000000
31	1168	0	0	0.000000	0.000000	0.000000	0.000000
31	1169	0	0	0.000000	0.000000	0.000000	0.000000
31	1170	0	0	0.000000	0.000000	0.000000	0.000000
31	1171	0	0	0.000000	0.000000	0.000000	0.000000
31	1172	0	0	0.000000	0.000000	0.000000	0.000000
31	1173	0	0	0.000000	0.000000	0.000000	0.000000
31	1174	0	0	0.000000	0.000000	0.000000	0.000000
31	1175	0	0	0.000000	0.000000	0.000000	0.000000
31	1176	0	0	0.000000	0.000000	0.000000	0.000000
31	1177	0	0	0.000000	0.000000	0.000000	0.000000
31	1178	0	0	0.000000	0.000000	0.000000	0.000000
31	1179	0	0	0.000000	0.000000	0.000000	0.000000
31	1180	0	0	0.000000	0.000000	0.000000	0.000000
31	1181	0	0	0.000000	0.000000	0.000000	0.000000
31	1182	0	0	0.000000	0.000000	0.000000	0.000000
31	1183	0	0	0.000000	0.000000	0.000000	0.000000
31	1184	0	0	0.000000	0.000000	0.000000	0.000000
31	1185	0	0	0.000000	0.000000	0.000000	0.000000
31	1167	0	0	0.000000	0.000000	0.000000	0.000000
31	1165	0	0	0.000000	0.000000	0.000000	0.000000
31	1186	0	0	0.000000	0.000000	0.000000	0.000000
31	1187	0	0	0.000000	0.000000	0.000000	0.000000
31	1188	0	0	0.000000	0.000000	0.000000	0.000000
31	1189	0	0	0.000000	0.000000	0.000000	0.000000
31	1191	0	0	0.000000	0.000000	0.000000	0.000000
31	1192	0	0	0.000000	0.000000	0.000000	0.000000
31	1193	0	0	0.000000	0.000000	0.000000	0.000000
31	1194	0	0	0.000000	0.000000	0.000000	0.000000
31	1195	0	0	0.000000	0.000000	0.000000	0.000000
31	1196	0	0	0.000000	0.000000	0.000000	0.000000
31	1197	0	0	0.000000	0.000000	0.000000	0.000000
31	1198	0	0	0.000000	0.000000	0.000000	0.000000
31	1199	0	0	0.000000	0.000000	0.000000	0.000000
31	1200	0	0	0.000000	0.000000	0.000000	0.000000
31	1201	0	0	0.000000	0.000000	0.000000	0.000000
31	1223	0	0	0.000000	0.000000	0.000000	0.000000
31	1203	0	0	0.000000	0.000000	0.000000	0.000000
31	1209	0	0	0.000000	0.000000	0.000000	0.000000
31	1212	0	0	0.000000	0.000000	0.000000	0.000000
31	1210	0	0	0.000000	0.000000	0.000000	0.000000
31	1221	0	0	0.000000	0.000000	0.000000	0.000000
31	1220	0	0	0.000000	0.000000	0.000000	0.000000
31	1222	0	0	0.000000	0.000000	0.000000	0.000000
31	1202	0	0	0.000000	0.000000	0.000000	0.000000
31	1213	0	0	0.000000	0.000000	0.000000	0.000000
31	1225	0	0	0.000000	0.000000	0.000000	0.000000
31	1205	0	0	0.000000	0.000000	0.000000	0.000000
31	1216	0	0	0.000000	0.000000	0.000000	0.000000
31	1224	0	0	0.000000	0.000000	0.000000	0.000000
31	1206	0	0	0.000000	0.000000	0.000000	0.000000
31	1207	0	0	0.000000	0.000000	0.000000	0.000000
31	1208	0	0	0.000000	0.000000	0.000000	0.000000
31	1226	0	0	0.000000	0.000000	0.000000	0.000000
31	1214	0	0	0.000000	0.000000	0.000000	0.000000
31	1215	0	0	0.000000	0.000000	0.000000	0.000000
31	1217	0	0	0.000000	0.000000	0.000000	0.000000
31	1218	0	0	0.000000	0.000000	0.000000	0.000000
31	1219	0	0	0.000000	0.000000	0.000000	0.000000
31	1190	0	0	0.000000	0.000000	0.000000	0.000000
31	1229	0	0	0.000000	0.000000	0.000000	0.000000
31	1230	0	0	0.000000	0.000000	0.000000	0.000000
31	1231	0	0	0.000000	0.000000	0.000000	0.000000
31	1232	0	0	0.000000	0.000000	0.000000	0.000000
31	1233	0	0	0.000000	0.000000	0.000000	0.000000
31	1234	0	0	0.000000	0.000000	0.000000	0.000000
31	1244	0	0	0.000000	0.000000	0.000000	0.000000
31	1245	0	0	0.000000	0.000000	0.000000	0.000000
31	1246	0	0	0.000000	0.000000	0.000000	0.000000
31	1248	0	0	0.000000	0.000000	0.000000	0.000000
31	1249	0	0	0.000000	0.000000	0.000000	0.000000
31	1250	0	0	0.000000	0.000000	0.000000	0.000000
31	1251	0	0	0.000000	0.000000	0.000000	0.000000
31	1252	0	0	0.000000	0.000000	0.000000	0.000000
31	1253	0	0	0.000000	0.000000	0.000000	0.000000
31	1254	0	0	0.000000	0.000000	0.000000	0.000000
31	1255	0	0	0.000000	0.000000	0.000000	0.000000
31	1256	0	0	0.000000	0.000000	0.000000	0.000000
31	1257	0	0	0.000000	0.000000	0.000000	0.000000
31	1258	0	0	0.000000	0.000000	0.000000	0.000000
31	1259	0	0	0.000000	0.000000	0.000000	0.000000
31	1260	0	0	0.000000	0.000000	0.000000	0.000000
31	1261	0	0	0.000000	0.000000	0.000000	0.000000
31	1262	0	0	0.000000	0.000000	0.000000	0.000000
31	1263	0	0	0.000000	0.000000	0.000000	0.000000
31	1264	0	0	0.000000	0.000000	0.000000	0.000000
31	1265	0	0	0.000000	0.000000	0.000000	0.000000
31	1266	0	0	0.000000	0.000000	0.000000	0.000000
31	1267	0	0	0.000000	0.000000	0.000000	0.000000
31	1227	0	0	0.000000	0.000000	0.000000	0.000000
31	1235	0	0	0.000000	0.000000	0.000000	0.000000
31	1236	0	0	0.000000	0.000000	0.000000	0.000000
31	1247	0	0	0.000000	0.000000	0.000000	0.000000
31	1237	0	0	0.000000	0.000000	0.000000	0.000000
31	1238	0	0	0.000000	0.000000	0.000000	0.000000
31	1239	0	0	0.000000	0.000000	0.000000	0.000000
31	1240	0	0	0.000000	0.000000	0.000000	0.000000
31	1242	0	0	0.000000	0.000000	0.000000	0.000000
31	1241	0	0	0.000000	0.000000	0.000000	0.000000
31	1243	0	0	0.000000	0.000000	0.000000	0.000000
31	1268	0	0	0.000000	0.000000	0.000000	0.000000
31	1270	0	0	0.000000	0.000000	0.000000	0.000000
31	1271	0	0	0.000000	0.000000	0.000000	0.000000
31	1272	0	0	0.000000	0.000000	0.000000	0.000000
31	1273	0	0	0.000000	0.000000	0.000000	0.000000
31	1274	0	0	0.000000	0.000000	0.000000	0.000000
31	1275	0	0	0.000000	0.000000	0.000000	0.000000
31	1276	0	0	0.000000	0.000000	0.000000	0.000000
31	1277	0	0	0.000000	0.000000	0.000000	0.000000
31	1278	0	0	0.000000	0.000000	0.000000	0.000000
31	1279	0	0	0.000000	0.000000	0.000000	0.000000
31	1280	0	0	0.000000	0.000000	0.000000	0.000000
31	1281	0	0	0.000000	0.000000	0.000000	0.000000
31	1282	0	0	0.000000	0.000000	0.000000	0.000000
31	1283	0	0	0.000000	0.000000	0.000000	0.000000
31	1284	0	0	0.000000	0.000000	0.000000	0.000000
31	1285	0	0	0.000000	0.000000	0.000000	0.000000
31	1286	0	0	0.000000	0.000000	0.000000	0.000000
31	1287	0	0	0.000000	0.000000	0.000000	0.000000
31	1288	0	0	0.000000	0.000000	0.000000	0.000000
31	1289	0	0	0.000000	0.000000	0.000000	0.000000
31	1290	0	0	0.000000	0.000000	0.000000	0.000000
31	1291	0	0	0.000000	0.000000	0.000000	0.000000
31	1292	0	0	0.000000	0.000000	0.000000	0.000000
31	1293	0	0	0.000000	0.000000	0.000000	0.000000
31	1294	0	0	0.000000	0.000000	0.000000	0.000000
31	1295	0	0	0.000000	0.000000	0.000000	0.000000
31	1296	0	0	0.000000	0.000000	0.000000	0.000000
31	1297	0	0	0.000000	0.000000	0.000000	0.000000
31	1298	0	0	0.000000	0.000000	0.000000	0.000000
31	1299	0	0	0.000000	0.000000	0.000000	0.000000
31	1300	0	0	0.000000	0.000000	0.000000	0.000000
31	1301	0	0	0.000000	0.000000	0.000000	0.000000
31	1302	0	0	0.000000	0.000000	0.000000	0.000000
31	1303	0	0	0.000000	0.000000	0.000000	0.000000
31	1304	0	0	0.000000	0.000000	0.000000	0.000000
31	1305	0	0	0.000000	0.000000	0.000000	0.000000
31	1306	0	0	0.000000	0.000000	0.000000	0.000000
31	1307	0	0	0.000000	0.000000	0.000000	0.000000
31	1308	0	0	0.000000	0.000000	0.000000	0.000000
31	1309	0	0	0.000000	0.000000	0.000000	0.000000
31	1310	0	0	0.000000	0.000000	0.000000	0.000000
31	1311	0	0	0.000000	0.000000	0.000000	0.000000
31	1312	0	0	0.000000	0.000000	0.000000	0.000000
31	1313	0	0	0.000000	0.000000	0.000000	0.000000
31	1314	0	0	0.000000	0.000000	0.000000	0.000000
31	1315	0	0	0.000000	0.000000	0.000000	0.000000
31	1316	0	0	0.000000	0.000000	0.000000	0.000000
31	1317	0	0	0.000000	0.000000	0.000000	0.000000
31	1318	0	0	0.000000	0.000000	0.000000	0.000000
31	1319	0	0	0.000000	0.000000	0.000000	0.000000
31	1320	0	0	0.000000	0.000000	0.000000	0.000000
31	1321	0	0	0.000000	0.000000	0.000000	0.000000
31	1322	0	0	0.000000	0.000000	0.000000	0.000000
31	1323	0	0	0.000000	0.000000	0.000000	0.000000
31	1324	0	0	0.000000	0.000000	0.000000	0.000000
31	1325	0	0	0.000000	0.000000	0.000000	0.000000
31	1326	0	0	0.000000	0.000000	0.000000	0.000000
31	1327	0	0	0.000000	0.000000	0.000000	0.000000
31	1328	0	0	0.000000	0.000000	0.000000	0.000000
31	1329	0	0	0.000000	0.000000	0.000000	0.000000
31	1330	0	0	0.000000	0.000000	0.000000	0.000000
31	1331	0	0	0.000000	0.000000	0.000000	0.000000
31	1332	0	0	0.000000	0.000000	0.000000	0.000000
31	1333	0	0	0.000000	0.000000	0.000000	0.000000
31	1334	0	0	0.000000	0.000000	0.000000	0.000000
31	1335	0	0	0.000000	0.000000	0.000000	0.000000
31	1336	0	0	0.000000	0.000000	0.000000	0.000000
31	1337	0	0	0.000000	0.000000	0.000000	0.000000
31	1338	0	0	0.000000	0.000000	0.000000	0.000000
31	1339	0	0	0.000000	0.000000	0.000000	0.000000
31	1340	0	0	0.000000	0.000000	0.000000	0.000000
31	1341	0	0	0.000000	0.000000	0.000000	0.000000
31	1342	0	0	0.000000	0.000000	0.000000	0.000000
31	1343	0	0	0.000000	0.000000	0.000000	0.000000
31	1344	0	0	0.000000	0.000000	0.000000	0.000000
31	1345	0	0	0.000000	0.000000	0.000000	0.000000
31	1346	0	0	0.000000	0.000000	0.000000	0.000000
31	1347	0	0	0.000000	0.000000	0.000000	0.000000
31	1349	0	0	0.000000	0.000000	0.000000	0.000000
31	1350	0	0	0.000000	0.000000	0.000000	0.000000
31	1351	0	0	0.000000	0.000000	0.000000	0.000000
31	1352	0	0	0.000000	0.000000	0.000000	0.000000
31	1353	0	0	0.000000	0.000000	0.000000	0.000000
31	1354	0	0	0.000000	0.000000	0.000000	0.000000
31	1359	0	0	0.000000	0.000000	0.000000	0.000000
31	1361	0	0	0.000000	0.000000	0.000000	0.000000
31	1362	0	0	0.000000	0.000000	0.000000	0.000000
31	1363	0	0	0.000000	0.000000	0.000000	0.000000
31	1364	0	0	0.000000	0.000000	0.000000	0.000000
31	1365	0	0	0.000000	0.000000	0.000000	0.000000
31	1366	0	0	0.000000	0.000000	0.000000	0.000000
31	1367	0	0	0.000000	0.000000	0.000000	0.000000
31	1368	0	0	0.000000	0.000000	0.000000	0.000000
31	1369	0	0	0.000000	0.000000	0.000000	0.000000
31	1370	0	0	0.000000	0.000000	0.000000	0.000000
31	1371	0	0	0.000000	0.000000	0.000000	0.000000
31	1372	0	0	0.000000	0.000000	0.000000	0.000000
31	1373	0	0	0.000000	0.000000	0.000000	0.000000
31	1374	0	0	0.000000	0.000000	0.000000	0.000000
31	1375	0	0	0.000000	0.000000	0.000000	0.000000
31	1376	0	0	0.000000	0.000000	0.000000	0.000000
31	1377	0	0	0.000000	0.000000	0.000000	0.000000
31	1378	0	0	0.000000	0.000000	0.000000	0.000000
31	1379	0	0	0.000000	0.000000	0.000000	0.000000
31	1380	0	0	0.000000	0.000000	0.000000	0.000000
31	1381	0	0	0.000000	0.000000	0.000000	0.000000
31	1382	0	0	0.000000	0.000000	0.000000	0.000000
31	1383	0	0	0.000000	0.000000	0.000000	0.000000
31	1384	0	0	0.000000	0.000000	0.000000	0.000000
31	1385	0	0	0.000000	0.000000	0.000000	0.000000
31	1386	0	0	0.000000	0.000000	0.000000	0.000000
31	1387	0	0	0.000000	0.000000	0.000000	0.000000
31	1388	0	0	0.000000	0.000000	0.000000	0.000000
31	1389	0	0	0.000000	0.000000	0.000000	0.000000
31	1390	0	0	0.000000	0.000000	0.000000	0.000000
31	1391	0	0	0.000000	0.000000	0.000000	0.000000
31	1392	0	0	0.000000	0.000000	0.000000	0.000000
31	1393	0	0	0.000000	0.000000	0.000000	0.000000
31	1394	0	0	0.000000	0.000000	0.000000	0.000000
31	1355	0	0	0.000000	0.000000	0.000000	0.000000
31	1360	0	0	0.000000	0.000000	0.000000	0.000000
31	1357	0	0	0.000000	0.000000	0.000000	0.000000
31	1358	0	0	0.000000	0.000000	0.000000	0.000000
31	1395	0	0	0.000000	0.000000	0.000000	0.000000
31	12	0	0	0.000000	0.000000	0.000000	0.000000
31	13	0	0	0.000000	0.000000	0.000000	0.000000
31	14	0	0	0.000000	0.000000	0.000000	0.000000
31	15	0	0	0.000000	0.000000	0.000000	0.000000
31	16	0	0	0.000000	0.000000	0.000000	0.000000
31	17	0	0	0.000000	0.000000	0.000000	0.000000
31	18	0	0	0.000000	0.000000	0.000000	0.000000
31	20	0	0	0.000000	0.000000	0.000000	0.000000
31	21	0	0	0.000000	0.000000	0.000000	0.000000
31	1396	0	0	0.000000	0.000000	0.000000	0.000000
31	1397	0	0	0.000000	0.000000	0.000000	0.000000
31	1398	0	0	0.000000	0.000000	0.000000	0.000000
31	1399	0	0	0.000000	0.000000	0.000000	0.000000
31	22	0	0	0.000000	0.000000	0.000000	0.000000
31	7	0	0	0.000000	0.000000	0.000000	0.000000
31	19	0	0	0.000000	0.000000	0.000000	0.000000
31	11	0	0	0.000000	0.000000	0.000000	0.000000
31	32	0	0	0.000000	0.000000	0.000000	0.000000
31	35	0	0	0.000000	0.000000	0.000000	0.000000
31	36	0	0	0.000000	0.000000	0.000000	0.000000
31	1406	0	0	0.000000	0.000000	0.000000	0.000000
31	38	0	0	0.000000	0.000000	0.000000	0.000000
31	40	0	0	0.000000	0.000000	0.000000	0.000000
31	41	0	0	0.000000	0.000000	0.000000	0.000000
31	42	0	0	0.000000	0.000000	0.000000	0.000000
31	43	0	0	0.000000	0.000000	0.000000	0.000000
31	44	0	0	0.000000	0.000000	0.000000	0.000000
31	45	0	0	0.000000	0.000000	0.000000	0.000000
31	46	0	0	0.000000	0.000000	0.000000	0.000000
31	47	0	0	0.000000	0.000000	0.000000	0.000000
31	48	0	0	0.000000	0.000000	0.000000	0.000000
31	49	0	0	0.000000	0.000000	0.000000	0.000000
31	50	0	0	0.000000	0.000000	0.000000	0.000000
31	51	0	0	0.000000	0.000000	0.000000	0.000000
31	24	0	0	0.000000	0.000000	0.000000	0.000000
31	52	0	0	0.000000	0.000000	0.000000	0.000000
31	1402	0	0	0.000000	0.000000	0.000000	0.000000
31	1404	0	0	0.000000	0.000000	0.000000	0.000000
31	1401	0	0	0.000000	0.000000	0.000000	0.000000
31	1403	0	0	0.000000	0.000000	0.000000	0.000000
31	1405	0	0	0.000000	0.000000	0.000000	0.000000
31	1407	0	0	0.000000	0.000000	0.000000	0.000000
31	1408	0	0	0.000000	0.000000	0.000000	0.000000
31	1409	0	0	0.000000	0.000000	0.000000	0.000000
31	56	0	0	0.000000	0.000000	0.000000	0.000000
31	1410	0	0	0.000000	0.000000	0.000000	0.000000
31	1411	0	0	0.000000	0.000000	0.000000	0.000000
31	1412	0	0	0.000000	0.000000	0.000000	0.000000
31	60	0	0	0.000000	0.000000	0.000000	0.000000
31	62	0	0	0.000000	0.000000	0.000000	0.000000
31	1414	0	0	0.000000	0.000000	0.000000	0.000000
31	1415	0	0	0.000000	0.000000	0.000000	0.000000
31	66	0	0	0.000000	0.000000	0.000000	0.000000
31	1416	0	0	0.000000	0.000000	0.000000	0.000000
31	1417	0	0	0.000000	0.000000	0.000000	0.000000
31	1418	0	0	0.000000	0.000000	0.000000	0.000000
31	71	0	0	0.000000	0.000000	0.000000	0.000000
31	1419	0	0	0.000000	0.000000	0.000000	0.000000
31	1420	0	0	0.000000	0.000000	0.000000	0.000000
31	1421	0	0	0.000000	0.000000	0.000000	0.000000
31	68	0	0	54.000000	0.000000	0.000000	0.000000
31	78	0	0	0.000000	0.000000	0.000000	0.000000
31	1422	0	0	0.000000	0.000000	0.000000	0.000000
31	80	0	0	0.000000	0.000000	0.000000	0.000000
31	81	0	0	0.000000	0.000000	0.000000	0.000000
31	82	0	0	0.000000	0.000000	0.000000	0.000000
31	83	0	0	0.000000	0.000000	0.000000	0.000000
31	1423	0	0	0.000000	0.000000	0.000000	0.000000
31	1424	0	0	0.000000	0.000000	0.000000	0.000000
31	1425	0	0	0.000000	0.000000	0.000000	0.000000
31	87	0	0	0.000000	0.000000	0.000000	0.000000
31	1426	0	0	0.000000	0.000000	0.000000	0.000000
31	1427	0	0	0.000000	0.000000	0.000000	0.000000
31	90	0	0	0.000000	0.000000	0.000000	0.000000
31	91	0	0	0.000000	0.000000	0.000000	0.000000
31	1428	0	0	0.000000	0.000000	0.000000	0.000000
31	93	0	0	0.000000	0.000000	0.000000	0.000000
31	94	0	0	0.000000	0.000000	0.000000	0.000000
31	95	0	0	0.000000	0.000000	0.000000	0.000000
31	96	0	0	0.000000	0.000000	0.000000	0.000000
31	1429	0	0	0.000000	0.000000	0.000000	0.000000
31	1430	0	0	0.000000	0.000000	0.000000	0.000000
31	1413	0	0	0.000000	0.000000	0.000000	0.000000
31	1431	0	0	0.000000	0.000000	0.000000	0.000000
31	100	0	0	0.000000	0.000000	0.000000	0.000000
31	1432	0	0	0.000000	0.000000	0.000000	0.000000
31	102	0	0	0.000000	0.000000	0.000000	0.000000
31	103	0	0	0.000000	0.000000	0.000000	0.000000
31	104	0	0	0.000000	0.000000	0.000000	0.000000
31	1433	0	0	0.000000	0.000000	0.000000	0.000000
31	1434	0	0	0.000000	0.000000	0.000000	0.000000
31	108	0	0	0.000000	0.000000	0.000000	0.000000
31	1435	0	0	0.000000	0.000000	0.000000	0.000000
31	1436	0	0	0.000000	0.000000	0.000000	0.000000
31	111	0	0	0.000000	0.000000	0.000000	0.000000
31	112	0	0	0.000000	0.000000	0.000000	0.000000
31	113	0	0	0.000000	0.000000	0.000000	0.000000
31	114	0	0	0.000000	0.000000	0.000000	0.000000
31	115	0	0	0.000000	0.000000	0.000000	0.000000
31	116	0	0	0.000000	0.000000	0.000000	0.000000
31	117	0	0	0.000000	0.000000	0.000000	0.000000
31	118	0	0	0.000000	0.000000	0.000000	0.000000
31	1437	0	0	0.000000	0.000000	0.000000	0.000000
31	1438	0	0	0.000000	0.000000	0.000000	0.000000
31	1439	0	0	0.000000	0.000000	0.000000	0.000000
31	119	0	0	0.000000	0.000000	0.000000	0.000000
31	1440	0	0	0.000000	0.000000	0.000000	0.000000
31	128	0	0	0.000000	0.000000	0.000000	0.000000
31	1441	0	0	0.000000	0.000000	0.000000	0.000000
31	1442	0	0	0.000000	0.000000	0.000000	0.000000
31	1443	0	0	0.000000	0.000000	0.000000	0.000000
31	1444	0	0	0.000000	0.000000	0.000000	0.000000
31	1445	0	0	0.000000	0.000000	0.000000	0.000000
31	1446	0	0	0.000000	0.000000	0.000000	0.000000
31	1447	0	0	0.000000	0.000000	0.000000	0.000000
31	1448	0	0	0.000000	0.000000	0.000000	0.000000
31	1449	0	0	0.000000	0.000000	0.000000	0.000000
31	1450	0	0	0.000000	0.000000	0.000000	0.000000
31	1451	0	0	0.000000	0.000000	0.000000	0.000000
31	1452	0	0	0.000000	0.000000	0.000000	0.000000
31	1453	0	0	0.000000	0.000000	0.000000	0.000000
31	1454	0	0	0.000000	0.000000	0.000000	0.000000
31	1455	0	0	0.000000	0.000000	0.000000	0.000000
31	1456	0	0	0.000000	0.000000	0.000000	0.000000
31	131	0	0	71.000000	0.000000	0.000000	0.000000
31	1457	0	0	0.000000	0.000000	0.000000	0.000000
31	1458	0	0	0.000000	0.000000	0.000000	0.000000
31	1459	0	0	0.000000	0.000000	0.000000	0.000000
31	122	0	0	0.000000	0.000000	0.000000	0.000000
31	1460	0	0	0.000000	0.000000	0.000000	0.000000
31	1461	0	0	0.000000	0.000000	0.000000	0.000000
31	1462	0	0	0.000000	0.000000	0.000000	0.000000
31	1463	0	0	0.000000	0.000000	0.000000	0.000000
31	1464	0	0	0.000000	0.000000	0.000000	0.000000
31	1465	0	0	0.000000	0.000000	0.000000	0.000000
31	1466	0	0	0.000000	0.000000	0.000000	0.000000
31	1467	0	0	0.000000	0.000000	0.000000	0.000000
31	1468	0	0	0.000000	0.000000	0.000000	0.000000
31	1469	0	0	0.000000	0.000000	0.000000	0.000000
31	1470	0	0	0.000000	0.000000	0.000000	0.000000
31	125	0	0	0.000000	0.000000	0.000000	0.000000
31	1471	0	0	0.000000	0.000000	0.000000	0.000000
31	1472	0	0	0.000000	0.000000	0.000000	0.000000
31	130	0	0	57.000000	0.000000	0.000000	0.000000
31	120	0	0	60.000000	0.000000	0.000000	0.000000
31	1473	0	0	0.000000	0.000000	0.000000	0.000000
31	1474	0	0	0.000000	0.000000	0.000000	0.000000
31	123	0	0	52.000000	0.000000	0.000000	0.000000
31	126	0	0	0.000000	0.000000	0.000000	0.000000
31	129	0	0	55.000000	0.000000	0.000000	0.000000
31	1574	0	0	0.000000	0.000000	0.000000	0.000000
31	1575	0	0	0.000000	0.000000	0.000000	0.000000
31	1576	0	0	0.000000	0.000000	0.000000	0.000000
31	1577	0	0	0.000000	0.000000	0.000000	0.000000
31	1578	0	0	0.000000	0.000000	0.000000	0.000000
31	1579	0	0	0.000000	0.000000	0.000000	0.000000
31	1580	0	0	0.000000	0.000000	0.000000	0.000000
31	1581	0	0	0.000000	0.000000	0.000000	0.000000
31	1582	0	0	0.000000	0.000000	0.000000	0.000000
31	1583	0	0	0.000000	0.000000	0.000000	0.000000
31	1584	0	0	0.000000	0.000000	0.000000	0.000000
31	1585	0	0	0.000000	0.000000	0.000000	0.000000
31	1586	0	0	0.000000	0.000000	0.000000	0.000000
31	1587	0	0	0.000000	0.000000	0.000000	0.000000
31	1589	0	0	0.000000	0.000000	0.000000	0.000000
31	1592	0	0	0.000000	0.000000	0.000000	0.000000
31	1593	0	0	0.000000	0.000000	0.000000	0.000000
31	1590	0	0	0.000000	0.000000	0.000000	0.000000
31	1591	0	0	0.000000	0.000000	0.000000	0.000000
31	1594	0	0	0.000000	0.000000	0.000000	0.000000
31	1595	0	0	0.000000	0.000000	0.000000	0.000000
31	1596	0	0	0.000000	0.000000	0.000000	0.000000
31	1597	0	0	0.000000	0.000000	0.000000	0.000000
31	1598	0	0	0.000000	0.000000	0.000000	0.000000
31	1599	0	0	0.000000	0.000000	0.000000	0.000000
31	1612	0	0	0.000000	0.000000	0.000000	0.000000
31	1613	0	0	0.000000	0.000000	0.000000	0.000000
31	1614	0	0	0.000000	0.000000	0.000000	0.000000
31	1615	0	0	0.000000	0.000000	0.000000	0.000000
31	1616	0	0	0.000000	0.000000	0.000000	0.000000
31	1617	0	0	0.000000	0.000000	0.000000	0.000000
31	1618	0	0	0.000000	0.000000	0.000000	0.000000
31	1619	0	0	0.000000	0.000000	0.000000	0.000000
31	1620	0	0	0.000000	0.000000	0.000000	0.000000
31	1621	0	0	0.000000	0.000000	0.000000	0.000000
31	1622	0	0	0.000000	0.000000	0.000000	0.000000
31	1623	0	0	0.000000	0.000000	0.000000	0.000000
31	1624	0	0	0.000000	0.000000	0.000000	0.000000
31	1626	0	0	0.000000	0.000000	0.000000	0.000000
31	1627	0	0	0.000000	0.000000	0.000000	0.000000
31	1628	0	0	0.000000	0.000000	0.000000	0.000000
31	1629	0	0	0.000000	0.000000	0.000000	0.000000
31	1630	0	0	0.000000	0.000000	0.000000	0.000000
31	1631	0	0	0.000000	0.000000	0.000000	0.000000
31	1632	0	0	0.000000	0.000000	0.000000	0.000000
31	1633	0	0	0.000000	0.000000	0.000000	0.000000
31	1610	0	0	0.000000	0.000000	0.000000	0.000000
31	1611	0	0	0.000000	0.000000	0.000000	0.000000
31	1600	0	0	0.000000	0.000000	0.000000	0.000000
31	1601	0	0	0.000000	0.000000	0.000000	0.000000
31	1602	0	0	0.000000	0.000000	0.000000	0.000000
31	1603	0	0	0.000000	0.000000	0.000000	0.000000
31	1604	0	0	0.000000	0.000000	0.000000	0.000000
31	1605	0	0	0.000000	0.000000	0.000000	0.000000
31	1606	0	0	0.000000	0.000000	0.000000	0.000000
31	1607	0	0	0.000000	0.000000	0.000000	0.000000
31	1608	0	0	0.000000	0.000000	0.000000	0.000000
31	1609	0	0	0.000000	0.000000	0.000000	0.000000
31	1648	0	0	0.000000	0.000000	0.000000	0.000000
31	1649	0	0	0.000000	0.000000	0.000000	0.000000
31	1650	0	0	0.000000	0.000000	0.000000	0.000000
31	1651	0	0	0.000000	0.000000	0.000000	0.000000
31	1652	0	0	0.000000	0.000000	0.000000	0.000000
31	1659	0	0	0.000000	0.000000	0.000000	0.000000
31	1660	0	0	0.000000	0.000000	0.000000	0.000000
31	1661	0	0	0.000000	0.000000	0.000000	0.000000
31	1662	0	0	0.000000	0.000000	0.000000	0.000000
31	1663	0	0	0.000000	0.000000	0.000000	0.000000
31	1664	0	0	0.000000	0.000000	0.000000	0.000000
31	1665	0	0	0.000000	0.000000	0.000000	0.000000
31	1666	0	0	0.000000	0.000000	0.000000	0.000000
31	1667	0	0	0.000000	0.000000	0.000000	0.000000
31	1669	0	0	0.000000	0.000000	0.000000	0.000000
31	1634	0	0	0.000000	0.000000	0.000000	0.000000
31	1636	0	0	0.000000	0.000000	0.000000	0.000000
31	1635	0	0	0.000000	0.000000	0.000000	0.000000
31	1637	0	0	0.000000	0.000000	0.000000	0.000000
31	1638	0	0	0.000000	0.000000	0.000000	0.000000
31	1639	0	0	0.000000	0.000000	0.000000	0.000000
31	1640	0	0	0.000000	0.000000	0.000000	0.000000
31	1641	0	0	0.000000	0.000000	0.000000	0.000000
31	1642	0	0	0.000000	0.000000	0.000000	0.000000
31	1643	0	0	0.000000	0.000000	0.000000	0.000000
31	1645	0	0	0.000000	0.000000	0.000000	0.000000
31	1644	0	0	0.000000	0.000000	0.000000	0.000000
31	1647	0	0	0.000000	0.000000	0.000000	0.000000
31	1653	0	0	0.000000	0.000000	0.000000	0.000000
31	1654	0	0	0.000000	0.000000	0.000000	0.000000
31	1655	0	0	0.000000	0.000000	0.000000	0.000000
31	1656	0	0	0.000000	0.000000	0.000000	0.000000
31	1671	0	0	0.000000	0.000000	0.000000	0.000000
31	1670	0	0	0.000000	0.000000	0.000000	0.000000
31	1668	0	0	0.000000	0.000000	0.000000	0.000000
31	1658	0	0	0.000000	0.000000	0.000000	0.000000
31	1681	0	0	0.000000	0.000000	0.000000	0.000000
31	1682	0	0	0.000000	0.000000	0.000000	0.000000
31	1683	0	0	0.000000	0.000000	0.000000	0.000000
31	1684	0	0	0.000000	0.000000	0.000000	0.000000
31	1685	0	0	0.000000	0.000000	0.000000	0.000000
31	1686	0	0	0.000000	0.000000	0.000000	0.000000
31	1687	0	0	0.000000	0.000000	0.000000	0.000000
31	1688	0	0	0.000000	0.000000	0.000000	0.000000
31	1692	0	0	0.000000	0.000000	0.000000	0.000000
31	1693	0	0	0.000000	0.000000	0.000000	0.000000
31	1694	0	0	0.000000	0.000000	0.000000	0.000000
31	1695	0	0	0.000000	0.000000	0.000000	0.000000
31	1696	0	0	0.000000	0.000000	0.000000	0.000000
31	1699	0	0	0.000000	0.000000	0.000000	0.000000
31	1700	0	0	0.000000	0.000000	0.000000	0.000000
31	1701	0	0	0.000000	0.000000	0.000000	0.000000
31	1702	0	0	0.000000	0.000000	0.000000	0.000000
31	1703	0	0	0.000000	0.000000	0.000000	0.000000
31	1704	0	0	0.000000	0.000000	0.000000	0.000000
31	1705	0	0	0.000000	0.000000	0.000000	0.000000
31	1706	0	0	0.000000	0.000000	0.000000	0.000000
31	1707	0	0	0.000000	0.000000	0.000000	0.000000
31	1714	0	0	0.000000	0.000000	0.000000	0.000000
31	1715	0	0	0.000000	0.000000	0.000000	0.000000
31	1716	0	0	0.000000	0.000000	0.000000	0.000000
31	1712	0	0	0.000000	0.000000	0.000000	0.000000
31	1713	0	0	0.000000	0.000000	0.000000	0.000000
31	1691	0	0	0.000000	0.000000	0.000000	0.000000
31	1690	0	0	0.000000	0.000000	0.000000	0.000000
31	1689	0	0	0.000000	0.000000	0.000000	0.000000
31	1678	0	0	0.000000	0.000000	0.000000	0.000000
31	1679	0	0	0.000000	0.000000	0.000000	0.000000
31	1677	0	0	0.000000	0.000000	0.000000	0.000000
31	1676	0	0	0.000000	0.000000	0.000000	0.000000
31	1675	0	0	0.000000	0.000000	0.000000	0.000000
31	1674	0	0	0.000000	0.000000	0.000000	0.000000
31	1673	0	0	0.000000	0.000000	0.000000	0.000000
31	1672	0	0	0.000000	0.000000	0.000000	0.000000
31	1708	0	0	0.000000	0.000000	0.000000	0.000000
31	1711	0	0	0.000000	0.000000	0.000000	0.000000
31	1710	0	0	0.000000	0.000000	0.000000	0.000000
31	1717	0	0	0.000000	0.000000	0.000000	0.000000
31	1718	0	0	0.000000	0.000000	0.000000	0.000000
31	1719	0	0	0.000000	0.000000	0.000000	0.000000
31	1720	0	0	0.000000	0.000000	0.000000	0.000000
31	1721	0	0	0.000000	0.000000	0.000000	0.000000
31	1724	0	0	0.000000	0.000000	0.000000	0.000000
31	1725	0	0	0.000000	0.000000	0.000000	0.000000
31	1726	0	0	0.000000	0.000000	0.000000	0.000000
31	1727	0	0	0.000000	0.000000	0.000000	0.000000
31	1728	0	0	0.000000	0.000000	0.000000	0.000000
31	1729	0	0	0.000000	0.000000	0.000000	0.000000
31	1730	0	0	0.000000	0.000000	0.000000	0.000000
31	1731	0	0	0.000000	0.000000	0.000000	0.000000
31	1732	0	0	0.000000	0.000000	0.000000	0.000000
31	1733	0	0	0.000000	0.000000	0.000000	0.000000
31	1734	0	0	0.000000	0.000000	0.000000	0.000000
31	1735	0	0	0.000000	0.000000	0.000000	0.000000
31	1736	0	0	0.000000	0.000000	0.000000	0.000000
31	1737	0	0	0.000000	0.000000	0.000000	0.000000
31	1738	0	0	0.000000	0.000000	0.000000	0.000000
31	1739	0	0	0.000000	0.000000	0.000000	0.000000
31	1740	0	0	0.000000	0.000000	0.000000	0.000000
31	1741	0	0	0.000000	0.000000	0.000000	0.000000
31	2143	0	0	0.000000	0.000000	0.000000	0.000000
31	1742	0	0	0.000000	0.000000	0.000000	0.000000
31	1743	0	0	0.000000	0.000000	0.000000	0.000000
31	1744	0	0	0.000000	0.000000	0.000000	0.000000
31	1745	0	0	0.000000	0.000000	0.000000	0.000000
31	1746	0	0	0.000000	0.000000	0.000000	0.000000
31	1747	0	0	0.000000	0.000000	0.000000	0.000000
31	1748	0	0	0.000000	0.000000	0.000000	0.000000
31	1749	0	0	0.000000	0.000000	0.000000	0.000000
31	1750	0	0	0.000000	0.000000	0.000000	0.000000
31	1751	0	0	0.000000	0.000000	0.000000	0.000000
31	1752	0	0	0.000000	0.000000	0.000000	0.000000
31	1754	0	0	0.000000	0.000000	0.000000	0.000000
31	1755	0	0	0.000000	0.000000	0.000000	0.000000
31	1756	0	0	0.000000	0.000000	0.000000	0.000000
31	1757	0	0	0.000000	0.000000	0.000000	0.000000
31	1758	0	0	0.000000	0.000000	0.000000	0.000000
31	1722	0	0	0.000000	0.000000	0.000000	0.000000
31	1759	0	0	0.000000	0.000000	0.000000	0.000000
31	1760	0	0	0.000000	0.000000	0.000000	0.000000
31	1761	0	0	0.000000	0.000000	0.000000	0.000000
31	1762	0	0	0.000000	0.000000	0.000000	0.000000
31	1763	0	0	0.000000	0.000000	0.000000	0.000000
31	1764	0	0	0.000000	0.000000	0.000000	0.000000
31	1765	0	0	0.000000	0.000000	0.000000	0.000000
31	1766	0	0	0.000000	0.000000	0.000000	0.000000
31	1767	0	0	0.000000	0.000000	0.000000	0.000000
31	1768	0	0	0.000000	0.000000	0.000000	0.000000
31	1769	0	0	0.000000	0.000000	0.000000	0.000000
31	1770	0	0	0.000000	0.000000	0.000000	0.000000
31	1771	0	0	0.000000	0.000000	0.000000	0.000000
31	1772	0	0	0.000000	0.000000	0.000000	0.000000
31	1773	0	0	0.000000	0.000000	0.000000	0.000000
31	1774	0	0	0.000000	0.000000	0.000000	0.000000
31	1775	0	0	0.000000	0.000000	0.000000	0.000000
31	1776	0	0	0.000000	0.000000	0.000000	0.000000
31	1777	0	0	0.000000	0.000000	0.000000	0.000000
31	1778	0	0	0.000000	0.000000	0.000000	0.000000
31	1779	0	0	0.000000	0.000000	0.000000	0.000000
31	1780	0	0	0.000000	0.000000	0.000000	0.000000
31	1781	0	0	0.000000	0.000000	0.000000	0.000000
31	1782	0	0	0.000000	0.000000	0.000000	0.000000
31	1783	0	0	0.000000	0.000000	0.000000	0.000000
31	1785	0	0	0.000000	0.000000	0.000000	0.000000
31	2144	0	0	0.000000	0.000000	0.000000	0.000000
31	1786	0	0	0.000000	0.000000	0.000000	0.000000
31	1787	0	0	0.000000	0.000000	0.000000	0.000000
31	1788	0	0	0.000000	0.000000	0.000000	0.000000
31	1789	0	0	0.000000	0.000000	0.000000	0.000000
31	1790	0	0	0.000000	0.000000	0.000000	0.000000
31	1791	0	0	0.000000	0.000000	0.000000	0.000000
31	1793	0	0	0.000000	0.000000	0.000000	0.000000
31	1794	0	0	0.000000	0.000000	0.000000	0.000000
31	1795	0	0	0.000000	0.000000	0.000000	0.000000
31	1796	0	0	0.000000	0.000000	0.000000	0.000000
31	1797	0	0	0.000000	0.000000	0.000000	0.000000
31	1798	0	0	0.000000	0.000000	0.000000	0.000000
31	1799	0	0	0.000000	0.000000	0.000000	0.000000
31	1800	0	0	0.000000	0.000000	0.000000	0.000000
31	1801	0	0	0.000000	0.000000	0.000000	0.000000
31	1784	0	0	0.000000	0.000000	0.000000	0.000000
31	1802	0	0	0.000000	0.000000	0.000000	0.000000
31	1803	0	0	0.000000	0.000000	0.000000	0.000000
31	1804	0	0	0.000000	0.000000	0.000000	0.000000
31	1808	0	0	0.000000	0.000000	0.000000	0.000000
31	1811	0	0	0.000000	0.000000	0.000000	0.000000
31	1812	0	0	0.000000	0.000000	0.000000	0.000000
31	1813	0	0	0.000000	0.000000	0.000000	0.000000
31	1814	0	0	0.000000	0.000000	0.000000	0.000000
31	1815	0	0	0.000000	0.000000	0.000000	0.000000
31	1816	0	0	0.000000	0.000000	0.000000	0.000000
31	1817	0	0	0.000000	0.000000	0.000000	0.000000
31	1818	0	0	0.000000	0.000000	0.000000	0.000000
31	1819	0	0	0.000000	0.000000	0.000000	0.000000
31	1820	0	0	0.000000	0.000000	0.000000	0.000000
31	1821	0	0	0.000000	0.000000	0.000000	0.000000
31	1822	0	0	0.000000	0.000000	0.000000	0.000000
31	1823	0	0	0.000000	0.000000	0.000000	0.000000
31	1824	0	0	0.000000	0.000000	0.000000	0.000000
31	1825	0	0	0.000000	0.000000	0.000000	0.000000
31	1826	0	0	0.000000	0.000000	0.000000	0.000000
31	1827	0	0	0.000000	0.000000	0.000000	0.000000
31	1828	0	0	0.000000	0.000000	0.000000	0.000000
31	1829	0	0	0.000000	0.000000	0.000000	0.000000
31	1830	0	0	0.000000	0.000000	0.000000	0.000000
31	1831	0	0	0.000000	0.000000	0.000000	0.000000
31	1832	0	0	0.000000	0.000000	0.000000	0.000000
31	1833	0	0	0.000000	0.000000	0.000000	0.000000
31	1834	0	0	0.000000	0.000000	0.000000	0.000000
31	1835	0	0	0.000000	0.000000	0.000000	0.000000
31	1836	0	0	0.000000	0.000000	0.000000	0.000000
31	1837	0	0	0.000000	0.000000	0.000000	0.000000
31	1838	0	0	0.000000	0.000000	0.000000	0.000000
31	1839	0	0	0.000000	0.000000	0.000000	0.000000
31	1840	0	0	0.000000	0.000000	0.000000	0.000000
31	1841	0	0	0.000000	0.000000	0.000000	0.000000
31	1842	0	0	0.000000	0.000000	0.000000	0.000000
31	1846	0	0	0.000000	0.000000	0.000000	0.000000
31	1806	0	0	0.000000	0.000000	0.000000	0.000000
31	1807	0	0	0.000000	0.000000	0.000000	0.000000
31	1843	0	0	0.000000	0.000000	0.000000	0.000000
31	1845	0	0	0.000000	0.000000	0.000000	0.000000
31	1844	0	0	0.000000	0.000000	0.000000	0.000000
31	1810	0	0	0.000000	0.000000	0.000000	0.000000
31	1809	0	0	0.000000	0.000000	0.000000	0.000000
31	1847	0	0	0.000000	0.000000	0.000000	0.000000
31	1848	0	0	0.000000	0.000000	0.000000	0.000000
31	1849	0	0	0.000000	0.000000	0.000000	0.000000
31	1850	0	0	0.000000	0.000000	0.000000	0.000000
31	1851	0	0	0.000000	0.000000	0.000000	0.000000
31	1852	0	0	0.000000	0.000000	0.000000	0.000000
31	1853	0	0	0.000000	0.000000	0.000000	0.000000
31	1854	0	0	0.000000	0.000000	0.000000	0.000000
31	1855	0	0	0.000000	0.000000	0.000000	0.000000
31	1856	0	0	0.000000	0.000000	0.000000	0.000000
31	1857	0	0	0.000000	0.000000	0.000000	0.000000
31	1858	0	0	0.000000	0.000000	0.000000	0.000000
31	1859	0	0	0.000000	0.000000	0.000000	0.000000
31	1860	0	0	0.000000	0.000000	0.000000	0.000000
31	1861	0	0	0.000000	0.000000	0.000000	0.000000
31	1862	0	0	0.000000	0.000000	0.000000	0.000000
31	1863	0	0	0.000000	0.000000	0.000000	0.000000
31	1864	0	0	0.000000	0.000000	0.000000	0.000000
31	1865	0	0	0.000000	0.000000	0.000000	0.000000
31	1866	0	0	0.000000	0.000000	0.000000	0.000000
31	1867	0	0	0.000000	0.000000	0.000000	0.000000
31	1868	0	0	0.000000	0.000000	0.000000	0.000000
31	1869	0	0	0.000000	0.000000	0.000000	0.000000
31	1872	0	0	0.000000	0.000000	0.000000	0.000000
31	1873	0	0	0.000000	0.000000	0.000000	0.000000
31	1874	0	0	0.000000	0.000000	0.000000	0.000000
31	1875	0	0	0.000000	0.000000	0.000000	0.000000
31	1876	0	0	0.000000	0.000000	0.000000	0.000000
31	1877	0	0	0.000000	0.000000	0.000000	0.000000
31	1878	0	0	0.000000	0.000000	0.000000	0.000000
31	1880	0	0	0.000000	0.000000	0.000000	0.000000
31	1881	0	0	0.000000	0.000000	0.000000	0.000000
31	1882	0	0	0.000000	0.000000	0.000000	0.000000
31	1883	0	0	0.000000	0.000000	0.000000	0.000000
31	1884	0	0	0.000000	0.000000	0.000000	0.000000
31	1885	0	0	0.000000	0.000000	0.000000	0.000000
31	1886	0	0	0.000000	0.000000	0.000000	0.000000
31	1887	0	0	0.000000	0.000000	0.000000	0.000000
31	1888	0	0	0.000000	0.000000	0.000000	0.000000
31	1889	0	0	0.000000	0.000000	0.000000	0.000000
31	1871	0	0	0.000000	0.000000	0.000000	0.000000
31	1879	0	0	0.000000	0.000000	0.000000	0.000000
31	1890	0	0	0.000000	0.000000	0.000000	0.000000
31	1891	0	0	0.000000	0.000000	0.000000	0.000000
31	1892	0	0	0.000000	0.000000	0.000000	0.000000
31	1893	0	0	0.000000	0.000000	0.000000	0.000000
31	1894	0	0	0.000000	0.000000	0.000000	0.000000
31	1895	0	0	0.000000	0.000000	0.000000	0.000000
31	1896	0	0	0.000000	0.000000	0.000000	0.000000
31	1897	0	0	0.000000	0.000000	0.000000	0.000000
31	1898	0	0	0.000000	0.000000	0.000000	0.000000
31	1899	0	0	0.000000	0.000000	0.000000	0.000000
31	1900	0	0	0.000000	0.000000	0.000000	0.000000
31	1901	0	0	0.000000	0.000000	0.000000	0.000000
31	1902	0	0	0.000000	0.000000	0.000000	0.000000
31	1903	0	0	0.000000	0.000000	0.000000	0.000000
31	1904	0	0	0.000000	0.000000	0.000000	0.000000
31	1905	0	0	0.000000	0.000000	0.000000	0.000000
31	1906	0	0	0.000000	0.000000	0.000000	0.000000
31	1907	0	0	0.000000	0.000000	0.000000	0.000000
31	1908	0	0	0.000000	0.000000	0.000000	0.000000
31	1909	0	0	0.000000	0.000000	0.000000	0.000000
31	1910	0	0	0.000000	0.000000	0.000000	0.000000
31	1911	0	0	0.000000	0.000000	0.000000	0.000000
31	1912	0	0	0.000000	0.000000	0.000000	0.000000
31	1913	0	0	0.000000	0.000000	0.000000	0.000000
31	1914	0	0	0.000000	0.000000	0.000000	0.000000
31	1915	0	0	0.000000	0.000000	0.000000	0.000000
31	1916	0	0	0.000000	0.000000	0.000000	0.000000
31	1917	0	0	0.000000	0.000000	0.000000	0.000000
31	1918	0	0	0.000000	0.000000	0.000000	0.000000
31	1919	0	0	0.000000	0.000000	0.000000	0.000000
31	1920	0	0	0.000000	0.000000	0.000000	0.000000
31	1924	0	0	0.000000	0.000000	0.000000	0.000000
31	1925	0	0	0.000000	0.000000	0.000000	0.000000
31	1926	0	0	0.000000	0.000000	0.000000	0.000000
31	1927	0	0	0.000000	0.000000	0.000000	0.000000
31	1928	0	0	0.000000	0.000000	0.000000	0.000000
31	1929	0	0	0.000000	0.000000	0.000000	0.000000
31	1930	0	0	0.000000	0.000000	0.000000	0.000000
31	1931	0	0	0.000000	0.000000	0.000000	0.000000
31	1932	0	0	0.000000	0.000000	0.000000	0.000000
31	1933	0	0	0.000000	0.000000	0.000000	0.000000
31	1934	0	0	0.000000	0.000000	0.000000	0.000000
31	1935	0	0	0.000000	0.000000	0.000000	0.000000
31	1937	0	0	0.000000	0.000000	0.000000	0.000000
31	1938	0	0	0.000000	0.000000	0.000000	0.000000
31	1939	0	0	0.000000	0.000000	0.000000	0.000000
31	1940	0	0	0.000000	0.000000	0.000000	0.000000
31	1941	0	0	0.000000	0.000000	0.000000	0.000000
31	1942	0	0	0.000000	0.000000	0.000000	0.000000
31	1943	0	0	0.000000	0.000000	0.000000	0.000000
31	1944	0	0	0.000000	0.000000	0.000000	0.000000
31	1945	0	0	0.000000	0.000000	0.000000	0.000000
31	1946	0	0	0.000000	0.000000	0.000000	0.000000
31	1947	0	0	0.000000	0.000000	0.000000	0.000000
31	1951	0	0	0.000000	0.000000	0.000000	0.000000
31	1952	0	0	0.000000	0.000000	0.000000	0.000000
31	1953	0	0	0.000000	0.000000	0.000000	0.000000
31	1954	0	0	0.000000	0.000000	0.000000	0.000000
31	1955	0	0	0.000000	0.000000	0.000000	0.000000
31	1956	0	0	0.000000	0.000000	0.000000	0.000000
31	1957	0	0	0.000000	0.000000	0.000000	0.000000
31	1958	0	0	0.000000	0.000000	0.000000	0.000000
31	1959	0	0	0.000000	0.000000	0.000000	0.000000
31	1960	0	0	0.000000	0.000000	0.000000	0.000000
31	1961	0	0	0.000000	0.000000	0.000000	0.000000
31	1962	0	0	0.000000	0.000000	0.000000	0.000000
31	1963	0	0	0.000000	0.000000	0.000000	0.000000
31	1964	0	0	0.000000	0.000000	0.000000	0.000000
31	1965	0	0	0.000000	0.000000	0.000000	0.000000
31	1966	0	0	0.000000	0.000000	0.000000	0.000000
31	1967	0	0	0.000000	0.000000	0.000000	0.000000
31	1968	0	0	0.000000	0.000000	0.000000	0.000000
31	1969	0	0	0.000000	0.000000	0.000000	0.000000
31	1970	0	0	0.000000	0.000000	0.000000	0.000000
31	1971	0	0	0.000000	0.000000	0.000000	0.000000
31	1972	0	0	0.000000	0.000000	0.000000	0.000000
31	1973	0	0	0.000000	0.000000	0.000000	0.000000
31	1974	0	0	0.000000	0.000000	0.000000	0.000000
31	1975	0	0	0.000000	0.000000	0.000000	0.000000
31	1976	0	0	0.000000	0.000000	0.000000	0.000000
31	1977	0	0	0.000000	0.000000	0.000000	0.000000
31	1948	0	0	0.000000	0.000000	0.000000	0.000000
31	1949	0	0	0.000000	0.000000	0.000000	0.000000
31	1950	0	0	0.000000	0.000000	0.000000	0.000000
31	1978	0	0	0.000000	0.000000	0.000000	0.000000
31	1979	0	0	0.000000	0.000000	0.000000	0.000000
31	1980	0	0	0.000000	0.000000	0.000000	0.000000
31	1981	0	0	0.000000	0.000000	0.000000	0.000000
31	1982	0	0	0.000000	0.000000	0.000000	0.000000
31	1983	0	0	0.000000	0.000000	0.000000	0.000000
31	1984	0	0	0.000000	0.000000	0.000000	0.000000
31	1985	0	0	0.000000	0.000000	0.000000	0.000000
31	1986	0	0	0.000000	0.000000	0.000000	0.000000
31	1987	0	0	0.000000	0.000000	0.000000	0.000000
31	1988	0	0	0.000000	0.000000	0.000000	0.000000
31	1989	0	0	0.000000	0.000000	0.000000	0.000000
31	1990	0	0	0.000000	0.000000	0.000000	0.000000
31	1991	0	0	0.000000	0.000000	0.000000	0.000000
31	1992	0	0	0.000000	0.000000	0.000000	0.000000
31	1994	0	0	0.000000	0.000000	0.000000	0.000000
31	1995	0	0	0.000000	0.000000	0.000000	0.000000
31	1996	0	0	0.000000	0.000000	0.000000	0.000000
31	1997	0	0	0.000000	0.000000	0.000000	0.000000
31	1998	0	0	0.000000	0.000000	0.000000	0.000000
31	1999	0	0	0.000000	0.000000	0.000000	0.000000
31	2000	0	0	0.000000	0.000000	0.000000	0.000000
31	2001	0	0	0.000000	0.000000	0.000000	0.000000
31	2002	0	0	0.000000	0.000000	0.000000	0.000000
31	2003	0	0	0.000000	0.000000	0.000000	0.000000
31	2004	0	0	0.000000	0.000000	0.000000	0.000000
31	2005	0	0	0.000000	0.000000	0.000000	0.000000
31	2006	0	0	0.000000	0.000000	0.000000	0.000000
31	2007	0	0	0.000000	0.000000	0.000000	0.000000
31	2008	0	0	0.000000	0.000000	0.000000	0.000000
31	2232	0	0	0.000000	0.000000	0.000000	0.000000
31	2009	0	0	0.000000	0.000000	0.000000	0.000000
31	2010	0	0	0.000000	0.000000	0.000000	0.000000
31	2011	0	0	0.000000	0.000000	0.000000	0.000000
31	2012	0	0	0.000000	0.000000	0.000000	0.000000
31	2013	0	0	0.000000	0.000000	0.000000	0.000000
31	2014	0	0	0.000000	0.000000	0.000000	0.000000
31	2015	0	0	0.000000	0.000000	0.000000	0.000000
31	2016	0	0	0.000000	0.000000	0.000000	0.000000
31	2017	0	0	0.000000	0.000000	0.000000	0.000000
31	2018	0	0	0.000000	0.000000	0.000000	0.000000
31	2019	0	0	0.000000	0.000000	0.000000	0.000000
31	2020	0	0	0.000000	0.000000	0.000000	0.000000
31	2021	0	0	0.000000	0.000000	0.000000	0.000000
31	2022	0	0	0.000000	0.000000	0.000000	0.000000
31	2023	0	0	0.000000	0.000000	0.000000	0.000000
31	2024	0	0	0.000000	0.000000	0.000000	0.000000
31	2025	0	0	0.000000	0.000000	0.000000	0.000000
31	2026	0	0	0.000000	0.000000	0.000000	0.000000
31	2027	0	0	0.000000	0.000000	0.000000	0.000000
31	2028	0	0	0.000000	0.000000	0.000000	0.000000
31	2029	0	0	0.000000	0.000000	0.000000	0.000000
31	2030	0	0	0.000000	0.000000	0.000000	0.000000
31	2031	0	0	0.000000	0.000000	0.000000	0.000000
31	2032	0	0	0.000000	0.000000	0.000000	0.000000
31	2033	0	0	0.000000	0.000000	0.000000	0.000000
31	2034	0	0	0.000000	0.000000	0.000000	0.000000
31	2035	0	0	0.000000	0.000000	0.000000	0.000000
31	2036	0	0	0.000000	0.000000	0.000000	0.000000
31	2037	0	0	0.000000	0.000000	0.000000	0.000000
31	2038	0	0	0.000000	0.000000	0.000000	0.000000
31	2039	0	0	0.000000	0.000000	0.000000	0.000000
31	2040	0	0	0.000000	0.000000	0.000000	0.000000
31	2041	0	0	0.000000	0.000000	0.000000	0.000000
31	2042	0	0	0.000000	0.000000	0.000000	0.000000
31	2043	0	0	0.000000	0.000000	0.000000	0.000000
31	2044	0	0	0.000000	0.000000	0.000000	0.000000
31	2045	0	0	0.000000	0.000000	0.000000	0.000000
31	2047	0	0	0.000000	0.000000	0.000000	0.000000
31	2048	0	0	0.000000	0.000000	0.000000	0.000000
31	2049	0	0	0.000000	0.000000	0.000000	0.000000
31	2055	0	0	0.000000	0.000000	0.000000	0.000000
31	2056	0	0	0.000000	0.000000	0.000000	0.000000
31	2057	0	0	0.000000	0.000000	0.000000	0.000000
31	2058	0	0	0.000000	0.000000	0.000000	0.000000
31	2059	0	0	0.000000	0.000000	0.000000	0.000000
31	2060	0	0	0.000000	0.000000	0.000000	0.000000
31	2061	0	0	0.000000	0.000000	0.000000	0.000000
31	2062	0	0	0.000000	0.000000	0.000000	0.000000
31	2063	0	0	0.000000	0.000000	0.000000	0.000000
31	2050	0	0	0.000000	0.000000	0.000000	0.000000
31	2051	0	0	0.000000	0.000000	0.000000	0.000000
31	2052	0	0	0.000000	0.000000	0.000000	0.000000
31	2053	0	0	0.000000	0.000000	0.000000	0.000000
31	2054	0	0	0.000000	0.000000	0.000000	0.000000
31	2064	0	0	0.000000	0.000000	0.000000	0.000000
31	2065	0	0	0.000000	0.000000	0.000000	0.000000
31	2066	0	0	0.000000	0.000000	0.000000	0.000000
31	2067	0	0	0.000000	0.000000	0.000000	0.000000
31	2068	0	0	0.000000	0.000000	0.000000	0.000000
31	2069	0	0	0.000000	0.000000	0.000000	0.000000
31	2070	0	0	0.000000	0.000000	0.000000	0.000000
31	2071	0	0	0.000000	0.000000	0.000000	0.000000
31	2072	0	0	0.000000	0.000000	0.000000	0.000000
31	2073	0	0	0.000000	0.000000	0.000000	0.000000
31	2074	0	0	0.000000	0.000000	0.000000	0.000000
31	2075	0	0	0.000000	0.000000	0.000000	0.000000
31	2076	0	0	0.000000	0.000000	0.000000	0.000000
31	2077	0	0	0.000000	0.000000	0.000000	0.000000
31	2078	0	0	0.000000	0.000000	0.000000	0.000000
31	2079	0	0	0.000000	0.000000	0.000000	0.000000
31	2080	0	0	0.000000	0.000000	0.000000	0.000000
31	2081	0	0	0.000000	0.000000	0.000000	0.000000
31	2082	0	0	0.000000	0.000000	0.000000	0.000000
31	2083	0	0	0.000000	0.000000	0.000000	0.000000
31	2084	0	0	0.000000	0.000000	0.000000	0.000000
31	2085	0	0	0.000000	0.000000	0.000000	0.000000
31	2086	0	0	0.000000	0.000000	0.000000	0.000000
31	2087	0	0	0.000000	0.000000	0.000000	0.000000
31	2088	0	0	0.000000	0.000000	0.000000	0.000000
31	2089	0	0	0.000000	0.000000	0.000000	0.000000
31	2090	0	0	0.000000	0.000000	0.000000	0.000000
31	2091	0	0	0.000000	0.000000	0.000000	0.000000
31	2092	0	0	0.000000	0.000000	0.000000	0.000000
31	2093	0	0	0.000000	0.000000	0.000000	0.000000
31	2094	0	0	0.000000	0.000000	0.000000	0.000000
31	2095	0	0	0.000000	0.000000	0.000000	0.000000
31	2096	0	0	0.000000	0.000000	0.000000	0.000000
31	2097	0	0	0.000000	0.000000	0.000000	0.000000
31	2098	0	0	0.000000	0.000000	0.000000	0.000000
31	2099	0	0	0.000000	0.000000	0.000000	0.000000
31	2100	0	0	0.000000	0.000000	0.000000	0.000000
31	2101	0	0	0.000000	0.000000	0.000000	0.000000
31	2102	0	0	0.000000	0.000000	0.000000	0.000000
31	2103	0	0	0.000000	0.000000	0.000000	0.000000
31	2104	0	0	0.000000	0.000000	0.000000	0.000000
31	2105	0	0	0.000000	0.000000	0.000000	0.000000
31	2107	0	0	0.000000	0.000000	0.000000	0.000000
31	2108	0	0	0.000000	0.000000	0.000000	0.000000
31	2109	0	0	0.000000	0.000000	0.000000	0.000000
31	2110	0	0	0.000000	0.000000	0.000000	0.000000
31	2111	0	0	0.000000	0.000000	0.000000	0.000000
31	2112	0	0	0.000000	0.000000	0.000000	0.000000
31	2113	0	0	0.000000	0.000000	0.000000	0.000000
31	2114	0	0	0.000000	0.000000	0.000000	0.000000
31	2115	0	0	0.000000	0.000000	0.000000	0.000000
31	2116	0	0	0.000000	0.000000	0.000000	0.000000
31	2117	0	0	0.000000	0.000000	0.000000	0.000000
31	2118	0	0	0.000000	0.000000	0.000000	0.000000
31	2119	0	0	0.000000	0.000000	0.000000	0.000000
31	2120	0	0	0.000000	0.000000	0.000000	0.000000
31	2121	0	0	0.000000	0.000000	0.000000	0.000000
31	2122	0	0	0.000000	0.000000	0.000000	0.000000
31	2123	0	0	0.000000	0.000000	0.000000	0.000000
31	2124	0	0	0.000000	0.000000	0.000000	0.000000
31	2125	0	0	0.000000	0.000000	0.000000	0.000000
31	2126	0	0	0.000000	0.000000	0.000000	0.000000
31	2127	0	0	0.000000	0.000000	0.000000	0.000000
31	2128	0	0	0.000000	0.000000	0.000000	0.000000
31	2129	0	0	0.000000	0.000000	0.000000	0.000000
31	2130	0	0	0.000000	0.000000	0.000000	0.000000
31	2131	0	0	0.000000	0.000000	0.000000	0.000000
31	2132	0	0	0.000000	0.000000	0.000000	0.000000
31	2133	0	0	0.000000	0.000000	0.000000	0.000000
31	2134	0	0	0.000000	0.000000	0.000000	0.000000
31	2135	0	0	0.000000	0.000000	0.000000	0.000000
31	2136	0	0	0.000000	0.000000	0.000000	0.000000
31	2137	0	0	0.000000	0.000000	0.000000	0.000000
31	2138	0	0	0.000000	0.000000	0.000000	0.000000
31	2139	0	0	0.000000	0.000000	0.000000	0.000000
31	2140	0	0	0.000000	0.000000	0.000000	0.000000
31	2141	0	0	0.000000	0.000000	0.000000	0.000000
31	2142	0	0	0.000000	0.000000	0.000000	0.000000
31	2145	0	0	0.000000	0.000000	0.000000	0.000000
31	2146	0	0	0.000000	0.000000	0.000000	0.000000
31	2147	0	0	0.000000	0.000000	0.000000	0.000000
31	2148	0	0	0.000000	0.000000	0.000000	0.000000
31	2150	0	0	0.000000	0.000000	0.000000	0.000000
31	2151	0	0	0.000000	0.000000	0.000000	0.000000
31	2152	0	0	0.000000	0.000000	0.000000	0.000000
31	2153	0	0	0.000000	0.000000	0.000000	0.000000
31	2154	0	0	0.000000	0.000000	0.000000	0.000000
31	2155	0	0	0.000000	0.000000	0.000000	0.000000
31	2156	0	0	0.000000	0.000000	0.000000	0.000000
31	2157	0	0	0.000000	0.000000	0.000000	0.000000
31	2158	0	0	0.000000	0.000000	0.000000	0.000000
31	2159	0	0	0.000000	0.000000	0.000000	0.000000
31	2160	0	0	0.000000	0.000000	0.000000	0.000000
31	2161	0	0	0.000000	0.000000	0.000000	0.000000
31	2162	0	0	0.000000	0.000000	0.000000	0.000000
31	2163	0	0	0.000000	0.000000	0.000000	0.000000
31	2164	0	0	0.000000	0.000000	0.000000	0.000000
31	2165	0	0	0.000000	0.000000	0.000000	0.000000
31	2166	0	0	0.000000	0.000000	0.000000	0.000000
31	2167	0	0	0.000000	0.000000	0.000000	0.000000
31	2168	0	0	0.000000	0.000000	0.000000	0.000000
31	2169	0	0	0.000000	0.000000	0.000000	0.000000
31	2170	0	0	0.000000	0.000000	0.000000	0.000000
31	2171	0	0	0.000000	0.000000	0.000000	0.000000
31	2172	0	0	0.000000	0.000000	0.000000	0.000000
31	2173	0	0	0.000000	0.000000	0.000000	0.000000
31	2174	0	0	0.000000	0.000000	0.000000	0.000000
31	2175	0	0	0.000000	0.000000	0.000000	0.000000
31	2176	0	0	0.000000	0.000000	0.000000	0.000000
31	2177	0	0	0.000000	0.000000	0.000000	0.000000
31	2178	0	0	0.000000	0.000000	0.000000	0.000000
31	2179	0	0	0.000000	0.000000	0.000000	0.000000
31	2180	0	0	0.000000	0.000000	0.000000	0.000000
31	2181	0	0	0.000000	0.000000	0.000000	0.000000
31	2182	0	0	0.000000	0.000000	0.000000	0.000000
31	2183	0	0	0.000000	0.000000	0.000000	0.000000
31	2184	0	0	0.000000	0.000000	0.000000	0.000000
31	2185	0	0	0.000000	0.000000	0.000000	0.000000
31	2186	0	0	0.000000	0.000000	0.000000	0.000000
31	2187	0	0	0.000000	0.000000	0.000000	0.000000
31	2188	0	0	0.000000	0.000000	0.000000	0.000000
31	2189	0	0	0.000000	0.000000	0.000000	0.000000
31	2190	0	0	0.000000	0.000000	0.000000	0.000000
31	2191	0	0	0.000000	0.000000	0.000000	0.000000
31	2192	0	0	0.000000	0.000000	0.000000	0.000000
31	2193	0	0	0.000000	0.000000	0.000000	0.000000
31	2194	0	0	0.000000	0.000000	0.000000	0.000000
31	2195	0	0	0.000000	0.000000	0.000000	0.000000
31	2196	0	0	0.000000	0.000000	0.000000	0.000000
31	2197	0	0	0.000000	0.000000	0.000000	0.000000
31	2198	0	0	0.000000	0.000000	0.000000	0.000000
31	2199	0	0	0.000000	0.000000	0.000000	0.000000
31	2200	0	0	0.000000	0.000000	0.000000	0.000000
31	2201	0	0	0.000000	0.000000	0.000000	0.000000
31	2202	0	0	0.000000	0.000000	0.000000	0.000000
31	2203	0	0	0.000000	0.000000	0.000000	0.000000
31	2204	0	0	0.000000	0.000000	0.000000	0.000000
31	2205	0	0	0.000000	0.000000	0.000000	0.000000
31	2206	0	0	0.000000	0.000000	0.000000	0.000000
31	2207	0	0	0.000000	0.000000	0.000000	0.000000
31	2208	0	0	0.000000	0.000000	0.000000	0.000000
31	2209	0	0	0.000000	0.000000	0.000000	0.000000
31	2210	0	0	0.000000	0.000000	0.000000	0.000000
31	2211	0	0	0.000000	0.000000	0.000000	0.000000
31	2212	0	0	0.000000	0.000000	0.000000	0.000000
31	2213	0	0	0.000000	0.000000	0.000000	0.000000
31	2214	0	0	0.000000	0.000000	0.000000	0.000000
31	2215	0	0	0.000000	0.000000	0.000000	0.000000
31	2216	0	0	0.000000	0.000000	0.000000	0.000000
31	2217	0	0	0.000000	0.000000	0.000000	0.000000
31	2218	0	0	0.000000	0.000000	0.000000	0.000000
31	2219	0	0	0.000000	0.000000	0.000000	0.000000
31	2220	0	0	0.000000	0.000000	0.000000	0.000000
31	2221	0	0	0.000000	0.000000	0.000000	0.000000
31	2222	0	0	0.000000	0.000000	0.000000	0.000000
31	2223	0	0	0.000000	0.000000	0.000000	0.000000
31	2224	0	0	0.000000	0.000000	0.000000	0.000000
31	2225	0	0	0.000000	0.000000	0.000000	0.000000
31	2226	0	0	0.000000	0.000000	0.000000	0.000000
31	2227	0	0	0.000000	0.000000	0.000000	0.000000
31	2228	0	0	0.000000	0.000000	0.000000	0.000000
31	2229	0	0	0.000000	0.000000	0.000000	0.000000
31	2230	0	0	0.000000	0.000000	0.000000	0.000000
31	2231	0	0	0.000000	0.000000	0.000000	0.000000
31	2233	0	0	0.000000	0.000000	0.000000	0.000000
31	2234	0	0	0.000000	0.000000	0.000000	0.000000
31	2235	0	0	0.000000	0.000000	0.000000	0.000000
31	2236	0	0	0.000000	0.000000	0.000000	0.000000
31	2237	0	0	0.000000	0.000000	0.000000	0.000000
31	2244	0	0	0.000000	0.000000	0.000000	0.000000
31	2245	0	0	0.000000	0.000000	0.000000	0.000000
31	2246	0	0	0.000000	0.000000	0.000000	0.000000
31	2247	0	0	0.000000	0.000000	0.000000	0.000000
31	2248	0	0	0.000000	0.000000	0.000000	0.000000
31	2249	0	0	0.000000	0.000000	0.000000	0.000000
31	2250	0	0	0.000000	0.000000	0.000000	0.000000
31	2251	0	0	0.000000	0.000000	0.000000	0.000000
31	2252	0	0	0.000000	0.000000	0.000000	0.000000
31	2253	0	0	0.000000	0.000000	0.000000	0.000000
31	2254	0	0	0.000000	0.000000	0.000000	0.000000
31	2255	0	0	0.000000	0.000000	0.000000	0.000000
31	2256	0	0	0.000000	0.000000	0.000000	0.000000
31	2257	0	0	0.000000	0.000000	0.000000	0.000000
31	2258	0	0	0.000000	0.000000	0.000000	0.000000
31	2259	0	0	0.000000	0.000000	0.000000	0.000000
31	2260	0	0	0.000000	0.000000	0.000000	0.000000
31	2261	0	0	0.000000	0.000000	0.000000	0.000000
31	2262	0	0	0.000000	0.000000	0.000000	0.000000
31	2263	0	0	0.000000	0.000000	0.000000	0.000000
31	2264	0	0	0.000000	0.000000	0.000000	0.000000
31	2265	0	0	0.000000	0.000000	0.000000	0.000000
31	2266	0	0	0.000000	0.000000	0.000000	0.000000
31	2267	0	0	0.000000	0.000000	0.000000	0.000000
31	2268	0	0	0.000000	0.000000	0.000000	0.000000
31	2269	0	0	0.000000	0.000000	0.000000	0.000000
31	2270	0	0	0.000000	0.000000	0.000000	0.000000
31	2271	0	0	0.000000	0.000000	0.000000	0.000000
31	2272	0	0	0.000000	0.000000	0.000000	0.000000
31	2273	0	0	0.000000	0.000000	0.000000	0.000000
31	2274	0	0	0.000000	0.000000	0.000000	0.000000
31	2275	0	0	0.000000	0.000000	0.000000	0.000000
31	2276	0	0	0.000000	0.000000	0.000000	0.000000
31	2278	0	0	0.000000	0.000000	0.000000	0.000000
31	2279	0	0	0.000000	0.000000	0.000000	0.000000
31	2280	0	0	0.000000	0.000000	0.000000	0.000000
31	2281	0	0	0.000000	0.000000	0.000000	0.000000
31	2282	0	0	0.000000	0.000000	0.000000	0.000000
31	2284	0	0	0.000000	0.000000	0.000000	0.000000
31	2285	0	0	0.000000	0.000000	0.000000	0.000000
31	2240	0	0	0.000000	0.000000	0.000000	0.000000
31	2241	0	0	0.000000	0.000000	0.000000	0.000000
31	2243	0	0	0.000000	0.000000	0.000000	0.000000
31	2242	0	0	0.000000	0.000000	0.000000	0.000000
31	2286	0	0	0.000000	0.000000	0.000000	0.000000
31	2288	0	0	0.000000	0.000000	0.000000	0.000000
31	2289	0	0	0.000000	0.000000	0.000000	0.000000
31	2290	0	0	0.000000	0.000000	0.000000	0.000000
31	2291	0	0	0.000000	0.000000	0.000000	0.000000
31	2292	0	0	0.000000	0.000000	0.000000	0.000000
31	2294	0	0	0.000000	0.000000	0.000000	0.000000
31	2295	0	0	0.000000	0.000000	0.000000	0.000000
31	2296	0	0	0.000000	0.000000	0.000000	0.000000
31	2297	0	0	0.000000	0.000000	0.000000	0.000000
31	2298	0	0	0.000000	0.000000	0.000000	0.000000
31	2299	0	0	0.000000	0.000000	0.000000	0.000000
31	2303	0	0	0.000000	0.000000	0.000000	0.000000
31	2304	0	0	0.000000	0.000000	0.000000	0.000000
31	2305	0	0	0.000000	0.000000	0.000000	0.000000
31	2306	0	0	0.000000	0.000000	0.000000	0.000000
31	2307	0	0	0.000000	0.000000	0.000000	0.000000
31	2308	0	0	0.000000	0.000000	0.000000	0.000000
31	2309	0	0	0.000000	0.000000	0.000000	0.000000
31	2310	0	0	0.000000	0.000000	0.000000	0.000000
31	2311	0	0	0.000000	0.000000	0.000000	0.000000
31	2312	0	0	0.000000	0.000000	0.000000	0.000000
31	2313	0	0	0.000000	0.000000	0.000000	0.000000
31	2314	0	0	0.000000	0.000000	0.000000	0.000000
31	2315	0	0	0.000000	0.000000	0.000000	0.000000
31	2316	0	0	0.000000	0.000000	0.000000	0.000000
31	2317	0	0	0.000000	0.000000	0.000000	0.000000
31	2318	0	0	0.000000	0.000000	0.000000	0.000000
31	2319	0	0	0.000000	0.000000	0.000000	0.000000
31	2320	0	0	0.000000	0.000000	0.000000	0.000000
31	2321	0	0	0.000000	0.000000	0.000000	0.000000
31	2322	0	0	0.000000	0.000000	0.000000	0.000000
31	2323	0	0	0.000000	0.000000	0.000000	0.000000
31	2324	0	0	0.000000	0.000000	0.000000	0.000000
31	2287	0	0	0.000000	0.000000	0.000000	0.000000
31	2293	0	0	0.000000	0.000000	0.000000	0.000000
31	2301	0	0	0.000000	0.000000	0.000000	0.000000
31	2300	0	0	0.000000	0.000000	0.000000	0.000000
31	2302	0	0	0.000000	0.000000	0.000000	0.000000
31	2325	0	0	0.000000	0.000000	0.000000	0.000000
31	2326	0	0	0.000000	0.000000	0.000000	0.000000
31	2327	0	0	0.000000	0.000000	0.000000	0.000000
31	2328	0	0	0.000000	0.000000	0.000000	0.000000
31	2329	0	0	0.000000	0.000000	0.000000	0.000000
31	2330	0	0	0.000000	0.000000	0.000000	0.000000
31	2331	0	0	0.000000	0.000000	0.000000	0.000000
31	2332	0	0	0.000000	0.000000	0.000000	0.000000
31	2334	0	0	0.000000	0.000000	0.000000	0.000000
31	2335	0	0	0.000000	0.000000	0.000000	0.000000
31	2336	0	0	0.000000	0.000000	0.000000	0.000000
31	2337	0	0	0.000000	0.000000	0.000000	0.000000
31	2338	0	0	0.000000	0.000000	0.000000	0.000000
31	2339	0	0	0.000000	0.000000	0.000000	0.000000
31	2340	0	0	0.000000	0.000000	0.000000	0.000000
31	2341	0	0	0.000000	0.000000	0.000000	0.000000
31	2342	0	0	0.000000	0.000000	0.000000	0.000000
31	2343	0	0	0.000000	0.000000	0.000000	0.000000
31	2344	0	0	0.000000	0.000000	0.000000	0.000000
31	2345	0	0	0.000000	0.000000	0.000000	0.000000
31	2346	0	0	0.000000	0.000000	0.000000	0.000000
31	2347	0	0	0.000000	0.000000	0.000000	0.000000
31	2348	0	0	0.000000	0.000000	0.000000	0.000000
31	2349	0	0	0.000000	0.000000	0.000000	0.000000
31	2350	0	0	0.000000	0.000000	0.000000	0.000000
31	2351	0	0	0.000000	0.000000	0.000000	0.000000
31	2352	0	0	0.000000	0.000000	0.000000	0.000000
31	2353	0	0	0.000000	0.000000	0.000000	0.000000
31	2354	0	0	0.000000	0.000000	0.000000	0.000000
31	2355	0	0	0.000000	0.000000	0.000000	0.000000
31	2356	0	0	0.000000	0.000000	0.000000	0.000000
31	2357	0	0	0.000000	0.000000	0.000000	0.000000
31	2358	0	0	0.000000	0.000000	0.000000	0.000000
31	2359	0	0	0.000000	0.000000	0.000000	0.000000
31	2360	0	0	0.000000	0.000000	0.000000	0.000000
31	2361	0	0	0.000000	0.000000	0.000000	0.000000
31	2362	0	0	0.000000	0.000000	0.000000	0.000000
31	2363	0	0	0.000000	0.000000	0.000000	0.000000
31	2364	0	0	0.000000	0.000000	0.000000	0.000000
31	2365	0	0	0.000000	0.000000	0.000000	0.000000
31	2366	0	0	0.000000	0.000000	0.000000	0.000000
31	2367	0	0	0.000000	0.000000	0.000000	0.000000
31	2368	0	0	0.000000	0.000000	0.000000	0.000000
31	2369	0	0	0.000000	0.000000	0.000000	0.000000
31	2370	0	0	0.000000	0.000000	0.000000	0.000000
31	2371	0	0	0.000000	0.000000	0.000000	0.000000
31	2372	0	0	0.000000	0.000000	0.000000	0.000000
31	2373	0	0	0.000000	0.000000	0.000000	0.000000
31	2374	0	0	0.000000	0.000000	0.000000	0.000000
31	2375	0	0	0.000000	0.000000	0.000000	0.000000
31	2376	0	0	0.000000	0.000000	0.000000	0.000000
31	2377	0	0	0.000000	0.000000	0.000000	0.000000
31	2378	0	0	0.000000	0.000000	0.000000	0.000000
31	2379	0	0	0.000000	0.000000	0.000000	0.000000
31	2380	0	0	0.000000	0.000000	0.000000	0.000000
31	2381	0	0	0.000000	0.000000	0.000000	0.000000
31	2382	0	0	0.000000	0.000000	0.000000	0.000000
31	2383	0	0	0.000000	0.000000	0.000000	0.000000
31	2388	0	0	0.000000	0.000000	0.000000	0.000000
31	2390	0	0	0.000000	0.000000	0.000000	0.000000
31	2391	0	0	0.000000	0.000000	0.000000	0.000000
31	2392	0	0	0.000000	0.000000	0.000000	0.000000
31	2393	0	0	0.000000	0.000000	0.000000	0.000000
31	2394	0	0	0.000000	0.000000	0.000000	0.000000
31	2395	0	0	0.000000	0.000000	0.000000	0.000000
31	2396	0	0	0.000000	0.000000	0.000000	0.000000
31	2397	0	0	0.000000	0.000000	0.000000	0.000000
31	2398	0	0	0.000000	0.000000	0.000000	0.000000
31	2399	0	0	0.000000	0.000000	0.000000	0.000000
31	2400	0	0	0.000000	0.000000	0.000000	0.000000
31	2401	0	0	0.000000	0.000000	0.000000	0.000000
31	2402	0	0	0.000000	0.000000	0.000000	0.000000
31	2403	0	0	0.000000	0.000000	0.000000	0.000000
31	2404	0	0	0.000000	0.000000	0.000000	0.000000
31	2405	0	0	0.000000	0.000000	0.000000	0.000000
31	2406	0	0	0.000000	0.000000	0.000000	0.000000
31	2407	0	0	0.000000	0.000000	0.000000	0.000000
31	2384	0	0	0.000000	0.000000	0.000000	0.000000
31	2385	0	0	0.000000	0.000000	0.000000	0.000000
31	2386	0	0	0.000000	0.000000	0.000000	0.000000
31	2387	0	0	0.000000	0.000000	0.000000	0.000000
31	2408	0	0	0.000000	0.000000	0.000000	0.000000
31	2409	0	0	0.000000	0.000000	0.000000	0.000000
31	2410	0	0	0.000000	0.000000	0.000000	0.000000
31	2411	0	0	0.000000	0.000000	0.000000	0.000000
31	2412	0	0	0.000000	0.000000	0.000000	0.000000
31	2413	0	0	0.000000	0.000000	0.000000	0.000000
31	2414	0	0	0.000000	0.000000	0.000000	0.000000
31	2415	0	0	0.000000	0.000000	0.000000	0.000000
31	2416	0	0	0.000000	0.000000	0.000000	0.000000
31	2417	0	0	0.000000	0.000000	0.000000	0.000000
31	2418	0	0	0.000000	0.000000	0.000000	0.000000
31	2419	0	0	0.000000	0.000000	0.000000	0.000000
31	2420	0	0	0.000000	0.000000	0.000000	0.000000
31	2421	0	0	0.000000	0.000000	0.000000	0.000000
31	2422	0	0	0.000000	0.000000	0.000000	0.000000
31	2423	0	0	0.000000	0.000000	0.000000	0.000000
31	2424	0	0	0.000000	0.000000	0.000000	0.000000
31	2425	0	0	0.000000	0.000000	0.000000	0.000000
31	2426	0	0	0.000000	0.000000	0.000000	0.000000
31	2427	0	0	0.000000	0.000000	0.000000	0.000000
31	2428	0	0	0.000000	0.000000	0.000000	0.000000
31	2429	0	0	0.000000	0.000000	0.000000	0.000000
31	2430	0	0	0.000000	0.000000	0.000000	0.000000
31	2431	0	0	0.000000	0.000000	0.000000	0.000000
31	2432	0	0	0.000000	0.000000	0.000000	0.000000
31	2433	0	0	0.000000	0.000000	0.000000	0.000000
31	2434	0	0	0.000000	0.000000	0.000000	0.000000
31	2435	0	0	0.000000	0.000000	0.000000	0.000000
31	2436	0	0	0.000000	0.000000	0.000000	0.000000
31	2437	0	0	0.000000	0.000000	0.000000	0.000000
31	2438	0	0	0.000000	0.000000	0.000000	0.000000
31	2439	0	0	0.000000	0.000000	0.000000	0.000000
31	2440	0	0	0.000000	0.000000	0.000000	0.000000
31	2441	0	0	0.000000	0.000000	0.000000	0.000000
31	2442	0	0	0.000000	0.000000	0.000000	0.000000
31	2443	0	0	0.000000	0.000000	0.000000	0.000000
31	2444	0	0	0.000000	0.000000	0.000000	0.000000
31	2445	0	0	0.000000	0.000000	0.000000	0.000000
31	2446	0	0	0.000000	0.000000	0.000000	0.000000
31	2447	0	0	0.000000	0.000000	0.000000	0.000000
31	2448	0	0	0.000000	0.000000	0.000000	0.000000
31	2449	0	0	0.000000	0.000000	0.000000	0.000000
31	2627	0	0	0.000000	0.000000	0.000000	0.000000
31	2450	0	0	0.000000	0.000000	0.000000	0.000000
31	2451	0	0	0.000000	0.000000	0.000000	0.000000
31	2452	0	0	0.000000	0.000000	0.000000	0.000000
31	2453	0	0	0.000000	0.000000	0.000000	0.000000
31	2454	0	0	0.000000	0.000000	0.000000	0.000000
31	2455	0	0	0.000000	0.000000	0.000000	0.000000
31	2456	0	0	0.000000	0.000000	0.000000	0.000000
31	2457	0	0	0.000000	0.000000	0.000000	0.000000
31	2458	0	0	0.000000	0.000000	0.000000	0.000000
31	2459	0	0	0.000000	0.000000	0.000000	0.000000
31	2460	0	0	0.000000	0.000000	0.000000	0.000000
31	2461	0	0	0.000000	0.000000	0.000000	0.000000
31	2462	0	0	0.000000	0.000000	0.000000	0.000000
31	2463	0	0	0.000000	0.000000	0.000000	0.000000
31	2464	0	0	0.000000	0.000000	0.000000	0.000000
31	2465	0	0	0.000000	0.000000	0.000000	0.000000
31	2466	0	0	0.000000	0.000000	0.000000	0.000000
31	2467	0	0	0.000000	0.000000	0.000000	0.000000
31	2468	0	0	0.000000	0.000000	0.000000	0.000000
31	2469	0	0	0.000000	0.000000	0.000000	0.000000
31	2470	0	0	0.000000	0.000000	0.000000	0.000000
31	2471	0	0	0.000000	0.000000	0.000000	0.000000
31	2472	0	0	0.000000	0.000000	0.000000	0.000000
31	2473	0	0	0.000000	0.000000	0.000000	0.000000
31	2474	0	0	0.000000	0.000000	0.000000	0.000000
31	2475	0	0	0.000000	0.000000	0.000000	0.000000
31	2476	0	0	0.000000	0.000000	0.000000	0.000000
31	2477	0	0	0.000000	0.000000	0.000000	0.000000
31	2478	0	0	0.000000	0.000000	0.000000	0.000000
31	2479	0	0	0.000000	0.000000	0.000000	0.000000
31	2480	0	0	0.000000	0.000000	0.000000	0.000000
31	2481	0	0	0.000000	0.000000	0.000000	0.000000
31	2482	0	0	0.000000	0.000000	0.000000	0.000000
31	2483	0	0	0.000000	0.000000	0.000000	0.000000
31	2484	0	0	0.000000	0.000000	0.000000	0.000000
31	2485	0	0	0.000000	0.000000	0.000000	0.000000
31	2486	0	0	0.000000	0.000000	0.000000	0.000000
31	2487	0	0	0.000000	0.000000	0.000000	0.000000
31	2488	0	0	0.000000	0.000000	0.000000	0.000000
31	2489	0	0	0.000000	0.000000	0.000000	0.000000
31	2490	0	0	0.000000	0.000000	0.000000	0.000000
31	2491	0	0	0.000000	0.000000	0.000000	0.000000
31	2492	0	0	0.000000	0.000000	0.000000	0.000000
31	2493	0	0	0.000000	0.000000	0.000000	0.000000
31	2628	0	0	0.000000	0.000000	0.000000	0.000000
31	2494	0	0	0.000000	0.000000	0.000000	0.000000
31	2495	0	0	0.000000	0.000000	0.000000	0.000000
31	2496	0	0	0.000000	0.000000	0.000000	0.000000
31	2497	0	0	0.000000	0.000000	0.000000	0.000000
31	2498	0	0	0.000000	0.000000	0.000000	0.000000
31	2499	0	0	0.000000	0.000000	0.000000	0.000000
31	2500	0	0	0.000000	0.000000	0.000000	0.000000
31	2501	0	0	0.000000	0.000000	0.000000	0.000000
31	2502	0	0	0.000000	0.000000	0.000000	0.000000
31	2503	0	0	0.000000	0.000000	0.000000	0.000000
31	2504	0	0	0.000000	0.000000	0.000000	0.000000
31	2505	0	0	0.000000	0.000000	0.000000	0.000000
31	2506	0	0	0.000000	0.000000	0.000000	0.000000
31	2507	0	0	0.000000	0.000000	0.000000	0.000000
31	2508	0	0	0.000000	0.000000	0.000000	0.000000
31	2509	0	0	0.000000	0.000000	0.000000	0.000000
31	2510	0	0	0.000000	0.000000	0.000000	0.000000
31	2511	0	0	0.000000	0.000000	0.000000	0.000000
31	2512	0	0	0.000000	0.000000	0.000000	0.000000
31	2513	0	0	0.000000	0.000000	0.000000	0.000000
31	2514	0	0	0.000000	0.000000	0.000000	0.000000
31	2515	0	0	0.000000	0.000000	0.000000	0.000000
31	2516	0	0	0.000000	0.000000	0.000000	0.000000
31	2517	0	0	0.000000	0.000000	0.000000	0.000000
31	2518	0	0	0.000000	0.000000	0.000000	0.000000
31	2519	0	0	0.000000	0.000000	0.000000	0.000000
31	2520	0	0	0.000000	0.000000	0.000000	0.000000
31	2521	0	0	0.000000	0.000000	0.000000	0.000000
31	2522	0	0	0.000000	0.000000	0.000000	0.000000
31	2523	0	0	0.000000	0.000000	0.000000	0.000000
31	2524	0	0	0.000000	0.000000	0.000000	0.000000
31	2525	0	0	0.000000	0.000000	0.000000	0.000000
31	2526	0	0	0.000000	0.000000	0.000000	0.000000
31	2527	0	0	0.000000	0.000000	0.000000	0.000000
31	2528	0	0	0.000000	0.000000	0.000000	0.000000
31	2529	0	0	0.000000	0.000000	0.000000	0.000000
31	2530	0	0	0.000000	0.000000	0.000000	0.000000
31	2531	0	0	0.000000	0.000000	0.000000	0.000000
31	2532	0	0	0.000000	0.000000	0.000000	0.000000
31	2533	0	0	0.000000	0.000000	0.000000	0.000000
31	2534	0	0	0.000000	0.000000	0.000000	0.000000
31	2535	0	0	0.000000	0.000000	0.000000	0.000000
31	2536	0	0	0.000000	0.000000	0.000000	0.000000
31	2537	0	0	0.000000	0.000000	0.000000	0.000000
31	2538	0	0	0.000000	0.000000	0.000000	0.000000
31	2539	0	0	0.000000	0.000000	0.000000	0.000000
31	2540	0	0	0.000000	0.000000	0.000000	0.000000
31	2541	0	0	0.000000	0.000000	0.000000	0.000000
31	2542	0	0	0.000000	0.000000	0.000000	0.000000
31	2544	0	0	0.000000	0.000000	0.000000	0.000000
31	2546	0	0	0.000000	0.000000	0.000000	0.000000
31	2547	0	0	0.000000	0.000000	0.000000	0.000000
31	2548	0	0	0.000000	0.000000	0.000000	0.000000
31	2549	0	0	0.000000	0.000000	0.000000	0.000000
31	2550	0	0	0.000000	0.000000	0.000000	0.000000
31	2551	0	0	0.000000	0.000000	0.000000	0.000000
31	2552	0	0	0.000000	0.000000	0.000000	0.000000
31	2553	0	0	0.000000	0.000000	0.000000	0.000000
31	2554	0	0	0.000000	0.000000	0.000000	0.000000
31	2555	0	0	0.000000	0.000000	0.000000	0.000000
31	2556	0	0	0.000000	0.000000	0.000000	0.000000
31	2557	0	0	0.000000	0.000000	0.000000	0.000000
31	2558	0	0	0.000000	0.000000	0.000000	0.000000
31	2559	0	0	0.000000	0.000000	0.000000	0.000000
31	2560	0	0	0.000000	0.000000	0.000000	0.000000
31	2561	0	0	0.000000	0.000000	0.000000	0.000000
31	2562	0	0	0.000000	0.000000	0.000000	0.000000
31	2563	0	0	0.000000	0.000000	0.000000	0.000000
31	2564	0	0	0.000000	0.000000	0.000000	0.000000
31	2565	0	0	0.000000	0.000000	0.000000	0.000000
31	2566	0	0	0.000000	0.000000	0.000000	0.000000
31	2567	0	0	0.000000	0.000000	0.000000	0.000000
31	2568	0	0	0.000000	0.000000	0.000000	0.000000
31	2569	0	0	0.000000	0.000000	0.000000	0.000000
31	2571	0	0	0.000000	0.000000	0.000000	0.000000
31	2573	0	0	0.000000	0.000000	0.000000	0.000000
31	2575	0	0	0.000000	0.000000	0.000000	0.000000
31	2576	0	0	0.000000	0.000000	0.000000	0.000000
31	2543	0	0	0.000000	0.000000	0.000000	0.000000
31	2577	0	0	0.000000	0.000000	0.000000	0.000000
31	2545	0	0	0.000000	0.000000	0.000000	0.000000
31	2570	0	0	0.000000	0.000000	0.000000	0.000000
31	2574	0	0	0.000000	0.000000	0.000000	0.000000
31	2578	0	0	0.000000	0.000000	0.000000	0.000000
31	2579	0	0	0.000000	0.000000	0.000000	0.000000
31	2580	0	0	0.000000	0.000000	0.000000	0.000000
31	2581	0	0	0.000000	0.000000	0.000000	0.000000
31	2582	0	0	0.000000	0.000000	0.000000	0.000000
31	2583	0	0	0.000000	0.000000	0.000000	0.000000
31	2584	0	0	0.000000	0.000000	0.000000	0.000000
31	2585	0	0	0.000000	0.000000	0.000000	0.000000
31	2614	0	0	0.000000	0.000000	0.000000	0.000000
31	2586	0	0	0.000000	0.000000	0.000000	0.000000
31	2615	0	0	0.000000	0.000000	0.000000	0.000000
31	2587	0	0	65.000000	0.000000	0.000000	0.000000
31	2616	0	0	0.000000	0.000000	0.000000	0.000000
31	2588	0	0	0.000000	0.000000	0.000000	0.000000
31	2590	0	0	0.000000	0.000000	0.000000	0.000000
31	2591	0	0	0.000000	0.000000	0.000000	0.000000
31	2592	0	0	0.000000	0.000000	0.000000	0.000000
31	2593	0	0	0.000000	0.000000	0.000000	0.000000
31	2594	0	0	0.000000	0.000000	0.000000	0.000000
31	2595	0	0	0.000000	0.000000	0.000000	0.000000
31	2596	0	0	0.000000	0.000000	0.000000	0.000000
31	2597	0	0	0.000000	0.000000	0.000000	0.000000
31	2598	0	0	0.000000	0.000000	0.000000	0.000000
31	2599	0	0	0.000000	0.000000	0.000000	0.000000
31	2600	0	0	0.000000	0.000000	0.000000	0.000000
31	2601	0	0	0.000000	0.000000	0.000000	0.000000
31	2602	0	0	0.000000	0.000000	0.000000	0.000000
31	2603	0	0	0.000000	0.000000	0.000000	0.000000
31	2604	0	0	0.000000	0.000000	0.000000	0.000000
31	2605	0	0	0.000000	0.000000	0.000000	0.000000
31	2606	0	0	0.000000	0.000000	0.000000	0.000000
31	2607	0	0	0.000000	0.000000	0.000000	0.000000
31	2608	0	0	0.000000	0.000000	0.000000	0.000000
31	2609	0	0	0.000000	0.000000	0.000000	0.000000
31	2613	0	0	0.000000	0.000000	0.000000	0.000000
31	2617	0	0	0.000000	0.000000	0.000000	0.000000
31	2618	0	0	0.000000	0.000000	0.000000	0.000000
31	2619	0	0	0.000000	0.000000	0.000000	0.000000
31	2620	0	0	0.000000	0.000000	0.000000	0.000000
31	2621	0	0	0.000000	0.000000	0.000000	0.000000
31	2622	0	0	0.000000	0.000000	0.000000	0.000000
31	2623	0	0	0.000000	0.000000	0.000000	0.000000
31	2624	0	0	0.000000	0.000000	0.000000	0.000000
31	2611	0	0	0.000000	0.000000	0.000000	0.000000
31	2612	0	0	0.000000	0.000000	0.000000	0.000000
31	2625	0	0	0.000000	0.000000	0.000000	0.000000
31	2626	0	0	0.000000	0.000000	0.000000	0.000000
31	121	0	0	55.500000	0.000000	0.000000	0.000000
31	2629	0	0	0.000000	0.000000	0.000000	0.000000
31	2630	0	0	0.000000	0.000000	0.000000	0.000000
31	2632	0	0	0.000000	0.000000	0.000000	0.000000
31	2633	0	0	0.000000	0.000000	0.000000	0.000000
31	2634	0	0	0.000000	0.000000	0.000000	0.000000
31	2635	0	0	0.000000	0.000000	0.000000	0.000000
31	2636	0	0	0.000000	0.000000	0.000000	0.000000
31	2637	0	0	0.000000	0.000000	0.000000	0.000000
31	2638	0	0	0.000000	0.000000	0.000000	0.000000
31	2639	0	0	0.000000	0.000000	0.000000	0.000000
31	2640	0	0	0.000000	0.000000	0.000000	0.000000
31	2641	0	0	0.000000	0.000000	0.000000	0.000000
31	2642	0	0	0.000000	0.000000	0.000000	0.000000
31	2643	0	0	0.000000	0.000000	0.000000	0.000000
31	89	0	0	120.000000	0.000000	0.000000	0.000000
31	2644	0	0	0.000000	0.000000	0.000000	0.000000
31	2646	0	0	0.000000	0.000000	0.000000	0.000000
31	2647	0	0	0.000000	0.000000	0.000000	0.000000
31	2648	0	0	0.000000	0.000000	0.000000	0.000000
31	1993	0	0	0.000000	0.000000	0.000000	0.000000
31	86	0	0	34.000000	0.000000	0.000000	0.000000
31	2649	0	0	0.000000	0.000000	0.000000	0.000000
31	2650	0	0	0.000000	0.000000	0.000000	0.000000
31	2651	0	0	0.000000	0.000000	0.000000	0.000000
31	2652	0	0	0.000000	0.000000	0.000000	0.000000
31	2653	0	0	0.000000	0.000000	0.000000	0.000000
31	2654	0	0	0.000000	0.000000	0.000000	0.000000
31	2655	0	0	0.000000	0.000000	0.000000	0.000000
31	2656	0	0	0.000000	0.000000	0.000000	0.000000
31	2657	0	0	0.000000	0.000000	0.000000	0.000000
31	2658	0	0	0.000000	0.000000	0.000000	0.000000
31	2659	0	0	0.000000	0.000000	0.000000	0.000000
31	2660	0	0	0.000000	0.000000	0.000000	0.000000
31	2661	0	0	0.000000	0.000000	0.000000	0.000000
31	2662	0	0	0.000000	0.000000	0.000000	0.000000
31	2663	0	0	0.000000	0.000000	0.000000	0.000000
31	2664	0	0	0.000000	0.000000	0.000000	0.000000
31	2665	0	0	0.000000	0.000000	0.000000	0.000000
31	2666	0	0	0.000000	0.000000	0.000000	0.000000
31	2667	0	0	0.000000	0.000000	0.000000	0.000000
31	2668	0	0	0.000000	0.000000	0.000000	0.000000
31	2669	0	0	0.000000	0.000000	0.000000	0.000000
31	2631	0	0	0.000000	0.000000	0.000000	0.000000
31	2670	0	0	0.000000	0.000000	0.000000	0.000000
31	6	0	0	0.000000	0.000000	0.000000	0.000000
31	2671	0	0	0.000000	0.000000	0.000000	0.000000
31	23	0	0	52.000000	0.000000	0.000000	0.000000
31	105	0	0	0.000000	0.000000	0.000000	0.000000
31	99	0	0	110.000000	0.000000	0.000000	0.000000
31	101	0	0	118.500000	0.000000	0.000000	0.000000
31	2673	0	0	0.000000	0.000000	0.000000	0.000000
31	2676	0	0	0.000000	0.000000	0.000000	0.000000
31	2677	0	0	0.000000	0.000000	0.000000	0.000000
31	2678	0	0	0.000000	0.000000	0.000000	0.000000
31	2679	0	0	0.000000	0.000000	0.000000	0.000000
31	2681	0	0	0.000000	0.000000	0.000000	0.000000
31	2682	0	0	0.000000	0.000000	0.000000	0.000000
31	2680	0	0	0.000000	0.000000	0.000000	0.000000
31	2688	0	0	0.000000	0.000000	0.000000	0.000000
31	2689	0	0	0.000000	0.000000	0.000000	0.000000
31	468	0	0	0.000000	0.000000	0.000000	0.000000
31	1936	0	0	0.000000	0.000000	0.000000	0.000000
31	2683	0	0	0.000000	0.000000	0.000000	0.000000
31	1164	0	0	0.000000	0.000000	0.000000	0.000000
31	2684	0	0	0.000000	0.000000	0.000000	0.000000
31	795	0	0	0.000000	0.000000	0.000000	0.000000
31	373	0	0	0.000000	0.000000	0.000000	0.000000
31	2283	0	0	0.000000	0.000000	0.000000	0.000000
31	2685	0	0	0.000000	0.000000	0.000000	0.000000
31	2686	0	0	0.000000	0.000000	0.000000	0.000000
31	2687	0	0	0.000000	0.000000	0.000000	0.000000
31	448	0	0	0.000000	0.000000	0.000000	0.000000
31	2675	0	0	0.000000	0.000000	0.000000	0.000000
31	148	0	0	0.000000	0.000000	0.000000	0.000000
31	2674	0	0	0.000000	0.000000	0.000000	0.000000
31	150	0	0	0.000000	0.000000	0.000000	0.000000
31	662	0	0	0.000000	0.000000	0.000000	0.000000
31	225	0	0	0.000000	0.000000	0.000000	0.000000
31	215	0	0	0.000000	0.000000	0.000000	0.000000
31	141	0	0	180.000000	0.000000	0.000000	0.000000
31	2572	0	0	0.000000	0.000000	0.000000	0.000000
31	2645	0	0	0.000000	0.000000	0.000000	0.000000
31	2672	0	0	0.000000	0.000000	0.000000	0.000000
31	138	0	0	93.000000	0.000000	0.000000	0.000000
31	1356	0	0	0.000000	0.000000	0.000000	0.000000
31	1923	0	0	0.000000	0.000000	0.000000	0.000000
31	266	0	0	0.000000	0.000000	0.000000	0.000000
31	1625	0	0	0.000000	0.000000	0.000000	0.000000
31	1646	0	0	0.000000	0.000000	0.000000	0.000000
31	61	0	0	0.000000	0.000000	0.000000	0.000000
31	2690	0	0	0.000000	0.000000	0.000000	0.000000
31	2691	0	0	0.000000	0.000000	0.000000	0.000000
31	2692	0	0	0.000000	0.000000	0.000000	0.000000
31	2693	0	0	0.000000	0.000000	0.000000	0.000000
31	2694	0	0	0.000000	0.000000	0.000000	0.000000
31	2695	0	0	0.000000	0.000000	0.000000	0.000000
31	2697	0	0	0.000000	0.000000	0.000000	0.000000
31	2698	0	0	0.000000	0.000000	0.000000	0.000000
31	976	0	0	0.000000	0.000000	0.000000	0.000000
31	8	0	0	99.000000	0.000000	0.000000	0.000000
31	364	0	0	0.000000	0.000000	0.000000	0.000000
31	2700	0	0	0.000000	0.000000	0.000000	0.000000
31	2701	0	0	0.000000	0.000000	0.000000	0.000000
31	2702	0	0	0.000000	0.000000	0.000000	0.000000
31	2703	0	0	0.000000	0.000000	0.000000	0.000000
31	2704	0	0	0.000000	0.000000	0.000000	0.000000
31	2705	0	0	0.000000	0.000000	0.000000	0.000000
31	2706	0	0	0.000000	0.000000	0.000000	0.000000
31	2707	0	0	0.000000	0.000000	0.000000	0.000000
31	2708	0	0	0.000000	0.000000	0.000000	0.000000
31	2709	0	0	0.000000	0.000000	0.000000	0.000000
31	2710	0	0	0.000000	0.000000	0.000000	0.000000
31	2711	0	0	0.000000	0.000000	0.000000	0.000000
31	2712	0	0	0.000000	0.000000	0.000000	0.000000
31	2713	0	0	0.000000	0.000000	0.000000	0.000000
31	2714	0	0	0.000000	0.000000	0.000000	0.000000
31	2715	0	0	0.000000	0.000000	0.000000	0.000000
31	2716	0	0	0.000000	0.000000	0.000000	0.000000
31	989	0	0	0.000000	0.000000	0.000000	0.000000
31	2699	0	0	0.000000	0.000000	0.000000	0.000000
31	996	0	0	0.000000	0.000000	0.000000	0.000000
31	678	0	0	0.000000	0.000000	0.000000	0.000000
31	1723	0	0	0.000000	0.000000	0.000000	0.000000
31	2046	0	0	0.000000	0.000000	0.000000	0.000000
31	2389	0	0	0.000000	0.000000	0.000000	0.000000
31	529	0	0	0.000000	0.000000	0.000000	0.000000
31	593	0	0	0.000000	0.000000	0.000000	0.000000
31	584	0	0	0.000000	0.000000	0.000000	0.000000
31	2717	0	0	0.000000	0.000000	0.000000	0.000000
31	142	0	0	97.000000	0.000000	0.000000	0.000000
31	107	0	0	63.000000	0.000000	0.000000	0.000000
31	586	0	0	0.000000	0.000000	0.000000	0.000000
31	1485	0	0	0.000000	0.000000	0.000000	0.000000
31	630	0	0	0.000000	0.000000	0.000000	0.000000
31	1400	0	0	0.000000	0.000000	0.000000	0.000000
31	925	0	0	0.000000	0.000000	0.000000	0.000000
31	926	0	0	0.000000	0.000000	0.000000	0.000000
31	1792	0	0	0.000000	0.000000	0.000000	0.000000
31	1049	0	0	0.000000	0.000000	0.000000	0.000000
31	1084	0	0	0.000000	0.000000	0.000000	0.000000
31	1709	0	0	0.000000	0.000000	0.000000	0.000000
31	1805	0	0	0.000000	0.000000	0.000000	0.000000
31	293	0	0	0.000000	0.000000	0.000000	0.000000
31	2149	0	0	0.000000	0.000000	0.000000	0.000000
31	1870	0	0	0.000000	0.000000	0.000000	0.000000
31	1573	0	0	0.000000	0.000000	0.000000	0.000000
31	1204	0	0	0.000000	0.000000	0.000000	0.000000
31	1228	0	0	0.000000	0.000000	0.000000	0.000000
31	882	0	0	0.000000	0.000000	0.000000	0.000000
31	2106	0	0	0.000000	0.000000	0.000000	0.000000
31	2696	0	0	0.000000	0.000000	0.000000	0.000000
31	545	0	0	0.000000	0.000000	0.000000	0.000000
31	1348	0	0	0.000000	0.000000	0.000000	0.000000
31	2610	0	0	0.000000	0.000000	0.000000	0.000000
31	1680	0	0	0.000000	0.000000	0.000000	0.000000
31	1657	0	0	0.000000	0.000000	0.000000	0.000000
31	1538	0	0	0.000000	0.000000	0.000000	0.000000
31	2718	0	0	0.000000	0.000000	0.000000	0.000000
31	2719	0	0	0.000000	0.000000	0.000000	0.000000
31	2720	0	0	0.000000	0.000000	0.000000	0.000000
31	2721	0	0	0.000000	0.000000	0.000000	0.000000
31	2722	0	0	0.000000	0.000000	0.000000	0.000000
31	2723	0	0	0.000000	0.000000	0.000000	0.000000
31	2724	0	0	0.000000	0.000000	0.000000	0.000000
31	2733	0	0	0.000000	0.000000	0.000000	0.000000
31	2729	0	0	0.000000	0.000000	0.000000	0.000000
31	2730	0	0	0.000000	0.000000	0.000000	0.000000
31	1753	0	0	0.000000	0.000000	0.000000	0.000000
31	2731	0	0	0.000000	0.000000	0.000000	0.000000
31	2732	0	0	0.000000	0.000000	0.000000	0.000000
31	2734	0	0	0.000000	0.000000	0.000000	0.000000
31	2725	0	0	0.000000	0.000000	0.000000	0.000000
31	2333	0	0	0.000000	0.000000	0.000000	0.000000
31	2735	0	0	0.000000	0.000000	0.000000	0.000000
31	2736	0	0	0.000000	0.000000	0.000000	0.000000
31	2737	0	0	0.000000	0.000000	0.000000	0.000000
31	2738	0	0	0.000000	0.000000	0.000000	0.000000
31	2739	0	0	0.000000	0.000000	0.000000	0.000000
31	2740	0	0	0.000000	0.000000	0.000000	0.000000
31	2741	0	0	0.000000	0.000000	0.000000	0.000000
31	2742	0	0	0.000000	0.000000	0.000000	0.000000
31	2765	0	0	0.000000	0.000000	0.000000	0.000000
31	2744	0	0	0.000000	0.000000	0.000000	0.000000
31	2745	0	0	0.000000	0.000000	0.000000	0.000000
31	2746	0	0	0.000000	0.000000	0.000000	0.000000
31	2747	0	0	0.000000	0.000000	0.000000	0.000000
31	2748	0	0	0.000000	0.000000	0.000000	0.000000
31	830	0	0	0.000000	0.000000	0.000000	0.000000
31	2749	0	0	0.000000	0.000000	0.000000	0.000000
31	2750	0	0	0.000000	0.000000	0.000000	0.000000
31	2766	0	0	0.000000	0.000000	0.000000	0.000000
31	2767	0	0	0.000000	0.000000	0.000000	0.000000
31	2768	0	0	0.000000	0.000000	0.000000	0.000000
31	2751	0	0	0.000000	0.000000	0.000000	0.000000
31	2769	0	0	0.000000	0.000000	0.000000	0.000000
31	2770	0	0	0.000000	0.000000	0.000000	0.000000
31	2743	0	0	0.000000	0.000000	0.000000	0.000000
31	2752	0	0	0.000000	0.000000	0.000000	0.000000
31	2757	0	0	0.000000	0.000000	0.000000	0.000000
31	2754	0	0	0.000000	0.000000	0.000000	0.000000
31	2755	0	0	0.000000	0.000000	0.000000	0.000000
31	2756	0	0	0.000000	0.000000	0.000000	0.000000
31	2753	0	0	0.000000	0.000000	0.000000	0.000000
31	2758	0	0	0.000000	0.000000	0.000000	0.000000
31	2759	0	0	0.000000	0.000000	0.000000	0.000000
31	2760	0	0	0.000000	0.000000	0.000000	0.000000
31	2761	0	0	0.000000	0.000000	0.000000	0.000000
31	2762	0	0	0.000000	0.000000	0.000000	0.000000
31	2763	0	0	0.000000	0.000000	0.000000	0.000000
31	1108	0	0	0.000000	0.000000	0.000000	0.000000
31	2771	0	0	0.000000	0.000000	0.000000	0.000000
31	2772	0	0	0.000000	0.000000	0.000000	0.000000
31	2773	0	0	0.000000	0.000000	0.000000	0.000000
31	2774	0	0	0.000000	0.000000	0.000000	0.000000
31	1269	0	0	0.000000	0.000000	0.000000	0.000000
31	2775	0	0	0.000000	0.000000	0.000000	0.000000
31	2776	0	0	0.000000	0.000000	0.000000	0.000000
31	2777	0	0	0.000000	0.000000	0.000000	0.000000
31	2778	0	0	0.000000	0.000000	0.000000	0.000000
31	2779	0	0	0.000000	0.000000	0.000000	0.000000
31	2780	0	0	0.000000	0.000000	0.000000	0.000000
31	2781	0	0	0.000000	0.000000	0.000000	0.000000
31	2782	0	0	0.000000	0.000000	0.000000	0.000000
31	2783	0	0	0.000000	0.000000	0.000000	0.000000
31	2784	0	0	0.000000	0.000000	0.000000	0.000000
31	2785	0	0	0.000000	0.000000	0.000000	0.000000
31	2786	0	0	0.000000	0.000000	0.000000	0.000000
31	2788	0	0	0.000000	0.000000	0.000000	0.000000
31	2828	0	0	0.000000	0.000000	0.000000	0.000000
31	2789	0	0	0.000000	0.000000	0.000000	0.000000
31	2790	0	0	0.000000	0.000000	0.000000	0.000000
31	2791	0	0	0.000000	0.000000	0.000000	0.000000
31	2792	0	0	0.000000	0.000000	0.000000	0.000000
31	2793	0	0	0.000000	0.000000	0.000000	0.000000
31	2795	0	0	0.000000	0.000000	0.000000	0.000000
31	2797	0	0	0.000000	0.000000	0.000000	0.000000
31	2798	0	0	0.000000	0.000000	0.000000	0.000000
31	2799	0	0	0.000000	0.000000	0.000000	0.000000
31	2800	0	0	0.000000	0.000000	0.000000	0.000000
31	2801	0	0	0.000000	0.000000	0.000000	0.000000
31	2802	0	0	0.000000	0.000000	0.000000	0.000000
31	2803	0	0	0.000000	0.000000	0.000000	0.000000
31	2804	0	0	0.000000	0.000000	0.000000	0.000000
31	2805	0	0	0.000000	0.000000	0.000000	0.000000
31	2806	0	0	0.000000	0.000000	0.000000	0.000000
31	2807	0	0	0.000000	0.000000	0.000000	0.000000
31	2808	0	0	0.000000	0.000000	0.000000	0.000000
31	2809	0	0	0.000000	0.000000	0.000000	0.000000
31	2810	0	0	0.000000	0.000000	0.000000	0.000000
31	2811	0	0	0.000000	0.000000	0.000000	0.000000
31	2812	0	0	0.000000	0.000000	0.000000	0.000000
31	2813	0	0	0.000000	0.000000	0.000000	0.000000
31	2814	0	0	0.000000	0.000000	0.000000	0.000000
31	2787	0	0	0.000000	0.000000	0.000000	0.000000
31	2815	0	0	0.000000	0.000000	0.000000	0.000000
31	2794	0	0	0.000000	0.000000	0.000000	0.000000
31	2796	0	0	0.000000	0.000000	0.000000	0.000000
31	2816	0	0	0.000000	0.000000	0.000000	0.000000
31	2817	0	0	0.000000	0.000000	0.000000	0.000000
31	2818	0	0	0.000000	0.000000	0.000000	0.000000
31	2819	0	0	0.000000	0.000000	0.000000	0.000000
31	2820	0	0	0.000000	0.000000	0.000000	0.000000
31	2821	0	0	0.000000	0.000000	0.000000	0.000000
31	2822	0	0	0.000000	0.000000	0.000000	0.000000
31	2823	0	0	0.000000	0.000000	0.000000	0.000000
31	2824	0	0	0.000000	0.000000	0.000000	0.000000
31	2825	0	0	0.000000	0.000000	0.000000	0.000000
31	2826	0	0	0.000000	0.000000	0.000000	0.000000
31	2827	0	0	0.000000	0.000000	0.000000	0.000000
31	2829	0	0	0.000000	0.000000	0.000000	0.000000
31	2830	0	0	0.000000	0.000000	0.000000	0.000000
31	2831	0	0	0.000000	0.000000	0.000000	0.000000
31	2832	0	0	0.000000	0.000000	0.000000	0.000000
31	2834	0	0	0.000000	0.000000	0.000000	0.000000
31	2833	0	0	0.000000	0.000000	0.000000	0.000000
31	2835	0	0	0.000000	0.000000	0.000000	0.000000
31	2836	0	0	0.000000	0.000000	0.000000	0.000000
31	2841	0	0	0.000000	0.000000	0.000000	0.000000
31	2839	0	0	0.000000	0.000000	0.000000	0.000000
31	2840	0	0	0.000000	0.000000	0.000000	0.000000
31	2837	0	0	0.000000	0.000000	0.000000	0.000000
31	2842	0	0	0.000000	0.000000	0.000000	0.000000
31	2838	0	0	0.000000	0.000000	0.000000	0.000000
31	2843	0	0	0.000000	0.000000	0.000000	0.000000
31	2844	0	0	0.000000	0.000000	0.000000	0.000000
31	2845	0	0	0.000000	0.000000	0.000000	0.000000
31	2846	0	0	0.000000	0.000000	0.000000	0.000000
31	2847	0	0	0.000000	0.000000	0.000000	0.000000
31	4	0	0	85.000000	0.000000	0.000000	0.000000
31	2848	0	0	0.000000	0.000000	0.000000	0.000000
31	2849	0	0	0.000000	0.000000	0.000000	0.000000
31	2852	0	0	0.000000	0.000000	0.000000	0.000000
31	2853	0	0	0.000000	0.000000	0.000000	0.000000
31	2854	0	0	0.000000	0.000000	0.000000	0.000000
31	2855	0	0	0.000000	0.000000	0.000000	0.000000
31	2856	0	0	0.000000	0.000000	0.000000	0.000000
31	2857	0	0	0.000000	0.000000	0.000000	0.000000
31	2858	0	0	0.000000	0.000000	0.000000	0.000000
31	2859	0	0	0.000000	0.000000	0.000000	0.000000
31	2860	0	0	0.000000	0.000000	0.000000	0.000000
31	2861	0	0	0.000000	0.000000	0.000000	0.000000
31	2862	0	0	0.000000	0.000000	0.000000	0.000000
31	2863	0	0	0.000000	0.000000	0.000000	0.000000
31	2864	0	0	0.000000	0.000000	0.000000	0.000000
31	2865	0	0	0.000000	0.000000	0.000000	0.000000
31	2866	0	0	0.000000	0.000000	0.000000	0.000000
31	2867	0	0	0.000000	0.000000	0.000000	0.000000
31	2868	0	0	0.000000	0.000000	0.000000	0.000000
31	2869	0	0	0.000000	0.000000	0.000000	0.000000
31	2870	0	0	0.000000	0.000000	0.000000	0.000000
31	2872	0	0	0.000000	0.000000	0.000000	0.000000
31	2873	0	0	0.000000	0.000000	0.000000	0.000000
31	2874	0	0	0.000000	0.000000	0.000000	0.000000
31	2875	0	0	0.000000	0.000000	0.000000	0.000000
31	2876	0	0	0.000000	0.000000	0.000000	0.000000
31	2877	0	0	0.000000	0.000000	0.000000	0.000000
31	2878	0	0	0.000000	0.000000	0.000000	0.000000
31	2879	0	0	0.000000	0.000000	0.000000	0.000000
31	2880	0	0	0.000000	0.000000	0.000000	0.000000
31	2881	0	0	0.000000	0.000000	0.000000	0.000000
31	2882	0	0	0.000000	0.000000	0.000000	0.000000
31	2883	0	0	0.000000	0.000000	0.000000	0.000000
31	2884	0	0	0.000000	0.000000	0.000000	0.000000
31	1588	0	0	0.000000	0.000000	0.000000	0.000000
31	303	0	0	0.000000	0.000000	0.000000	0.000000
31	2885	0	0	0.000000	0.000000	0.000000	0.000000
31	2886	0	0	0.000000	0.000000	0.000000	0.000000
31	2871	0	0	0.000000	0.000000	0.000000	0.000000
31	2888	0	0	0.000000	0.000000	0.000000	0.000000
31	2889	0	0	0.000000	0.000000	0.000000	0.000000
31	2890	0	0	0.000000	0.000000	0.000000	0.000000
31	2891	0	0	0.000000	0.000000	0.000000	0.000000
31	2892	0	0	0.000000	0.000000	0.000000	0.000000
31	2893	0	0	0.000000	0.000000	0.000000	0.000000
31	2894	0	0	0.000000	0.000000	0.000000	0.000000
31	2895	0	0	0.000000	0.000000	0.000000	0.000000
31	2896	0	0	0.000000	0.000000	0.000000	0.000000
31	2851	0	0	0.000000	0.000000	0.000000	0.000000
31	2897	0	0	0.000000	0.000000	0.000000	0.000000
31	2898	0	0	0.000000	0.000000	0.000000	0.000000
31	2899	0	0	0.000000	0.000000	0.000000	0.000000
31	2900	0	0	0.000000	0.000000	0.000000	0.000000
31	2902	0	0	0.000000	0.000000	0.000000	0.000000
31	2903	0	0	0.000000	0.000000	0.000000	0.000000
31	2904	0	0	0.000000	0.000000	0.000000	0.000000
31	2901	0	0	0.000000	0.000000	0.000000	0.000000
31	2905	0	0	0.000000	0.000000	0.000000	0.000000
31	2906	0	0	0.000000	0.000000	0.000000	0.000000
31	2907	0	0	0.000000	0.000000	0.000000	0.000000
31	2908	0	0	0.000000	0.000000	0.000000	0.000000
31	2909	0	0	0.000000	0.000000	0.000000	0.000000
31	2933	0	0	0.000000	0.000000	0.000000	0.000000
31	2910	0	0	0.000000	0.000000	0.000000	0.000000
31	2911	0	0	0.000000	0.000000	0.000000	0.000000
31	2912	0	0	0.000000	0.000000	0.000000	0.000000
31	2913	0	0	0.000000	0.000000	0.000000	0.000000
31	2914	0	0	0.000000	0.000000	0.000000	0.000000
31	2915	0	0	0.000000	0.000000	0.000000	0.000000
31	2916	0	0	0.000000	0.000000	0.000000	0.000000
31	2917	0	0	0.000000	0.000000	0.000000	0.000000
31	2918	0	0	0.000000	0.000000	0.000000	0.000000
31	2919	0	0	0.000000	0.000000	0.000000	0.000000
31	2887	0	0	0.000000	0.000000	0.000000	0.000000
31	2920	0	0	0.000000	0.000000	0.000000	0.000000
31	2921	0	0	0.000000	0.000000	0.000000	0.000000
31	2922	0	0	0.000000	0.000000	0.000000	0.000000
31	2923	0	0	0.000000	0.000000	0.000000	0.000000
31	2764	0	0	0.000000	0.000000	0.000000	0.000000
31	2924	0	0	0.000000	0.000000	0.000000	0.000000
31	2925	0	0	0.000000	0.000000	0.000000	0.000000
31	2926	0	0	0.000000	0.000000	0.000000	0.000000
31	2927	0	0	0.000000	0.000000	0.000000	0.000000
31	2928	0	0	0.000000	0.000000	0.000000	0.000000
31	2929	0	0	0.000000	0.000000	0.000000	0.000000
31	2930	0	0	0.000000	0.000000	0.000000	0.000000
31	2931	0	0	0.000000	0.000000	0.000000	0.000000
31	2932	0	0	0.000000	0.000000	0.000000	0.000000
31	2934	0	0	0.000000	0.000000	0.000000	0.000000
31	2935	0	0	0.000000	0.000000	0.000000	0.000000
31	2936	0	0	0.000000	0.000000	0.000000	0.000000
31	2937	0	0	0.000000	0.000000	0.000000	0.000000
31	2938	0	0	0.000000	0.000000	0.000000	0.000000
31	2939	0	0	0.000000	0.000000	0.000000	0.000000
31	2940	0	0	0.000000	0.000000	0.000000	0.000000
31	2941	0	0	0.000000	0.000000	0.000000	0.000000
31	2942	0	0	0.000000	0.000000	0.000000	0.000000
31	2991	0	0	0.000000	0.000000	0.000000	0.000000
31	2943	0	0	0.000000	0.000000	0.000000	0.000000
31	2944	0	0	0.000000	0.000000	0.000000	0.000000
31	2945	0	0	0.000000	0.000000	0.000000	0.000000
31	2946	0	0	0.000000	0.000000	0.000000	0.000000
31	2947	0	0	0.000000	0.000000	0.000000	0.000000
31	2948	0	0	0.000000	0.000000	0.000000	0.000000
31	2949	0	0	0.000000	0.000000	0.000000	0.000000
31	2950	0	0	0.000000	0.000000	0.000000	0.000000
31	2951	0	0	0.000000	0.000000	0.000000	0.000000
31	2952	0	0	0.000000	0.000000	0.000000	0.000000
31	2953	0	0	0.000000	0.000000	0.000000	0.000000
31	2954	0	0	0.000000	0.000000	0.000000	0.000000
31	2955	0	0	0.000000	0.000000	0.000000	0.000000
31	2956	0	0	0.000000	0.000000	0.000000	0.000000
31	2957	0	0	0.000000	0.000000	0.000000	0.000000
31	2958	0	0	0.000000	0.000000	0.000000	0.000000
31	2959	0	0	0.000000	0.000000	0.000000	0.000000
31	2960	0	0	0.000000	0.000000	0.000000	0.000000
31	2961	0	0	0.000000	0.000000	0.000000	0.000000
31	2962	0	0	0.000000	0.000000	0.000000	0.000000
31	2963	0	0	0.000000	0.000000	0.000000	0.000000
31	2964	0	0	0.000000	0.000000	0.000000	0.000000
31	2965	0	0	0.000000	0.000000	0.000000	0.000000
31	2966	0	0	0.000000	0.000000	0.000000	0.000000
31	2967	0	0	0.000000	0.000000	0.000000	0.000000
31	2968	0	0	0.000000	0.000000	0.000000	0.000000
31	2969	0	0	0.000000	0.000000	0.000000	0.000000
31	2970	0	0	0.000000	0.000000	0.000000	0.000000
31	2973	0	0	0.000000	0.000000	0.000000	0.000000
31	2974	0	0	0.000000	0.000000	0.000000	0.000000
31	2975	0	0	0.000000	0.000000	0.000000	0.000000
31	2976	0	0	0.000000	0.000000	0.000000	0.000000
31	2977	0	0	0.000000	0.000000	0.000000	0.000000
31	2978	0	0	0.000000	0.000000	0.000000	0.000000
31	2979	0	0	0.000000	0.000000	0.000000	0.000000
31	2980	0	0	0.000000	0.000000	0.000000	0.000000
31	2981	0	0	0.000000	0.000000	0.000000	0.000000
31	2982	0	0	0.000000	0.000000	0.000000	0.000000
31	2983	0	0	0.000000	0.000000	0.000000	0.000000
31	2984	0	0	0.000000	0.000000	0.000000	0.000000
31	2985	0	0	0.000000	0.000000	0.000000	0.000000
31	2986	0	0	0.000000	0.000000	0.000000	0.000000
31	2987	0	0	0.000000	0.000000	0.000000	0.000000
31	2988	0	0	0.000000	0.000000	0.000000	0.000000
31	2989	0	0	0.000000	0.000000	0.000000	0.000000
31	2990	0	0	0.000000	0.000000	0.000000	0.000000
31	2972	0	0	0.000000	0.000000	0.000000	0.000000
31	2992	0	0	0.000000	0.000000	0.000000	0.000000
31	2993	0	0	0.000000	0.000000	0.000000	0.000000
31	3024	0	0	0.000000	0.000000	0.000000	0.000000
31	2994	0	0	0.000000	0.000000	0.000000	0.000000
31	2995	0	0	0.000000	0.000000	0.000000	0.000000
31	1560	0	0	0.000000	0.000000	0.000000	0.000000
31	2996	0	0	0.000000	0.000000	0.000000	0.000000
31	2997	0	0	0.000000	0.000000	0.000000	0.000000
31	3025	0	0	0.000000	0.000000	0.000000	0.000000
31	2998	0	0	0.000000	0.000000	0.000000	0.000000
31	2999	0	0	0.000000	0.000000	0.000000	0.000000
31	3000	0	0	0.000000	0.000000	0.000000	0.000000
31	3001	0	0	0.000000	0.000000	0.000000	0.000000
31	3002	0	0	0.000000	0.000000	0.000000	0.000000
31	3003	0	0	0.000000	0.000000	0.000000	0.000000
31	3004	0	0	0.000000	0.000000	0.000000	0.000000
31	3005	0	0	0.000000	0.000000	0.000000	0.000000
31	3006	0	0	0.000000	0.000000	0.000000	0.000000
31	3007	0	0	0.000000	0.000000	0.000000	0.000000
31	3008	0	0	0.000000	0.000000	0.000000	0.000000
31	3009	0	0	0.000000	0.000000	0.000000	0.000000
31	3010	0	0	0.000000	0.000000	0.000000	0.000000
31	3011	0	0	0.000000	0.000000	0.000000	0.000000
31	3012	0	0	0.000000	0.000000	0.000000	0.000000
31	3013	0	0	0.000000	0.000000	0.000000	0.000000
31	3014	0	0	0.000000	0.000000	0.000000	0.000000
31	3015	0	0	0.000000	0.000000	0.000000	0.000000
31	3016	0	0	0.000000	0.000000	0.000000	0.000000
31	3017	0	0	0.000000	0.000000	0.000000	0.000000
31	3018	0	0	0.000000	0.000000	0.000000	0.000000
31	3019	0	0	0.000000	0.000000	0.000000	0.000000
31	3020	0	0	0.000000	0.000000	0.000000	0.000000
31	3021	0	0	0.000000	0.000000	0.000000	0.000000
31	3022	0	0	0.000000	0.000000	0.000000	0.000000
31	3023	0	0	0.000000	0.000000	0.000000	0.000000
31	1211	0	0	0.000000	0.000000	0.000000	0.000000
31	139	0	0	1500.000000	0.000000	0.000000	0.000000
31	2238	0	0	0.000000	0.000000	0.000000	0.000000
31	2239	0	0	0.000000	0.000000	0.000000	0.000000
31	3026	0	0	0.000000	0.000000	0.000000	0.000000
31	3027	0	0	0.000000	0.000000	0.000000	0.000000
31	3028	0	0	0.000000	0.000000	0.000000	0.000000
31	3029	0	0	0.000000	0.000000	0.000000	0.000000
31	3030	0	0	0.000000	0.000000	0.000000	0.000000
31	3031	0	0	0.000000	0.000000	0.000000	0.000000
31	3032	0	0	0.000000	0.000000	0.000000	0.000000
31	3033	0	0	0.000000	0.000000	0.000000	0.000000
31	3034	0	0	0.000000	0.000000	0.000000	0.000000
31	3035	0	0	0.000000	0.000000	0.000000	0.000000
31	2850	0	0	0.000000	0.000000	0.000000	0.000000
31	9	0	0	0.000000	0.000000	0.000000	0.000000
31	26	0	0	67.000000	0.000000	0.000000	0.000000
31	55	0	0	77.000000	0.000000	0.000000	0.000000
31	73	0	0	0.000000	0.000000	0.000000	0.000000
31	77	0	0	0.000000	0.000000	0.000000	0.000000
31	127	0	0	57.000000	0.000000	0.000000	0.000000
5	3036	0	0	0.000000	0.000000	0.000000	0.000000
15	3036	0	0	0.000000	0.000000	0.000000	0.000000
8	3036	0	0	0.000000	0.000000	0.000000	0.000000
9	3036	0	0	0.000000	0.000000	0.000000	0.000000
10	3036	0	0	0.000000	0.000000	0.000000	0.000000
13	3036	0	0	0.000000	0.000000	0.000000	0.000000
7	3036	0	0	0.000000	0.000000	0.000000	0.000000
11	3036	0	0	0.000000	0.000000	0.000000	0.000000
17	3036	0	0	0.000000	0.000000	0.000000	0.000000
18	3036	0	0	0.000000	0.000000	0.000000	0.000000
6	3036	0	0	0.000000	0.000000	0.000000	0.000000
14	3036	0	0	0.000000	0.000000	0.000000	0.000000
23	3036	0	0	0.000000	0.000000	0.000000	0.000000
24	3036	0	0	0.000000	0.000000	0.000000	0.000000
26	3036	0	0	0.000000	0.000000	0.000000	0.000000
27	3036	0	0	0.000000	0.000000	0.000000	0.000000
25	3036	0	0	0.000000	0.000000	0.000000	0.000000
20	3036	0	0	0.000000	0.000000	0.000000	0.000000
16	3036	0	0	0.000000	0.000000	0.000000	0.000000
19	3036	0	0	0.000000	0.000000	0.000000	0.000000
29	3036	0	0	0.000000	0.000000	0.000000	0.000000
30	3036	0	0	0.000000	0.000000	0.000000	0.000000
31	3036	0	0	155.000000	0.000000	0.000000	0.000000
5	3037	0	0	0.000000	0.000000	0.000000	0.000000
15	3037	0	0	0.000000	0.000000	0.000000	0.000000
8	3037	0	0	0.000000	0.000000	0.000000	0.000000
9	3037	0	0	0.000000	0.000000	0.000000	0.000000
10	3037	0	0	0.000000	0.000000	0.000000	0.000000
13	3037	0	0	0.000000	0.000000	0.000000	0.000000
7	3037	0	0	0.000000	0.000000	0.000000	0.000000
11	3037	0	0	0.000000	0.000000	0.000000	0.000000
17	3037	0	0	0.000000	0.000000	0.000000	0.000000
18	3037	0	0	0.000000	0.000000	0.000000	0.000000
6	3037	0	0	0.000000	0.000000	0.000000	0.000000
14	3037	0	0	0.000000	0.000000	0.000000	0.000000
23	3037	0	0	0.000000	0.000000	0.000000	0.000000
24	3037	0	0	0.000000	0.000000	0.000000	0.000000
26	3037	0	0	0.000000	0.000000	0.000000	0.000000
27	3037	0	0	0.000000	0.000000	0.000000	0.000000
25	3037	0	0	0.000000	0.000000	0.000000	0.000000
20	3037	0	0	0.000000	0.000000	0.000000	0.000000
16	3037	0	0	0.000000	0.000000	0.000000	0.000000
19	3037	0	0	0.000000	0.000000	0.000000	0.000000
29	3037	0	0	0.000000	0.000000	0.000000	0.000000
30	3037	0	0	0.000000	0.000000	0.000000	0.000000
31	3037	0	0	220.000000	0.000000	0.000000	0.000000
5	3038	0	0	0.000000	0.000000	0.000000	0.000000
15	3038	0	0	0.000000	0.000000	0.000000	0.000000
8	3038	0	0	0.000000	0.000000	0.000000	0.000000
9	3038	0	0	0.000000	0.000000	0.000000	0.000000
10	3038	0	0	0.000000	0.000000	0.000000	0.000000
13	3038	0	0	0.000000	0.000000	0.000000	0.000000
7	3038	0	0	0.000000	0.000000	0.000000	0.000000
11	3038	0	0	0.000000	0.000000	0.000000	0.000000
17	3038	0	0	0.000000	0.000000	0.000000	0.000000
18	3038	0	0	0.000000	0.000000	0.000000	0.000000
6	3038	0	0	0.000000	0.000000	0.000000	0.000000
14	3038	0	0	0.000000	0.000000	0.000000	0.000000
23	3038	0	0	0.000000	0.000000	0.000000	0.000000
24	3038	0	0	0.000000	0.000000	0.000000	0.000000
26	3038	0	0	0.000000	0.000000	0.000000	0.000000
27	3038	0	0	0.000000	0.000000	0.000000	0.000000
25	3038	0	0	0.000000	0.000000	0.000000	0.000000
20	3038	0	0	0.000000	0.000000	0.000000	0.000000
16	3038	0	0	0.000000	0.000000	0.000000	0.000000
19	3038	0	0	0.000000	0.000000	0.000000	0.000000
29	3038	0	0	0.000000	0.000000	0.000000	0.000000
30	3038	0	0	0.000000	0.000000	0.000000	0.000000
31	3038	0	0	190.000000	0.000000	0.000000	0.000000
5	3039	0	0	0.000000	0.000000	0.000000	0.000000
15	3039	0	0	0.000000	0.000000	0.000000	0.000000
8	3039	0	0	0.000000	0.000000	0.000000	0.000000
9	3039	0	0	0.000000	0.000000	0.000000	0.000000
10	3039	0	0	0.000000	0.000000	0.000000	0.000000
13	3039	0	0	0.000000	0.000000	0.000000	0.000000
7	3039	0	0	0.000000	0.000000	0.000000	0.000000
11	3039	0	0	0.000000	0.000000	0.000000	0.000000
17	3039	0	0	0.000000	0.000000	0.000000	0.000000
18	3039	0	0	0.000000	0.000000	0.000000	0.000000
6	3039	0	0	0.000000	0.000000	0.000000	0.000000
14	3039	0	0	0.000000	0.000000	0.000000	0.000000
23	3039	0	0	0.000000	0.000000	0.000000	0.000000
24	3039	0	0	0.000000	0.000000	0.000000	0.000000
26	3039	0	0	0.000000	0.000000	0.000000	0.000000
27	3039	0	0	0.000000	0.000000	0.000000	0.000000
25	3039	0	0	0.000000	0.000000	0.000000	0.000000
20	3039	0	0	0.000000	0.000000	0.000000	0.000000
16	3039	0	0	0.000000	0.000000	0.000000	0.000000
19	3039	0	0	0.000000	0.000000	0.000000	0.000000
29	3039	0	0	0.000000	0.000000	0.000000	0.000000
30	3039	0	0	0.000000	0.000000	0.000000	0.000000
31	3039	0	0	185.000000	0.000000	0.000000	0.000000
5	3040	0	0	0.000000	0.000000	0.000000	0.000000
15	3040	0	0	0.000000	0.000000	0.000000	0.000000
8	3040	0	0	0.000000	0.000000	0.000000	0.000000
9	3040	0	0	0.000000	0.000000	0.000000	0.000000
10	3040	0	0	0.000000	0.000000	0.000000	0.000000
13	3040	0	0	0.000000	0.000000	0.000000	0.000000
7	3040	0	0	0.000000	0.000000	0.000000	0.000000
11	3040	0	0	0.000000	0.000000	0.000000	0.000000
17	3040	0	0	0.000000	0.000000	0.000000	0.000000
18	3040	0	0	0.000000	0.000000	0.000000	0.000000
6	3040	0	0	0.000000	0.000000	0.000000	0.000000
14	3040	0	0	0.000000	0.000000	0.000000	0.000000
23	3040	0	0	0.000000	0.000000	0.000000	0.000000
24	3040	0	0	0.000000	0.000000	0.000000	0.000000
26	3040	0	0	0.000000	0.000000	0.000000	0.000000
27	3040	0	0	0.000000	0.000000	0.000000	0.000000
25	3040	0	0	0.000000	0.000000	0.000000	0.000000
20	3040	0	0	0.000000	0.000000	0.000000	0.000000
16	3040	0	0	0.000000	0.000000	0.000000	0.000000
19	3040	0	0	0.000000	0.000000	0.000000	0.000000
29	3040	0	0	0.000000	0.000000	0.000000	0.000000
30	3040	0	0	0.000000	0.000000	0.000000	0.000000
31	3040	0	0	150.000000	0.000000	0.000000	0.000000
5	3041	0	0	0.000000	0.000000	0.000000	0.000000
15	3041	0	0	0.000000	0.000000	0.000000	0.000000
8	3041	0	0	0.000000	0.000000	0.000000	0.000000
9	3041	0	0	0.000000	0.000000	0.000000	0.000000
10	3041	0	0	0.000000	0.000000	0.000000	0.000000
13	3041	0	0	0.000000	0.000000	0.000000	0.000000
7	3041	0	0	0.000000	0.000000	0.000000	0.000000
11	3041	0	0	0.000000	0.000000	0.000000	0.000000
17	3041	0	0	0.000000	0.000000	0.000000	0.000000
18	3041	0	0	0.000000	0.000000	0.000000	0.000000
6	3041	0	0	0.000000	0.000000	0.000000	0.000000
14	3041	0	0	0.000000	0.000000	0.000000	0.000000
23	3041	0	0	0.000000	0.000000	0.000000	0.000000
24	3041	0	0	0.000000	0.000000	0.000000	0.000000
26	3041	0	0	0.000000	0.000000	0.000000	0.000000
27	3041	0	0	0.000000	0.000000	0.000000	0.000000
25	3041	0	0	0.000000	0.000000	0.000000	0.000000
20	3041	0	0	0.000000	0.000000	0.000000	0.000000
16	3041	0	0	0.000000	0.000000	0.000000	0.000000
19	3041	0	0	0.000000	0.000000	0.000000	0.000000
29	3041	0	0	0.000000	0.000000	0.000000	0.000000
30	3041	0	0	0.000000	0.000000	0.000000	0.000000
31	3041	0	0	160.000000	0.000000	0.000000	0.000000
5	3042	0	0	0.000000	0.000000	0.000000	0.000000
15	3042	0	0	0.000000	0.000000	0.000000	0.000000
8	3042	0	0	0.000000	0.000000	0.000000	0.000000
9	3042	0	0	0.000000	0.000000	0.000000	0.000000
10	3042	0	0	0.000000	0.000000	0.000000	0.000000
13	3042	0	0	0.000000	0.000000	0.000000	0.000000
7	3042	0	0	0.000000	0.000000	0.000000	0.000000
11	3042	0	0	0.000000	0.000000	0.000000	0.000000
17	3042	0	0	0.000000	0.000000	0.000000	0.000000
18	3042	0	0	0.000000	0.000000	0.000000	0.000000
6	3042	0	0	0.000000	0.000000	0.000000	0.000000
14	3042	0	0	0.000000	0.000000	0.000000	0.000000
23	3042	0	0	0.000000	0.000000	0.000000	0.000000
24	3042	0	0	0.000000	0.000000	0.000000	0.000000
26	3042	0	0	0.000000	0.000000	0.000000	0.000000
27	3042	0	0	0.000000	0.000000	0.000000	0.000000
25	3042	0	0	0.000000	0.000000	0.000000	0.000000
20	3042	0	0	0.000000	0.000000	0.000000	0.000000
16	3042	0	0	0.000000	0.000000	0.000000	0.000000
19	3042	0	0	0.000000	0.000000	0.000000	0.000000
29	3042	0	0	0.000000	0.000000	0.000000	0.000000
30	3042	0	0	0.000000	0.000000	0.000000	0.000000
31	3042	0	0	155.000000	0.000000	0.000000	0.000000
5	3043	0	0	0.000000	0.000000	0.000000	0.000000
15	3043	0	0	0.000000	0.000000	0.000000	0.000000
8	3043	0	0	0.000000	0.000000	0.000000	0.000000
9	3043	0	0	0.000000	0.000000	0.000000	0.000000
10	3043	0	0	0.000000	0.000000	0.000000	0.000000
13	3043	0	0	0.000000	0.000000	0.000000	0.000000
7	3043	0	0	0.000000	0.000000	0.000000	0.000000
11	3043	0	0	0.000000	0.000000	0.000000	0.000000
17	3043	0	0	0.000000	0.000000	0.000000	0.000000
18	3043	0	0	0.000000	0.000000	0.000000	0.000000
6	3043	0	0	0.000000	0.000000	0.000000	0.000000
14	3043	0	0	0.000000	0.000000	0.000000	0.000000
23	3043	0	0	0.000000	0.000000	0.000000	0.000000
24	3043	0	0	0.000000	0.000000	0.000000	0.000000
26	3043	0	0	0.000000	0.000000	0.000000	0.000000
27	3043	0	0	0.000000	0.000000	0.000000	0.000000
25	3043	0	0	0.000000	0.000000	0.000000	0.000000
20	3043	0	0	0.000000	0.000000	0.000000	0.000000
16	3043	0	0	0.000000	0.000000	0.000000	0.000000
19	3043	0	0	0.000000	0.000000	0.000000	0.000000
29	3043	0	0	0.000000	0.000000	0.000000	0.000000
30	3043	0	0	0.000000	0.000000	0.000000	0.000000
31	3043	0	0	190.000000	0.000000	0.000000	0.000000
5	3044	0	0	0.000000	0.000000	0.000000	0.000000
15	3044	0	0	0.000000	0.000000	0.000000	0.000000
8	3044	0	0	0.000000	0.000000	0.000000	0.000000
9	3044	0	0	0.000000	0.000000	0.000000	0.000000
10	3044	0	0	0.000000	0.000000	0.000000	0.000000
13	3044	0	0	0.000000	0.000000	0.000000	0.000000
7	3044	0	0	0.000000	0.000000	0.000000	0.000000
11	3044	0	0	0.000000	0.000000	0.000000	0.000000
17	3044	0	0	0.000000	0.000000	0.000000	0.000000
18	3044	0	0	0.000000	0.000000	0.000000	0.000000
6	3044	0	0	0.000000	0.000000	0.000000	0.000000
14	3044	0	0	0.000000	0.000000	0.000000	0.000000
23	3044	0	0	0.000000	0.000000	0.000000	0.000000
24	3044	0	0	0.000000	0.000000	0.000000	0.000000
26	3044	0	0	0.000000	0.000000	0.000000	0.000000
27	3044	0	0	0.000000	0.000000	0.000000	0.000000
25	3044	0	0	0.000000	0.000000	0.000000	0.000000
20	3044	0	0	0.000000	0.000000	0.000000	0.000000
16	3044	0	0	0.000000	0.000000	0.000000	0.000000
19	3044	0	0	0.000000	0.000000	0.000000	0.000000
29	3044	0	0	0.000000	0.000000	0.000000	0.000000
30	3044	0	0	0.000000	0.000000	0.000000	0.000000
31	3044	0	0	190.000000	0.000000	0.000000	0.000000
5	3045	0	0	0.000000	0.000000	0.000000	0.000000
15	3045	0	0	0.000000	0.000000	0.000000	0.000000
8	3045	0	0	0.000000	0.000000	0.000000	0.000000
9	3045	0	0	0.000000	0.000000	0.000000	0.000000
10	3045	0	0	0.000000	0.000000	0.000000	0.000000
13	3045	0	0	0.000000	0.000000	0.000000	0.000000
7	3045	0	0	0.000000	0.000000	0.000000	0.000000
11	3045	0	0	0.000000	0.000000	0.000000	0.000000
17	3045	0	0	0.000000	0.000000	0.000000	0.000000
18	3045	0	0	0.000000	0.000000	0.000000	0.000000
6	3045	0	0	0.000000	0.000000	0.000000	0.000000
14	3045	0	0	0.000000	0.000000	0.000000	0.000000
23	3045	0	0	0.000000	0.000000	0.000000	0.000000
24	3045	0	0	0.000000	0.000000	0.000000	0.000000
26	3045	0	0	0.000000	0.000000	0.000000	0.000000
27	3045	0	0	0.000000	0.000000	0.000000	0.000000
25	3045	0	0	0.000000	0.000000	0.000000	0.000000
20	3045	0	0	0.000000	0.000000	0.000000	0.000000
16	3045	0	0	0.000000	0.000000	0.000000	0.000000
19	3045	0	0	0.000000	0.000000	0.000000	0.000000
29	3045	0	0	0.000000	0.000000	0.000000	0.000000
30	3045	0	0	0.000000	0.000000	0.000000	0.000000
31	3045	0	0	360.000000	0.000000	0.000000	0.000000
5	3046	0	0	0.000000	0.000000	0.000000	0.000000
15	3046	0	0	0.000000	0.000000	0.000000	0.000000
8	3046	0	0	0.000000	0.000000	0.000000	0.000000
9	3046	0	0	0.000000	0.000000	0.000000	0.000000
10	3046	0	0	0.000000	0.000000	0.000000	0.000000
13	3046	0	0	0.000000	0.000000	0.000000	0.000000
7	3046	0	0	0.000000	0.000000	0.000000	0.000000
11	3046	0	0	0.000000	0.000000	0.000000	0.000000
17	3046	0	0	0.000000	0.000000	0.000000	0.000000
18	3046	0	0	0.000000	0.000000	0.000000	0.000000
6	3046	0	0	0.000000	0.000000	0.000000	0.000000
14	3046	0	0	0.000000	0.000000	0.000000	0.000000
23	3046	0	0	0.000000	0.000000	0.000000	0.000000
24	3046	0	0	0.000000	0.000000	0.000000	0.000000
26	3046	0	0	0.000000	0.000000	0.000000	0.000000
27	3046	0	0	0.000000	0.000000	0.000000	0.000000
25	3046	0	0	0.000000	0.000000	0.000000	0.000000
20	3046	0	0	0.000000	0.000000	0.000000	0.000000
16	3046	0	0	0.000000	0.000000	0.000000	0.000000
19	3046	0	0	0.000000	0.000000	0.000000	0.000000
29	3046	0	0	0.000000	0.000000	0.000000	0.000000
30	3046	0	0	0.000000	0.000000	0.000000	0.000000
31	3049	0	0	375.000000	0.000000	0.000000	0.000000
5	3047	0	0	0.000000	0.000000	0.000000	0.000000
15	3047	0	0	0.000000	0.000000	0.000000	0.000000
8	3047	0	0	0.000000	0.000000	0.000000	0.000000
9	3047	0	0	0.000000	0.000000	0.000000	0.000000
10	3047	0	0	0.000000	0.000000	0.000000	0.000000
13	3047	0	0	0.000000	0.000000	0.000000	0.000000
7	3047	0	0	0.000000	0.000000	0.000000	0.000000
11	3047	0	0	0.000000	0.000000	0.000000	0.000000
17	3047	0	0	0.000000	0.000000	0.000000	0.000000
18	3047	0	0	0.000000	0.000000	0.000000	0.000000
6	3047	0	0	0.000000	0.000000	0.000000	0.000000
14	3047	0	0	0.000000	0.000000	0.000000	0.000000
23	3047	0	0	0.000000	0.000000	0.000000	0.000000
24	3047	0	0	0.000000	0.000000	0.000000	0.000000
26	3047	0	0	0.000000	0.000000	0.000000	0.000000
27	3047	0	0	0.000000	0.000000	0.000000	0.000000
25	3047	0	0	0.000000	0.000000	0.000000	0.000000
20	3047	0	0	0.000000	0.000000	0.000000	0.000000
16	3047	0	0	0.000000	0.000000	0.000000	0.000000
19	3047	0	0	0.000000	0.000000	0.000000	0.000000
29	3047	0	0	0.000000	0.000000	0.000000	0.000000
30	3047	0	0	0.000000	0.000000	0.000000	0.000000
5	3050	0	0	0.000000	0.000000	0.000000	0.000000
5	3048	0	0	0.000000	0.000000	0.000000	0.000000
15	3048	0	0	0.000000	0.000000	0.000000	0.000000
8	3048	0	0	0.000000	0.000000	0.000000	0.000000
9	3048	0	0	0.000000	0.000000	0.000000	0.000000
10	3048	0	0	0.000000	0.000000	0.000000	0.000000
13	3048	0	0	0.000000	0.000000	0.000000	0.000000
7	3048	0	0	0.000000	0.000000	0.000000	0.000000
11	3048	0	0	0.000000	0.000000	0.000000	0.000000
17	3048	0	0	0.000000	0.000000	0.000000	0.000000
18	3048	0	0	0.000000	0.000000	0.000000	0.000000
6	3048	0	0	0.000000	0.000000	0.000000	0.000000
14	3048	0	0	0.000000	0.000000	0.000000	0.000000
23	3048	0	0	0.000000	0.000000	0.000000	0.000000
24	3048	0	0	0.000000	0.000000	0.000000	0.000000
26	3048	0	0	0.000000	0.000000	0.000000	0.000000
27	3048	0	0	0.000000	0.000000	0.000000	0.000000
25	3048	0	0	0.000000	0.000000	0.000000	0.000000
20	3048	0	0	0.000000	0.000000	0.000000	0.000000
16	3048	0	0	0.000000	0.000000	0.000000	0.000000
19	3048	0	0	0.000000	0.000000	0.000000	0.000000
29	3048	0	0	0.000000	0.000000	0.000000	0.000000
30	3048	0	0	0.000000	0.000000	0.000000	0.000000
15	3050	0	0	0.000000	0.000000	0.000000	0.000000
31	3047	0	0	95.000000	0.000000	0.000000	0.000000
31	3046	0	0	100.000000	0.000000	0.000000	0.000000
5	3049	0	0	0.000000	0.000000	0.000000	0.000000
15	3049	0	0	0.000000	0.000000	0.000000	0.000000
8	3049	0	0	0.000000	0.000000	0.000000	0.000000
9	3049	0	0	0.000000	0.000000	0.000000	0.000000
10	3049	0	0	0.000000	0.000000	0.000000	0.000000
13	3049	0	0	0.000000	0.000000	0.000000	0.000000
7	3049	0	0	0.000000	0.000000	0.000000	0.000000
11	3049	0	0	0.000000	0.000000	0.000000	0.000000
17	3049	0	0	0.000000	0.000000	0.000000	0.000000
18	3049	0	0	0.000000	0.000000	0.000000	0.000000
6	3049	0	0	0.000000	0.000000	0.000000	0.000000
14	3049	0	0	0.000000	0.000000	0.000000	0.000000
23	3049	0	0	0.000000	0.000000	0.000000	0.000000
24	3049	0	0	0.000000	0.000000	0.000000	0.000000
26	3049	0	0	0.000000	0.000000	0.000000	0.000000
27	3049	0	0	0.000000	0.000000	0.000000	0.000000
25	3049	0	0	0.000000	0.000000	0.000000	0.000000
20	3049	0	0	0.000000	0.000000	0.000000	0.000000
16	3049	0	0	0.000000	0.000000	0.000000	0.000000
19	3049	0	0	0.000000	0.000000	0.000000	0.000000
29	3049	0	0	0.000000	0.000000	0.000000	0.000000
30	3049	0	0	0.000000	0.000000	0.000000	0.000000
8	3050	0	0	0.000000	0.000000	0.000000	0.000000
9	3050	0	0	0.000000	0.000000	0.000000	0.000000
10	3050	0	0	0.000000	0.000000	0.000000	0.000000
13	3050	0	0	0.000000	0.000000	0.000000	0.000000
7	3050	0	0	0.000000	0.000000	0.000000	0.000000
11	3050	0	0	0.000000	0.000000	0.000000	0.000000
17	3050	0	0	0.000000	0.000000	0.000000	0.000000
18	3050	0	0	0.000000	0.000000	0.000000	0.000000
6	3050	0	0	0.000000	0.000000	0.000000	0.000000
14	3050	0	0	0.000000	0.000000	0.000000	0.000000
23	3050	0	0	0.000000	0.000000	0.000000	0.000000
24	3050	0	0	0.000000	0.000000	0.000000	0.000000
26	3050	0	0	0.000000	0.000000	0.000000	0.000000
27	3050	0	0	0.000000	0.000000	0.000000	0.000000
25	3050	0	0	0.000000	0.000000	0.000000	0.000000
20	3050	0	0	0.000000	0.000000	0.000000	0.000000
16	3050	0	0	0.000000	0.000000	0.000000	0.000000
19	3050	0	0	0.000000	0.000000	0.000000	0.000000
29	3050	0	0	0.000000	0.000000	0.000000	0.000000
30	3050	0	0	0.000000	0.000000	0.000000	0.000000
31	3050	0	0	240.000000	0.000000	0.000000	0.000000
5	3051	0	0	0.000000	0.000000	0.000000	0.000000
15	3051	0	0	0.000000	0.000000	0.000000	0.000000
8	3051	0	0	0.000000	0.000000	0.000000	0.000000
9	3051	0	0	0.000000	0.000000	0.000000	0.000000
10	3051	0	0	0.000000	0.000000	0.000000	0.000000
13	3051	0	0	0.000000	0.000000	0.000000	0.000000
7	3051	0	0	0.000000	0.000000	0.000000	0.000000
11	3051	0	0	0.000000	0.000000	0.000000	0.000000
17	3051	0	0	0.000000	0.000000	0.000000	0.000000
18	3051	0	0	0.000000	0.000000	0.000000	0.000000
6	3051	0	0	0.000000	0.000000	0.000000	0.000000
14	3051	0	0	0.000000	0.000000	0.000000	0.000000
23	3051	0	0	0.000000	0.000000	0.000000	0.000000
24	3051	0	0	0.000000	0.000000	0.000000	0.000000
26	3051	0	0	0.000000	0.000000	0.000000	0.000000
27	3051	0	0	0.000000	0.000000	0.000000	0.000000
25	3051	0	0	0.000000	0.000000	0.000000	0.000000
20	3051	0	0	0.000000	0.000000	0.000000	0.000000
16	3051	0	0	0.000000	0.000000	0.000000	0.000000
19	3051	0	0	0.000000	0.000000	0.000000	0.000000
29	3051	0	0	0.000000	0.000000	0.000000	0.000000
30	3051	0	0	0.000000	0.000000	0.000000	0.000000
31	3051	0	0	200.000000	0.000000	0.000000	0.000000
5	3052	0	0	0.000000	0.000000	0.000000	0.000000
15	3052	0	0	0.000000	0.000000	0.000000	0.000000
8	3052	0	0	0.000000	0.000000	0.000000	0.000000
9	3052	0	0	0.000000	0.000000	0.000000	0.000000
10	3052	0	0	0.000000	0.000000	0.000000	0.000000
13	3052	0	0	0.000000	0.000000	0.000000	0.000000
7	3052	0	0	0.000000	0.000000	0.000000	0.000000
11	3052	0	0	0.000000	0.000000	0.000000	0.000000
17	3052	0	0	0.000000	0.000000	0.000000	0.000000
18	3052	0	0	0.000000	0.000000	0.000000	0.000000
6	3052	0	0	0.000000	0.000000	0.000000	0.000000
14	3052	0	0	0.000000	0.000000	0.000000	0.000000
23	3052	0	0	0.000000	0.000000	0.000000	0.000000
24	3052	0	0	0.000000	0.000000	0.000000	0.000000
26	3052	0	0	0.000000	0.000000	0.000000	0.000000
27	3052	0	0	0.000000	0.000000	0.000000	0.000000
25	3052	0	0	0.000000	0.000000	0.000000	0.000000
20	3052	0	0	0.000000	0.000000	0.000000	0.000000
16	3052	0	0	0.000000	0.000000	0.000000	0.000000
19	3052	0	0	0.000000	0.000000	0.000000	0.000000
29	3052	0	0	0.000000	0.000000	0.000000	0.000000
30	3052	0	0	0.000000	0.000000	0.000000	0.000000
31	3052	0	0	345.000000	0.000000	0.000000	0.000000
5	3053	0	0	0.000000	0.000000	0.000000	0.000000
15	3053	0	0	0.000000	0.000000	0.000000	0.000000
8	3053	0	0	0.000000	0.000000	0.000000	0.000000
9	3053	0	0	0.000000	0.000000	0.000000	0.000000
10	3053	0	0	0.000000	0.000000	0.000000	0.000000
13	3053	0	0	0.000000	0.000000	0.000000	0.000000
7	3053	0	0	0.000000	0.000000	0.000000	0.000000
11	3053	0	0	0.000000	0.000000	0.000000	0.000000
17	3053	0	0	0.000000	0.000000	0.000000	0.000000
18	3053	0	0	0.000000	0.000000	0.000000	0.000000
6	3053	0	0	0.000000	0.000000	0.000000	0.000000
14	3053	0	0	0.000000	0.000000	0.000000	0.000000
23	3053	0	0	0.000000	0.000000	0.000000	0.000000
24	3053	0	0	0.000000	0.000000	0.000000	0.000000
26	3053	0	0	0.000000	0.000000	0.000000	0.000000
27	3053	0	0	0.000000	0.000000	0.000000	0.000000
25	3053	0	0	0.000000	0.000000	0.000000	0.000000
20	3053	0	0	0.000000	0.000000	0.000000	0.000000
16	3053	0	0	0.000000	0.000000	0.000000	0.000000
19	3053	0	0	0.000000	0.000000	0.000000	0.000000
29	3053	0	0	0.000000	0.000000	0.000000	0.000000
30	3053	0	0	0.000000	0.000000	0.000000	0.000000
31	3053	0	0	300.000000	0.000000	0.000000	0.000000
5	3054	0	0	0.000000	0.000000	0.000000	0.000000
15	3054	0	0	0.000000	0.000000	0.000000	0.000000
8	3054	0	0	0.000000	0.000000	0.000000	0.000000
9	3054	0	0	0.000000	0.000000	0.000000	0.000000
10	3054	0	0	0.000000	0.000000	0.000000	0.000000
13	3054	0	0	0.000000	0.000000	0.000000	0.000000
7	3054	0	0	0.000000	0.000000	0.000000	0.000000
11	3054	0	0	0.000000	0.000000	0.000000	0.000000
17	3054	0	0	0.000000	0.000000	0.000000	0.000000
18	3054	0	0	0.000000	0.000000	0.000000	0.000000
6	3054	0	0	0.000000	0.000000	0.000000	0.000000
14	3054	0	0	0.000000	0.000000	0.000000	0.000000
23	3054	0	0	0.000000	0.000000	0.000000	0.000000
24	3054	0	0	0.000000	0.000000	0.000000	0.000000
26	3054	0	0	0.000000	0.000000	0.000000	0.000000
27	3054	0	0	0.000000	0.000000	0.000000	0.000000
25	3054	0	0	0.000000	0.000000	0.000000	0.000000
20	3054	0	0	0.000000	0.000000	0.000000	0.000000
16	3054	0	0	0.000000	0.000000	0.000000	0.000000
19	3054	0	0	0.000000	0.000000	0.000000	0.000000
29	3054	0	0	0.000000	0.000000	0.000000	0.000000
30	3054	0	0	0.000000	0.000000	0.000000	0.000000
31	3054	0	0	300.000000	0.000000	0.000000	0.000000
5	3055	0	0	0.000000	0.000000	0.000000	0.000000
15	3055	0	0	0.000000	0.000000	0.000000	0.000000
8	3055	0	0	0.000000	0.000000	0.000000	0.000000
9	3055	0	0	0.000000	0.000000	0.000000	0.000000
10	3055	0	0	0.000000	0.000000	0.000000	0.000000
13	3055	0	0	0.000000	0.000000	0.000000	0.000000
7	3055	0	0	0.000000	0.000000	0.000000	0.000000
11	3055	0	0	0.000000	0.000000	0.000000	0.000000
17	3055	0	0	0.000000	0.000000	0.000000	0.000000
18	3055	0	0	0.000000	0.000000	0.000000	0.000000
6	3055	0	0	0.000000	0.000000	0.000000	0.000000
14	3055	0	0	0.000000	0.000000	0.000000	0.000000
23	3055	0	0	0.000000	0.000000	0.000000	0.000000
24	3055	0	0	0.000000	0.000000	0.000000	0.000000
26	3055	0	0	0.000000	0.000000	0.000000	0.000000
27	3055	0	0	0.000000	0.000000	0.000000	0.000000
25	3055	0	0	0.000000	0.000000	0.000000	0.000000
20	3055	0	0	0.000000	0.000000	0.000000	0.000000
16	3055	0	0	0.000000	0.000000	0.000000	0.000000
19	3055	0	0	0.000000	0.000000	0.000000	0.000000
29	3055	0	0	0.000000	0.000000	0.000000	0.000000
30	3055	0	0	0.000000	0.000000	0.000000	0.000000
31	3055	0	0	300.000000	0.000000	0.000000	0.000000
5	3056	0	0	0.000000	0.000000	0.000000	0.000000
15	3056	0	0	0.000000	0.000000	0.000000	0.000000
8	3056	0	0	0.000000	0.000000	0.000000	0.000000
9	3056	0	0	0.000000	0.000000	0.000000	0.000000
10	3056	0	0	0.000000	0.000000	0.000000	0.000000
13	3056	0	0	0.000000	0.000000	0.000000	0.000000
7	3056	0	0	0.000000	0.000000	0.000000	0.000000
11	3056	0	0	0.000000	0.000000	0.000000	0.000000
17	3056	0	0	0.000000	0.000000	0.000000	0.000000
18	3056	0	0	0.000000	0.000000	0.000000	0.000000
6	3056	0	0	0.000000	0.000000	0.000000	0.000000
14	3056	0	0	0.000000	0.000000	0.000000	0.000000
23	3056	0	0	0.000000	0.000000	0.000000	0.000000
24	3056	0	0	0.000000	0.000000	0.000000	0.000000
26	3056	0	0	0.000000	0.000000	0.000000	0.000000
27	3056	0	0	0.000000	0.000000	0.000000	0.000000
25	3056	0	0	0.000000	0.000000	0.000000	0.000000
20	3056	0	0	0.000000	0.000000	0.000000	0.000000
16	3056	0	0	0.000000	0.000000	0.000000	0.000000
19	3056	0	0	0.000000	0.000000	0.000000	0.000000
29	3056	0	0	0.000000	0.000000	0.000000	0.000000
30	3056	0	0	0.000000	0.000000	0.000000	0.000000
31	3056	0	0	170.000000	0.000000	0.000000	0.000000
5	3057	0	0	0.000000	0.000000	0.000000	0.000000
15	3057	0	0	0.000000	0.000000	0.000000	0.000000
8	3057	0	0	0.000000	0.000000	0.000000	0.000000
9	3057	0	0	0.000000	0.000000	0.000000	0.000000
10	3057	0	0	0.000000	0.000000	0.000000	0.000000
13	3057	0	0	0.000000	0.000000	0.000000	0.000000
7	3057	0	0	0.000000	0.000000	0.000000	0.000000
11	3057	0	0	0.000000	0.000000	0.000000	0.000000
17	3057	0	0	0.000000	0.000000	0.000000	0.000000
18	3057	0	0	0.000000	0.000000	0.000000	0.000000
6	3057	0	0	0.000000	0.000000	0.000000	0.000000
14	3057	0	0	0.000000	0.000000	0.000000	0.000000
23	3057	0	0	0.000000	0.000000	0.000000	0.000000
24	3057	0	0	0.000000	0.000000	0.000000	0.000000
26	3057	0	0	0.000000	0.000000	0.000000	0.000000
27	3057	0	0	0.000000	0.000000	0.000000	0.000000
25	3057	0	0	0.000000	0.000000	0.000000	0.000000
20	3057	0	0	0.000000	0.000000	0.000000	0.000000
16	3057	0	0	0.000000	0.000000	0.000000	0.000000
19	3057	0	0	0.000000	0.000000	0.000000	0.000000
29	3057	0	0	0.000000	0.000000	0.000000	0.000000
30	3057	0	0	0.000000	0.000000	0.000000	0.000000
31	3057	0	0	160.000000	0.000000	0.000000	0.000000
5	3058	0	0	0.000000	0.000000	0.000000	0.000000
15	3058	0	0	0.000000	0.000000	0.000000	0.000000
8	3058	0	0	0.000000	0.000000	0.000000	0.000000
9	3058	0	0	0.000000	0.000000	0.000000	0.000000
10	3058	0	0	0.000000	0.000000	0.000000	0.000000
13	3058	0	0	0.000000	0.000000	0.000000	0.000000
7	3058	0	0	0.000000	0.000000	0.000000	0.000000
11	3058	0	0	0.000000	0.000000	0.000000	0.000000
17	3058	0	0	0.000000	0.000000	0.000000	0.000000
18	3058	0	0	0.000000	0.000000	0.000000	0.000000
6	3058	0	0	0.000000	0.000000	0.000000	0.000000
14	3058	0	0	0.000000	0.000000	0.000000	0.000000
23	3058	0	0	0.000000	0.000000	0.000000	0.000000
24	3058	0	0	0.000000	0.000000	0.000000	0.000000
26	3058	0	0	0.000000	0.000000	0.000000	0.000000
27	3058	0	0	0.000000	0.000000	0.000000	0.000000
25	3058	0	0	0.000000	0.000000	0.000000	0.000000
20	3058	0	0	0.000000	0.000000	0.000000	0.000000
16	3058	0	0	0.000000	0.000000	0.000000	0.000000
19	3058	0	0	0.000000	0.000000	0.000000	0.000000
29	3058	0	0	0.000000	0.000000	0.000000	0.000000
30	3058	0	0	0.000000	0.000000	0.000000	0.000000
31	3058	0	0	120.000000	0.000000	0.000000	0.000000
5	3059	0	0	0.000000	0.000000	0.000000	0.000000
15	3059	0	0	0.000000	0.000000	0.000000	0.000000
8	3059	0	0	0.000000	0.000000	0.000000	0.000000
9	3059	0	0	0.000000	0.000000	0.000000	0.000000
10	3059	0	0	0.000000	0.000000	0.000000	0.000000
13	3059	0	0	0.000000	0.000000	0.000000	0.000000
7	3059	0	0	0.000000	0.000000	0.000000	0.000000
11	3059	0	0	0.000000	0.000000	0.000000	0.000000
17	3059	0	0	0.000000	0.000000	0.000000	0.000000
18	3059	0	0	0.000000	0.000000	0.000000	0.000000
6	3059	0	0	0.000000	0.000000	0.000000	0.000000
14	3059	0	0	0.000000	0.000000	0.000000	0.000000
23	3059	0	0	0.000000	0.000000	0.000000	0.000000
24	3059	0	0	0.000000	0.000000	0.000000	0.000000
26	3059	0	0	0.000000	0.000000	0.000000	0.000000
27	3059	0	0	0.000000	0.000000	0.000000	0.000000
25	3059	0	0	0.000000	0.000000	0.000000	0.000000
20	3059	0	0	0.000000	0.000000	0.000000	0.000000
16	3059	0	0	0.000000	0.000000	0.000000	0.000000
19	3059	0	0	0.000000	0.000000	0.000000	0.000000
29	3059	0	0	0.000000	0.000000	0.000000	0.000000
30	3059	0	0	0.000000	0.000000	0.000000	0.000000
31	3059	0	0	150.000000	0.000000	0.000000	0.000000
5	3060	0	0	0.000000	0.000000	0.000000	0.000000
15	3060	0	0	0.000000	0.000000	0.000000	0.000000
8	3060	0	0	0.000000	0.000000	0.000000	0.000000
9	3060	0	0	0.000000	0.000000	0.000000	0.000000
10	3060	0	0	0.000000	0.000000	0.000000	0.000000
13	3060	0	0	0.000000	0.000000	0.000000	0.000000
7	3060	0	0	0.000000	0.000000	0.000000	0.000000
11	3060	0	0	0.000000	0.000000	0.000000	0.000000
17	3060	0	0	0.000000	0.000000	0.000000	0.000000
18	3060	0	0	0.000000	0.000000	0.000000	0.000000
6	3060	0	0	0.000000	0.000000	0.000000	0.000000
14	3060	0	0	0.000000	0.000000	0.000000	0.000000
23	3060	0	0	0.000000	0.000000	0.000000	0.000000
24	3060	0	0	0.000000	0.000000	0.000000	0.000000
26	3060	0	0	0.000000	0.000000	0.000000	0.000000
27	3060	0	0	0.000000	0.000000	0.000000	0.000000
25	3060	0	0	0.000000	0.000000	0.000000	0.000000
20	3060	0	0	0.000000	0.000000	0.000000	0.000000
16	3060	0	0	0.000000	0.000000	0.000000	0.000000
19	3060	0	0	0.000000	0.000000	0.000000	0.000000
29	3060	0	0	0.000000	0.000000	0.000000	0.000000
30	3060	0	0	0.000000	0.000000	0.000000	0.000000
31	3060	0	0	240.000000	0.000000	0.000000	0.000000
5	3061	0	0	0.000000	0.000000	0.000000	0.000000
15	3061	0	0	0.000000	0.000000	0.000000	0.000000
8	3061	0	0	0.000000	0.000000	0.000000	0.000000
9	3061	0	0	0.000000	0.000000	0.000000	0.000000
10	3061	0	0	0.000000	0.000000	0.000000	0.000000
13	3061	0	0	0.000000	0.000000	0.000000	0.000000
7	3061	0	0	0.000000	0.000000	0.000000	0.000000
11	3061	0	0	0.000000	0.000000	0.000000	0.000000
17	3061	0	0	0.000000	0.000000	0.000000	0.000000
18	3061	0	0	0.000000	0.000000	0.000000	0.000000
6	3061	0	0	0.000000	0.000000	0.000000	0.000000
14	3061	0	0	0.000000	0.000000	0.000000	0.000000
23	3061	0	0	0.000000	0.000000	0.000000	0.000000
24	3061	0	0	0.000000	0.000000	0.000000	0.000000
26	3061	0	0	0.000000	0.000000	0.000000	0.000000
27	3061	0	0	0.000000	0.000000	0.000000	0.000000
25	3061	0	0	0.000000	0.000000	0.000000	0.000000
20	3061	0	0	0.000000	0.000000	0.000000	0.000000
16	3061	0	0	0.000000	0.000000	0.000000	0.000000
19	3061	0	0	0.000000	0.000000	0.000000	0.000000
29	3061	0	0	0.000000	0.000000	0.000000	0.000000
30	3061	0	0	0.000000	0.000000	0.000000	0.000000
31	3061	0	0	130.000000	0.000000	0.000000	0.000000
5	3062	0	0	0.000000	0.000000	0.000000	0.000000
15	3062	0	0	0.000000	0.000000	0.000000	0.000000
8	3062	0	0	0.000000	0.000000	0.000000	0.000000
9	3062	0	0	0.000000	0.000000	0.000000	0.000000
10	3062	0	0	0.000000	0.000000	0.000000	0.000000
13	3062	0	0	0.000000	0.000000	0.000000	0.000000
7	3062	0	0	0.000000	0.000000	0.000000	0.000000
11	3062	0	0	0.000000	0.000000	0.000000	0.000000
17	3062	0	0	0.000000	0.000000	0.000000	0.000000
18	3062	0	0	0.000000	0.000000	0.000000	0.000000
6	3062	0	0	0.000000	0.000000	0.000000	0.000000
14	3062	0	0	0.000000	0.000000	0.000000	0.000000
23	3062	0	0	0.000000	0.000000	0.000000	0.000000
24	3062	0	0	0.000000	0.000000	0.000000	0.000000
26	3062	0	0	0.000000	0.000000	0.000000	0.000000
27	3062	0	0	0.000000	0.000000	0.000000	0.000000
25	3062	0	0	0.000000	0.000000	0.000000	0.000000
20	3062	0	0	0.000000	0.000000	0.000000	0.000000
16	3062	0	0	0.000000	0.000000	0.000000	0.000000
19	3062	0	0	0.000000	0.000000	0.000000	0.000000
29	3062	0	0	0.000000	0.000000	0.000000	0.000000
30	3062	0	0	0.000000	0.000000	0.000000	0.000000
31	3062	0	0	130.000000	0.000000	0.000000	0.000000
5	3063	0	0	0.000000	0.000000	0.000000	0.000000
15	3063	0	0	0.000000	0.000000	0.000000	0.000000
8	3063	0	0	0.000000	0.000000	0.000000	0.000000
9	3063	0	0	0.000000	0.000000	0.000000	0.000000
10	3063	0	0	0.000000	0.000000	0.000000	0.000000
13	3063	0	0	0.000000	0.000000	0.000000	0.000000
7	3063	0	0	0.000000	0.000000	0.000000	0.000000
11	3063	0	0	0.000000	0.000000	0.000000	0.000000
17	3063	0	0	0.000000	0.000000	0.000000	0.000000
18	3063	0	0	0.000000	0.000000	0.000000	0.000000
6	3063	0	0	0.000000	0.000000	0.000000	0.000000
14	3063	0	0	0.000000	0.000000	0.000000	0.000000
23	3063	0	0	0.000000	0.000000	0.000000	0.000000
24	3063	0	0	0.000000	0.000000	0.000000	0.000000
26	3063	0	0	0.000000	0.000000	0.000000	0.000000
27	3063	0	0	0.000000	0.000000	0.000000	0.000000
25	3063	0	0	0.000000	0.000000	0.000000	0.000000
20	3063	0	0	0.000000	0.000000	0.000000	0.000000
16	3063	0	0	0.000000	0.000000	0.000000	0.000000
19	3063	0	0	0.000000	0.000000	0.000000	0.000000
29	3063	0	0	0.000000	0.000000	0.000000	0.000000
30	3063	0	0	0.000000	0.000000	0.000000	0.000000
31	3063	0	0	130.000000	0.000000	0.000000	0.000000
5	3064	0	0	0.000000	0.000000	0.000000	0.000000
15	3064	0	0	0.000000	0.000000	0.000000	0.000000
8	3064	0	0	0.000000	0.000000	0.000000	0.000000
9	3064	0	0	0.000000	0.000000	0.000000	0.000000
10	3064	0	0	0.000000	0.000000	0.000000	0.000000
13	3064	0	0	0.000000	0.000000	0.000000	0.000000
7	3064	0	0	0.000000	0.000000	0.000000	0.000000
11	3064	0	0	0.000000	0.000000	0.000000	0.000000
17	3064	0	0	0.000000	0.000000	0.000000	0.000000
18	3064	0	0	0.000000	0.000000	0.000000	0.000000
6	3064	0	0	0.000000	0.000000	0.000000	0.000000
14	3064	0	0	0.000000	0.000000	0.000000	0.000000
23	3064	0	0	0.000000	0.000000	0.000000	0.000000
24	3064	0	0	0.000000	0.000000	0.000000	0.000000
26	3064	0	0	0.000000	0.000000	0.000000	0.000000
27	3064	0	0	0.000000	0.000000	0.000000	0.000000
25	3064	0	0	0.000000	0.000000	0.000000	0.000000
20	3064	0	0	0.000000	0.000000	0.000000	0.000000
16	3064	0	0	0.000000	0.000000	0.000000	0.000000
19	3064	0	0	0.000000	0.000000	0.000000	0.000000
29	3064	0	0	0.000000	0.000000	0.000000	0.000000
30	3064	0	0	0.000000	0.000000	0.000000	0.000000
31	3064	0	0	120.000000	0.000000	0.000000	0.000000
5	3065	0	0	0.000000	0.000000	0.000000	0.000000
15	3065	0	0	0.000000	0.000000	0.000000	0.000000
8	3065	0	0	0.000000	0.000000	0.000000	0.000000
9	3065	0	0	0.000000	0.000000	0.000000	0.000000
10	3065	0	0	0.000000	0.000000	0.000000	0.000000
13	3065	0	0	0.000000	0.000000	0.000000	0.000000
7	3065	0	0	0.000000	0.000000	0.000000	0.000000
11	3065	0	0	0.000000	0.000000	0.000000	0.000000
17	3065	0	0	0.000000	0.000000	0.000000	0.000000
18	3065	0	0	0.000000	0.000000	0.000000	0.000000
6	3065	0	0	0.000000	0.000000	0.000000	0.000000
14	3065	0	0	0.000000	0.000000	0.000000	0.000000
23	3065	0	0	0.000000	0.000000	0.000000	0.000000
24	3065	0	0	0.000000	0.000000	0.000000	0.000000
26	3065	0	0	0.000000	0.000000	0.000000	0.000000
27	3065	0	0	0.000000	0.000000	0.000000	0.000000
25	3065	0	0	0.000000	0.000000	0.000000	0.000000
20	3065	0	0	0.000000	0.000000	0.000000	0.000000
16	3065	0	0	0.000000	0.000000	0.000000	0.000000
19	3065	0	0	0.000000	0.000000	0.000000	0.000000
29	3065	0	0	0.000000	0.000000	0.000000	0.000000
30	3065	0	0	0.000000	0.000000	0.000000	0.000000
31	3065	0	0	200.000000	0.000000	0.000000	0.000000
5	3066	0	0	0.000000	0.000000	0.000000	0.000000
15	3066	0	0	0.000000	0.000000	0.000000	0.000000
8	3066	0	0	0.000000	0.000000	0.000000	0.000000
9	3066	0	0	0.000000	0.000000	0.000000	0.000000
10	3066	0	0	0.000000	0.000000	0.000000	0.000000
13	3066	0	0	0.000000	0.000000	0.000000	0.000000
7	3066	0	0	0.000000	0.000000	0.000000	0.000000
11	3066	0	0	0.000000	0.000000	0.000000	0.000000
17	3066	0	0	0.000000	0.000000	0.000000	0.000000
18	3066	0	0	0.000000	0.000000	0.000000	0.000000
6	3066	0	0	0.000000	0.000000	0.000000	0.000000
14	3066	0	0	0.000000	0.000000	0.000000	0.000000
23	3066	0	0	0.000000	0.000000	0.000000	0.000000
24	3066	0	0	0.000000	0.000000	0.000000	0.000000
26	3066	0	0	0.000000	0.000000	0.000000	0.000000
27	3066	0	0	0.000000	0.000000	0.000000	0.000000
25	3066	0	0	0.000000	0.000000	0.000000	0.000000
20	3066	0	0	0.000000	0.000000	0.000000	0.000000
16	3066	0	0	0.000000	0.000000	0.000000	0.000000
19	3066	0	0	0.000000	0.000000	0.000000	0.000000
29	3066	0	0	0.000000	0.000000	0.000000	0.000000
30	3066	0	0	0.000000	0.000000	0.000000	0.000000
31	3066	0	0	120.000000	0.000000	0.000000	0.000000
18	3067	0	0	73.000000	0.000000	0.000000	0.000000
5	57	0	0	89.000000	0.000000	0.000000	0.000000
5	3067	0	0	93.000000	0.000000	0.000000	0.000000
30	2972	0	0	72.500000	0.000000	0.000000	0.000000
15	3067	0	0	93.000000	0.000000	0.000000	0.000000
8	3067	0	0	93.000000	0.000000	0.000000	0.000000
9	3067	0	0	93.000000	0.000000	0.000000	0.000000
10	3067	0	0	93.000000	0.000000	0.000000	0.000000
13	3067	0	0	93.000000	0.000000	0.000000	0.000000
30	138	0	0	77.000000	0.000000	0.000000	0.000000
7	3067	0	0	93.000000	0.000000	0.000000	0.000000
11	3067	0	0	93.000000	0.000000	0.000000	0.000000
17	3067	0	0	93.000000	0.000000	0.000000	0.000000
6	3067	0	0	93.000000	0.000000	0.000000	0.000000
14	3067	0	0	93.000000	0.000000	0.000000	0.000000
23	3067	0	0	93.000000	0.000000	0.000000	0.000000
24	3067	0	0	93.000000	0.000000	0.000000	0.000000
26	3067	0	0	93.000000	0.000000	0.000000	0.000000
27	3067	0	0	93.000000	0.000000	0.000000	0.000000
25	3067	0	0	93.000000	0.000000	0.000000	0.000000
20	3067	0	0	93.000000	0.000000	0.000000	0.000000
16	3067	0	0	93.000000	0.000000	0.000000	0.000000
19	3067	0	0	93.000000	0.000000	0.000000	0.000000
29	3067	0	0	93.000000	0.000000	0.000000	0.000000
30	3067	0	0	93.000000	0.000000	0.000000	0.000000
31	3067	0	0	93.000000	0.000000	0.000000	0.000000
27	992	0	0	0.000000	0.000000	0.000000	0.000000
23	2699	0	0	61.900000	0.000000	0.000000	0.000000
32	1505	0	0	0.000000	0.000000	0.000000	0.000000
32	132	0	0	5.000000	0.000000	0.000000	0.000000
32	39	0	0	66.000000	0.000000	0.000000	0.000000
32	53	0	0	84.000000	0.000000	0.000000	0.000000
32	54	0	0	77.000000	0.000000	0.000000	0.000000
32	143	0	0	24.500000	0.000000	0.000000	0.000000
32	1475	0	0	0.000000	0.000000	0.000000	0.000000
32	1476	0	0	0.000000	0.000000	0.000000	0.000000
32	1506	0	0	0.000000	0.000000	0.000000	0.000000
32	1477	0	0	0.000000	0.000000	0.000000	0.000000
32	1478	0	0	0.000000	0.000000	0.000000	0.000000
32	1479	0	0	0.000000	0.000000	0.000000	0.000000
32	1480	0	0	0.000000	0.000000	0.000000	0.000000
32	1481	0	0	0.000000	0.000000	0.000000	0.000000
32	1482	0	0	0.000000	0.000000	0.000000	0.000000
32	1484	0	0	0.000000	0.000000	0.000000	0.000000
32	1486	0	0	0.000000	0.000000	0.000000	0.000000
32	1487	0	0	0.000000	0.000000	0.000000	0.000000
32	1488	0	0	0.000000	0.000000	0.000000	0.000000
32	1489	0	0	0.000000	0.000000	0.000000	0.000000
32	1490	0	0	0.000000	0.000000	0.000000	0.000000
32	1491	0	0	0.000000	0.000000	0.000000	0.000000
32	1492	0	0	0.000000	0.000000	0.000000	0.000000
32	1493	0	0	0.000000	0.000000	0.000000	0.000000
32	1494	0	0	0.000000	0.000000	0.000000	0.000000
32	1495	0	0	0.000000	0.000000	0.000000	0.000000
32	1497	0	0	0.000000	0.000000	0.000000	0.000000
32	1498	0	0	0.000000	0.000000	0.000000	0.000000
32	1499	0	0	0.000000	0.000000	0.000000	0.000000
32	1500	0	0	0.000000	0.000000	0.000000	0.000000
32	1501	0	0	0.000000	0.000000	0.000000	0.000000
32	1502	0	0	0.000000	0.000000	0.000000	0.000000
32	1503	0	0	0.000000	0.000000	0.000000	0.000000
32	1504	0	0	0.000000	0.000000	0.000000	0.000000
32	1509	0	0	0.000000	0.000000	0.000000	0.000000
32	1510	0	0	0.000000	0.000000	0.000000	0.000000
32	1511	0	0	0.000000	0.000000	0.000000	0.000000
32	1507	0	0	0.000000	0.000000	0.000000	0.000000
32	1483	0	0	0.000000	0.000000	0.000000	0.000000
32	1508	0	0	0.000000	0.000000	0.000000	0.000000
32	1496	0	0	0.000000	0.000000	0.000000	0.000000
32	1512	0	0	0.000000	0.000000	0.000000	0.000000
32	1513	0	0	0.000000	0.000000	0.000000	0.000000
32	1514	0	0	0.000000	0.000000	0.000000	0.000000
32	34	0	0	86.000000	0.000000	0.000000	0.000000
32	88	0	0	36.000000	0.000000	0.000000	0.000000
32	31	0	0	60.000000	0.000000	0.000000	0.000000
32	84	0	0	36.000000	0.000000	0.000000	0.000000
32	64	0	0	42.000000	0.000000	0.000000	0.000000
32	98	0	0	112.000000	0.000000	0.000000	0.000000
32	75	0	0	83.000000	0.000000	0.000000	0.000000
32	144	0	0	0.000000	0.000000	0.000000	0.000000
32	1515	0	0	0.000000	0.000000	0.000000	0.000000
32	1516	0	0	0.000000	0.000000	0.000000	0.000000
32	1517	0	0	0.000000	0.000000	0.000000	0.000000
32	1518	0	0	0.000000	0.000000	0.000000	0.000000
32	1519	0	0	0.000000	0.000000	0.000000	0.000000
32	1520	0	0	0.000000	0.000000	0.000000	0.000000
32	1521	0	0	0.000000	0.000000	0.000000	0.000000
32	1522	0	0	0.000000	0.000000	0.000000	0.000000
32	1523	0	0	0.000000	0.000000	0.000000	0.000000
32	1524	0	0	0.000000	0.000000	0.000000	0.000000
32	1525	0	0	0.000000	0.000000	0.000000	0.000000
32	133	0	0	0.800000	0.000000	0.000000	0.000000
32	1526	0	0	0.000000	0.000000	0.000000	0.000000
32	1527	0	0	0.000000	0.000000	0.000000	0.000000
32	1528	0	0	0.000000	0.000000	0.000000	0.000000
32	1529	0	0	0.000000	0.000000	0.000000	0.000000
32	1530	0	0	0.000000	0.000000	0.000000	0.000000
32	1531	0	0	0.000000	0.000000	0.000000	0.000000
32	1532	0	0	0.000000	0.000000	0.000000	0.000000
32	1533	0	0	0.000000	0.000000	0.000000	0.000000
32	1534	0	0	0.000000	0.000000	0.000000	0.000000
32	1535	0	0	0.000000	0.000000	0.000000	0.000000
32	1536	0	0	0.000000	0.000000	0.000000	0.000000
32	1537	0	0	0.000000	0.000000	0.000000	0.000000
32	1539	0	0	0.000000	0.000000	0.000000	0.000000
32	1540	0	0	0.000000	0.000000	0.000000	0.000000
32	2277	0	0	0.000000	0.000000	0.000000	0.000000
32	97	0	0	132.000000	0.000000	0.000000	0.000000
32	1541	0	0	0.000000	0.000000	0.000000	0.000000
32	1542	0	0	0.000000	0.000000	0.000000	0.000000
32	1543	0	0	0.000000	0.000000	0.000000	0.000000
32	1544	0	0	0.000000	0.000000	0.000000	0.000000
32	1545	0	0	0.000000	0.000000	0.000000	0.000000
32	1546	0	0	0.000000	0.000000	0.000000	0.000000
32	1547	0	0	0.000000	0.000000	0.000000	0.000000
32	1548	0	0	0.000000	0.000000	0.000000	0.000000
32	69	0	0	51.500000	0.000000	0.000000	0.000000
32	1549	0	0	0.000000	0.000000	0.000000	0.000000
32	109	0	0	63.000000	0.000000	0.000000	0.000000
32	28	0	0	65.000000	0.000000	0.000000	0.000000
32	59	0	0	79.000000	0.000000	0.000000	0.000000
32	1550	0	0	0.000000	0.000000	0.000000	0.000000
32	1551	0	0	0.000000	0.000000	0.000000	0.000000
32	1552	0	0	0.000000	0.000000	0.000000	0.000000
32	1553	0	0	0.000000	0.000000	0.000000	0.000000
32	29	0	0	66.000000	0.000000	0.000000	0.000000
32	1554	0	0	0.000000	0.000000	0.000000	0.000000
32	1555	0	0	0.000000	0.000000	0.000000	0.000000
32	1556	0	0	0.000000	0.000000	0.000000	0.000000
32	1557	0	0	0.000000	0.000000	0.000000	0.000000
32	1558	0	0	0.000000	0.000000	0.000000	0.000000
32	1559	0	0	0.000000	0.000000	0.000000	0.000000
32	1561	0	0	0.000000	0.000000	0.000000	0.000000
32	1563	0	0	0.000000	0.000000	0.000000	0.000000
32	1564	0	0	0.000000	0.000000	0.000000	0.000000
32	134	0	0	0.800000	0.000000	0.000000	0.000000
32	1567	0	0	0.000000	0.000000	0.000000	0.000000
32	1569	0	0	0.000000	0.000000	0.000000	0.000000
32	1570	0	0	0.000000	0.000000	0.000000	0.000000
32	1571	0	0	0.000000	0.000000	0.000000	0.000000
32	146	0	0	0.000000	0.000000	0.000000	0.000000
32	147	0	0	0.000000	0.000000	0.000000	0.000000
32	1562	0	0	0.000000	0.000000	0.000000	0.000000
32	145	0	0	0.000000	0.000000	0.000000	0.000000
32	37	0	0	80.000000	0.000000	0.000000	0.000000
32	2	0	0	85.000000	0.000000	0.000000	0.000000
32	164	0	0	0.000000	0.000000	0.000000	0.000000
32	165	0	0	0.000000	0.000000	0.000000	0.000000
32	166	0	0	0.000000	0.000000	0.000000	0.000000
32	167	0	0	0.000000	0.000000	0.000000	0.000000
32	168	0	0	0.000000	0.000000	0.000000	0.000000
32	169	0	0	0.000000	0.000000	0.000000	0.000000
32	170	0	0	0.000000	0.000000	0.000000	0.000000
32	171	0	0	0.000000	0.000000	0.000000	0.000000
32	172	0	0	0.000000	0.000000	0.000000	0.000000
32	173	0	0	0.000000	0.000000	0.000000	0.000000
32	174	0	0	0.000000	0.000000	0.000000	0.000000
32	175	0	0	0.000000	0.000000	0.000000	0.000000
32	176	0	0	0.000000	0.000000	0.000000	0.000000
32	177	0	0	0.000000	0.000000	0.000000	0.000000
32	178	0	0	0.000000	0.000000	0.000000	0.000000
32	179	0	0	0.000000	0.000000	0.000000	0.000000
32	180	0	0	0.000000	0.000000	0.000000	0.000000
32	181	0	0	0.000000	0.000000	0.000000	0.000000
32	182	0	0	0.000000	0.000000	0.000000	0.000000
32	183	0	0	0.000000	0.000000	0.000000	0.000000
32	184	0	0	0.000000	0.000000	0.000000	0.000000
32	185	0	0	0.000000	0.000000	0.000000	0.000000
32	186	0	0	0.000000	0.000000	0.000000	0.000000
32	187	0	0	0.000000	0.000000	0.000000	0.000000
32	188	0	0	0.000000	0.000000	0.000000	0.000000
32	189	0	0	0.000000	0.000000	0.000000	0.000000
32	190	0	0	0.000000	0.000000	0.000000	0.000000
32	149	0	0	0.000000	0.000000	0.000000	0.000000
32	151	0	0	0.000000	0.000000	0.000000	0.000000
32	152	0	0	0.000000	0.000000	0.000000	0.000000
32	153	0	0	0.000000	0.000000	0.000000	0.000000
32	155	0	0	0.000000	0.000000	0.000000	0.000000
32	154	0	0	0.000000	0.000000	0.000000	0.000000
32	156	0	0	0.000000	0.000000	0.000000	0.000000
32	157	0	0	0.000000	0.000000	0.000000	0.000000
32	1566	0	0	0.000000	0.000000	0.000000	0.000000
32	1565	0	0	0.000000	0.000000	0.000000	0.000000
32	1568	0	0	0.000000	0.000000	0.000000	0.000000
32	158	0	0	0.000000	0.000000	0.000000	0.000000
32	162	0	0	0.000000	0.000000	0.000000	0.000000
32	159	0	0	0.000000	0.000000	0.000000	0.000000
32	161	0	0	0.000000	0.000000	0.000000	0.000000
32	160	0	0	0.000000	0.000000	0.000000	0.000000
32	163	0	0	0.000000	0.000000	0.000000	0.000000
32	191	0	0	0.000000	0.000000	0.000000	0.000000
32	192	0	0	0.000000	0.000000	0.000000	0.000000
32	193	0	0	0.000000	0.000000	0.000000	0.000000
32	194	0	0	0.000000	0.000000	0.000000	0.000000
32	195	0	0	0.000000	0.000000	0.000000	0.000000
32	196	0	0	0.000000	0.000000	0.000000	0.000000
32	197	0	0	0.000000	0.000000	0.000000	0.000000
32	198	0	0	0.000000	0.000000	0.000000	0.000000
32	199	0	0	0.000000	0.000000	0.000000	0.000000
32	200	0	0	0.000000	0.000000	0.000000	0.000000
32	201	0	0	0.000000	0.000000	0.000000	0.000000
32	202	0	0	0.000000	0.000000	0.000000	0.000000
32	203	0	0	0.000000	0.000000	0.000000	0.000000
32	204	0	0	0.000000	0.000000	0.000000	0.000000
32	205	0	0	0.000000	0.000000	0.000000	0.000000
32	206	0	0	0.000000	0.000000	0.000000	0.000000
32	207	0	0	0.000000	0.000000	0.000000	0.000000
32	208	0	0	0.000000	0.000000	0.000000	0.000000
32	209	0	0	0.000000	0.000000	0.000000	0.000000
32	210	0	0	0.000000	0.000000	0.000000	0.000000
32	211	0	0	0.000000	0.000000	0.000000	0.000000
32	216	0	0	0.000000	0.000000	0.000000	0.000000
32	217	0	0	0.000000	0.000000	0.000000	0.000000
32	218	0	0	0.000000	0.000000	0.000000	0.000000
32	219	0	0	0.000000	0.000000	0.000000	0.000000
32	220	0	0	0.000000	0.000000	0.000000	0.000000
32	221	0	0	0.000000	0.000000	0.000000	0.000000
32	222	0	0	0.000000	0.000000	0.000000	0.000000
32	223	0	0	0.000000	0.000000	0.000000	0.000000
32	224	0	0	0.000000	0.000000	0.000000	0.000000
32	227	0	0	0.000000	0.000000	0.000000	0.000000
32	228	0	0	0.000000	0.000000	0.000000	0.000000
32	229	0	0	0.000000	0.000000	0.000000	0.000000
32	230	0	0	0.000000	0.000000	0.000000	0.000000
32	231	0	0	0.000000	0.000000	0.000000	0.000000
32	232	0	0	0.000000	0.000000	0.000000	0.000000
32	233	0	0	0.000000	0.000000	0.000000	0.000000
32	234	0	0	0.000000	0.000000	0.000000	0.000000
32	235	0	0	0.000000	0.000000	0.000000	0.000000
32	213	0	0	0.000000	0.000000	0.000000	0.000000
32	214	0	0	0.000000	0.000000	0.000000	0.000000
32	212	0	0	0.000000	0.000000	0.000000	0.000000
32	226	0	0	0.000000	0.000000	0.000000	0.000000
32	236	0	0	0.000000	0.000000	0.000000	0.000000
32	237	0	0	0.000000	0.000000	0.000000	0.000000
32	238	0	0	0.000000	0.000000	0.000000	0.000000
32	239	0	0	0.000000	0.000000	0.000000	0.000000
32	240	0	0	0.000000	0.000000	0.000000	0.000000
32	241	0	0	0.000000	0.000000	0.000000	0.000000
32	242	0	0	0.000000	0.000000	0.000000	0.000000
32	243	0	0	0.000000	0.000000	0.000000	0.000000
32	244	0	0	0.000000	0.000000	0.000000	0.000000
32	245	0	0	0.000000	0.000000	0.000000	0.000000
32	246	0	0	0.000000	0.000000	0.000000	0.000000
32	247	0	0	0.000000	0.000000	0.000000	0.000000
32	248	0	0	0.000000	0.000000	0.000000	0.000000
32	253	0	0	0.000000	0.000000	0.000000	0.000000
32	137	0	0	1.400000	0.000000	0.000000	0.000000
32	275	0	0	0.000000	0.000000	0.000000	0.000000
32	254	0	0	0.000000	0.000000	0.000000	0.000000
32	255	0	0	0.000000	0.000000	0.000000	0.000000
32	256	0	0	0.000000	0.000000	0.000000	0.000000
32	257	0	0	0.000000	0.000000	0.000000	0.000000
32	258	0	0	0.000000	0.000000	0.000000	0.000000
32	259	0	0	0.000000	0.000000	0.000000	0.000000
32	260	0	0	0.000000	0.000000	0.000000	0.000000
32	261	0	0	0.000000	0.000000	0.000000	0.000000
32	262	0	0	0.000000	0.000000	0.000000	0.000000
32	263	0	0	0.000000	0.000000	0.000000	0.000000
32	264	0	0	0.000000	0.000000	0.000000	0.000000
32	265	0	0	0.000000	0.000000	0.000000	0.000000
32	267	0	0	0.000000	0.000000	0.000000	0.000000
32	268	0	0	0.000000	0.000000	0.000000	0.000000
32	269	0	0	0.000000	0.000000	0.000000	0.000000
32	270	0	0	0.000000	0.000000	0.000000	0.000000
32	271	0	0	0.000000	0.000000	0.000000	0.000000
32	272	0	0	0.000000	0.000000	0.000000	0.000000
32	273	0	0	0.000000	0.000000	0.000000	0.000000
32	274	0	0	0.000000	0.000000	0.000000	0.000000
32	251	0	0	0.000000	0.000000	0.000000	0.000000
32	249	0	0	0.000000	0.000000	0.000000	0.000000
32	250	0	0	0.000000	0.000000	0.000000	0.000000
32	252	0	0	0.000000	0.000000	0.000000	0.000000
32	276	0	0	0.000000	0.000000	0.000000	0.000000
32	277	0	0	0.000000	0.000000	0.000000	0.000000
32	278	0	0	0.000000	0.000000	0.000000	0.000000
32	279	0	0	0.000000	0.000000	0.000000	0.000000
32	280	0	0	0.000000	0.000000	0.000000	0.000000
32	281	0	0	0.000000	0.000000	0.000000	0.000000
32	282	0	0	0.000000	0.000000	0.000000	0.000000
32	283	0	0	0.000000	0.000000	0.000000	0.000000
32	284	0	0	0.000000	0.000000	0.000000	0.000000
32	285	0	0	0.000000	0.000000	0.000000	0.000000
32	286	0	0	0.000000	0.000000	0.000000	0.000000
32	287	0	0	0.000000	0.000000	0.000000	0.000000
32	288	0	0	0.000000	0.000000	0.000000	0.000000
32	289	0	0	0.000000	0.000000	0.000000	0.000000
32	290	0	0	0.000000	0.000000	0.000000	0.000000
32	291	0	0	0.000000	0.000000	0.000000	0.000000
32	292	0	0	0.000000	0.000000	0.000000	0.000000
32	295	0	0	0.000000	0.000000	0.000000	0.000000
32	297	0	0	0.000000	0.000000	0.000000	0.000000
32	298	0	0	0.000000	0.000000	0.000000	0.000000
32	301	0	0	0.000000	0.000000	0.000000	0.000000
32	302	0	0	0.000000	0.000000	0.000000	0.000000
32	304	0	0	0.000000	0.000000	0.000000	0.000000
32	305	0	0	0.000000	0.000000	0.000000	0.000000
32	306	0	0	0.000000	0.000000	0.000000	0.000000
32	307	0	0	0.000000	0.000000	0.000000	0.000000
32	308	0	0	0.000000	0.000000	0.000000	0.000000
32	309	0	0	0.000000	0.000000	0.000000	0.000000
32	310	0	0	0.000000	0.000000	0.000000	0.000000
32	311	0	0	0.000000	0.000000	0.000000	0.000000
32	312	0	0	0.000000	0.000000	0.000000	0.000000
32	300	0	0	0.000000	0.000000	0.000000	0.000000
32	313	0	0	0.000000	0.000000	0.000000	0.000000
32	314	0	0	0.000000	0.000000	0.000000	0.000000
32	315	0	0	0.000000	0.000000	0.000000	0.000000
32	316	0	0	0.000000	0.000000	0.000000	0.000000
32	317	0	0	0.000000	0.000000	0.000000	0.000000
32	318	0	0	0.000000	0.000000	0.000000	0.000000
32	319	0	0	0.000000	0.000000	0.000000	0.000000
32	320	0	0	0.000000	0.000000	0.000000	0.000000
32	294	0	0	0.000000	0.000000	0.000000	0.000000
32	299	0	0	0.000000	0.000000	0.000000	0.000000
32	296	0	0	0.000000	0.000000	0.000000	0.000000
32	74	0	0	46.000000	0.000000	0.000000	0.000000
32	321	0	0	0.000000	0.000000	0.000000	0.000000
32	322	0	0	0.000000	0.000000	0.000000	0.000000
32	323	0	0	0.000000	0.000000	0.000000	0.000000
32	324	0	0	0.000000	0.000000	0.000000	0.000000
32	325	0	0	0.000000	0.000000	0.000000	0.000000
32	326	0	0	0.000000	0.000000	0.000000	0.000000
32	327	0	0	0.000000	0.000000	0.000000	0.000000
32	328	0	0	0.000000	0.000000	0.000000	0.000000
32	58	0	0	79.000000	0.000000	0.000000	0.000000
32	329	0	0	0.000000	0.000000	0.000000	0.000000
32	330	0	0	0.000000	0.000000	0.000000	0.000000
32	331	0	0	0.000000	0.000000	0.000000	0.000000
32	63	0	0	79.500000	0.000000	0.000000	0.000000
32	332	0	0	0.000000	0.000000	0.000000	0.000000
32	65	0	0	45.000000	0.000000	0.000000	0.000000
32	333	0	0	0.000000	0.000000	0.000000	0.000000
32	348	0	0	0.000000	0.000000	0.000000	0.000000
32	334	0	0	0.000000	0.000000	0.000000	0.000000
32	335	0	0	0.000000	0.000000	0.000000	0.000000
32	106	0	0	24.500000	0.000000	0.000000	0.000000
32	336	0	0	0.000000	0.000000	0.000000	0.000000
32	337	0	0	0.000000	0.000000	0.000000	0.000000
32	338	0	0	0.000000	0.000000	0.000000	0.000000
32	27	0	0	58.000000	0.000000	0.000000	0.000000
32	339	0	0	0.000000	0.000000	0.000000	0.000000
32	33	0	0	57.000000	0.000000	0.000000	0.000000
32	340	0	0	0.000000	0.000000	0.000000	0.000000
32	341	0	0	0.000000	0.000000	0.000000	0.000000
32	342	0	0	0.000000	0.000000	0.000000	0.000000
32	343	0	0	0.000000	0.000000	0.000000	0.000000
32	344	0	0	0.000000	0.000000	0.000000	0.000000
32	345	0	0	0.000000	0.000000	0.000000	0.000000
32	346	0	0	0.000000	0.000000	0.000000	0.000000
32	347	0	0	0.000000	0.000000	0.000000	0.000000
32	349	0	0	0.000000	0.000000	0.000000	0.000000
32	350	0	0	0.000000	0.000000	0.000000	0.000000
32	351	0	0	0.000000	0.000000	0.000000	0.000000
32	352	0	0	0.000000	0.000000	0.000000	0.000000
32	3	0	0	79.000000	0.000000	0.000000	0.000000
32	72	0	0	50.000000	0.000000	0.000000	0.000000
32	76	0	0	83.000000	0.000000	0.000000	0.000000
32	372	0	0	0.000000	0.000000	0.000000	0.000000
32	135	0	0	0.800000	0.000000	0.000000	0.000000
32	136	0	0	1.400000	0.000000	0.000000	0.000000
32	124	0	0	65.000000	0.000000	0.000000	0.000000
32	353	0	0	0.000000	0.000000	0.000000	0.000000
32	354	0	0	0.000000	0.000000	0.000000	0.000000
32	361	0	0	0.000000	0.000000	0.000000	0.000000
32	366	0	0	0.000000	0.000000	0.000000	0.000000
32	368	0	0	0.000000	0.000000	0.000000	0.000000
32	369	0	0	0.000000	0.000000	0.000000	0.000000
32	370	0	0	0.000000	0.000000	0.000000	0.000000
32	371	0	0	0.000000	0.000000	0.000000	0.000000
32	67	0	0	55.000000	0.000000	0.000000	0.000000
32	25	0	0	64.000000	0.000000	0.000000	0.000000
32	79	0	0	82.000000	0.000000	0.000000	0.000000
32	57	0	0	81.000000	0.000000	0.000000	0.000000
32	70	0	0	54.500000	0.000000	0.000000	0.000000
32	85	0	0	36.000000	0.000000	0.000000	0.000000
32	92	0	0	34.500000	0.000000	0.000000	0.000000
32	30	0	0	66.000000	0.000000	0.000000	0.000000
32	110	0	0	68.000000	0.000000	0.000000	0.000000
32	10	0	0	143.000000	0.000000	0.000000	0.000000
32	355	0	0	0.000000	0.000000	0.000000	0.000000
32	356	0	0	0.000000	0.000000	0.000000	0.000000
32	357	0	0	0.000000	0.000000	0.000000	0.000000
32	358	0	0	0.000000	0.000000	0.000000	0.000000
32	359	0	0	0.000000	0.000000	0.000000	0.000000
32	360	0	0	0.000000	0.000000	0.000000	0.000000
32	362	0	0	0.000000	0.000000	0.000000	0.000000
32	363	0	0	0.000000	0.000000	0.000000	0.000000
32	365	0	0	0.000000	0.000000	0.000000	0.000000
32	417	0	0	0.000000	0.000000	0.000000	0.000000
32	367	0	0	0.000000	0.000000	0.000000	0.000000
32	374	0	0	0.000000	0.000000	0.000000	0.000000
32	376	0	0	0.000000	0.000000	0.000000	0.000000
32	377	0	0	0.000000	0.000000	0.000000	0.000000
32	378	0	0	0.000000	0.000000	0.000000	0.000000
32	375	0	0	0.000000	0.000000	0.000000	0.000000
32	140	0	0	120.000000	0.000000	0.000000	0.000000
32	382	0	0	0.000000	0.000000	0.000000	0.000000
32	386	0	0	0.000000	0.000000	0.000000	0.000000
32	389	0	0	0.000000	0.000000	0.000000	0.000000
32	391	0	0	0.000000	0.000000	0.000000	0.000000
32	392	0	0	0.000000	0.000000	0.000000	0.000000
32	393	0	0	0.000000	0.000000	0.000000	0.000000
32	394	0	0	0.000000	0.000000	0.000000	0.000000
32	395	0	0	0.000000	0.000000	0.000000	0.000000
32	396	0	0	0.000000	0.000000	0.000000	0.000000
32	397	0	0	0.000000	0.000000	0.000000	0.000000
32	398	0	0	0.000000	0.000000	0.000000	0.000000
32	399	0	0	0.000000	0.000000	0.000000	0.000000
32	400	0	0	0.000000	0.000000	0.000000	0.000000
32	401	0	0	0.000000	0.000000	0.000000	0.000000
32	418	0	0	0.000000	0.000000	0.000000	0.000000
32	419	0	0	0.000000	0.000000	0.000000	0.000000
32	420	0	0	0.000000	0.000000	0.000000	0.000000
32	421	0	0	0.000000	0.000000	0.000000	0.000000
32	416	0	0	0.000000	0.000000	0.000000	0.000000
32	387	0	0	0.000000	0.000000	0.000000	0.000000
32	388	0	0	0.000000	0.000000	0.000000	0.000000
32	383	0	0	0.000000	0.000000	0.000000	0.000000
32	384	0	0	0.000000	0.000000	0.000000	0.000000
32	385	0	0	0.000000	0.000000	0.000000	0.000000
32	390	0	0	0.000000	0.000000	0.000000	0.000000
32	402	0	0	0.000000	0.000000	0.000000	0.000000
32	403	0	0	0.000000	0.000000	0.000000	0.000000
32	404	0	0	0.000000	0.000000	0.000000	0.000000
32	379	0	0	0.000000	0.000000	0.000000	0.000000
32	380	0	0	0.000000	0.000000	0.000000	0.000000
32	381	0	0	0.000000	0.000000	0.000000	0.000000
32	405	0	0	0.000000	0.000000	0.000000	0.000000
32	406	0	0	0.000000	0.000000	0.000000	0.000000
32	407	0	0	0.000000	0.000000	0.000000	0.000000
32	408	0	0	0.000000	0.000000	0.000000	0.000000
32	409	0	0	0.000000	0.000000	0.000000	0.000000
32	410	0	0	0.000000	0.000000	0.000000	0.000000
32	411	0	0	0.000000	0.000000	0.000000	0.000000
32	412	0	0	0.000000	0.000000	0.000000	0.000000
32	414	0	0	0.000000	0.000000	0.000000	0.000000
32	413	0	0	0.000000	0.000000	0.000000	0.000000
32	415	0	0	0.000000	0.000000	0.000000	0.000000
32	422	0	0	0.000000	0.000000	0.000000	0.000000
32	423	0	0	0.000000	0.000000	0.000000	0.000000
32	424	0	0	0.000000	0.000000	0.000000	0.000000
32	425	0	0	0.000000	0.000000	0.000000	0.000000
32	426	0	0	0.000000	0.000000	0.000000	0.000000
32	427	0	0	0.000000	0.000000	0.000000	0.000000
32	428	0	0	0.000000	0.000000	0.000000	0.000000
32	429	0	0	0.000000	0.000000	0.000000	0.000000
32	430	0	0	0.000000	0.000000	0.000000	0.000000
32	431	0	0	0.000000	0.000000	0.000000	0.000000
32	432	0	0	0.000000	0.000000	0.000000	0.000000
32	433	0	0	0.000000	0.000000	0.000000	0.000000
32	434	0	0	0.000000	0.000000	0.000000	0.000000
32	435	0	0	0.000000	0.000000	0.000000	0.000000
32	436	0	0	0.000000	0.000000	0.000000	0.000000
32	437	0	0	0.000000	0.000000	0.000000	0.000000
32	439	0	0	0.000000	0.000000	0.000000	0.000000
32	440	0	0	0.000000	0.000000	0.000000	0.000000
32	441	0	0	0.000000	0.000000	0.000000	0.000000
32	442	0	0	0.000000	0.000000	0.000000	0.000000
32	443	0	0	0.000000	0.000000	0.000000	0.000000
32	444	0	0	0.000000	0.000000	0.000000	0.000000
32	445	0	0	0.000000	0.000000	0.000000	0.000000
32	446	0	0	0.000000	0.000000	0.000000	0.000000
32	447	0	0	0.000000	0.000000	0.000000	0.000000
32	450	0	0	0.000000	0.000000	0.000000	0.000000
32	451	0	0	0.000000	0.000000	0.000000	0.000000
32	453	0	0	0.000000	0.000000	0.000000	0.000000
32	438	0	0	0.000000	0.000000	0.000000	0.000000
32	456	0	0	0.000000	0.000000	0.000000	0.000000
32	455	0	0	0.000000	0.000000	0.000000	0.000000
32	454	0	0	0.000000	0.000000	0.000000	0.000000
32	457	0	0	0.000000	0.000000	0.000000	0.000000
32	458	0	0	0.000000	0.000000	0.000000	0.000000
32	459	0	0	0.000000	0.000000	0.000000	0.000000
32	460	0	0	0.000000	0.000000	0.000000	0.000000
32	463	0	0	0.000000	0.000000	0.000000	0.000000
32	462	0	0	0.000000	0.000000	0.000000	0.000000
32	461	0	0	0.000000	0.000000	0.000000	0.000000
32	449	0	0	0.000000	0.000000	0.000000	0.000000
32	452	0	0	0.000000	0.000000	0.000000	0.000000
32	467	0	0	0.000000	0.000000	0.000000	0.000000
32	469	0	0	0.000000	0.000000	0.000000	0.000000
32	470	0	0	0.000000	0.000000	0.000000	0.000000
32	471	0	0	0.000000	0.000000	0.000000	0.000000
32	472	0	0	0.000000	0.000000	0.000000	0.000000
32	473	0	0	0.000000	0.000000	0.000000	0.000000
32	474	0	0	0.000000	0.000000	0.000000	0.000000
32	475	0	0	0.000000	0.000000	0.000000	0.000000
32	476	0	0	0.000000	0.000000	0.000000	0.000000
32	477	0	0	0.000000	0.000000	0.000000	0.000000
32	480	0	0	0.000000	0.000000	0.000000	0.000000
32	481	0	0	0.000000	0.000000	0.000000	0.000000
32	482	0	0	0.000000	0.000000	0.000000	0.000000
32	483	0	0	0.000000	0.000000	0.000000	0.000000
32	484	0	0	0.000000	0.000000	0.000000	0.000000
32	485	0	0	0.000000	0.000000	0.000000	0.000000
32	486	0	0	0.000000	0.000000	0.000000	0.000000
32	487	0	0	0.000000	0.000000	0.000000	0.000000
32	488	0	0	0.000000	0.000000	0.000000	0.000000
32	489	0	0	0.000000	0.000000	0.000000	0.000000
32	490	0	0	0.000000	0.000000	0.000000	0.000000
32	491	0	0	0.000000	0.000000	0.000000	0.000000
32	492	0	0	0.000000	0.000000	0.000000	0.000000
32	493	0	0	0.000000	0.000000	0.000000	0.000000
32	494	0	0	0.000000	0.000000	0.000000	0.000000
32	495	0	0	0.000000	0.000000	0.000000	0.000000
32	496	0	0	0.000000	0.000000	0.000000	0.000000
32	497	0	0	0.000000	0.000000	0.000000	0.000000
32	498	0	0	0.000000	0.000000	0.000000	0.000000
32	499	0	0	0.000000	0.000000	0.000000	0.000000
32	500	0	0	0.000000	0.000000	0.000000	0.000000
32	502	0	0	0.000000	0.000000	0.000000	0.000000
32	503	0	0	0.000000	0.000000	0.000000	0.000000
32	504	0	0	0.000000	0.000000	0.000000	0.000000
32	505	0	0	0.000000	0.000000	0.000000	0.000000
32	464	0	0	0.000000	0.000000	0.000000	0.000000
32	465	0	0	0.000000	0.000000	0.000000	0.000000
32	466	0	0	0.000000	0.000000	0.000000	0.000000
32	479	0	0	0.000000	0.000000	0.000000	0.000000
32	478	0	0	0.000000	0.000000	0.000000	0.000000
32	501	0	0	0.000000	0.000000	0.000000	0.000000
32	1572	0	0	0.000000	0.000000	0.000000	0.000000
32	506	0	0	0.000000	0.000000	0.000000	0.000000
32	507	0	0	0.000000	0.000000	0.000000	0.000000
32	508	0	0	0.000000	0.000000	0.000000	0.000000
32	509	0	0	0.000000	0.000000	0.000000	0.000000
32	510	0	0	0.000000	0.000000	0.000000	0.000000
32	511	0	0	0.000000	0.000000	0.000000	0.000000
32	512	0	0	0.000000	0.000000	0.000000	0.000000
32	513	0	0	0.000000	0.000000	0.000000	0.000000
32	514	0	0	0.000000	0.000000	0.000000	0.000000
32	515	0	0	0.000000	0.000000	0.000000	0.000000
32	516	0	0	0.000000	0.000000	0.000000	0.000000
32	517	0	0	0.000000	0.000000	0.000000	0.000000
32	518	0	0	0.000000	0.000000	0.000000	0.000000
32	519	0	0	0.000000	0.000000	0.000000	0.000000
32	520	0	0	0.000000	0.000000	0.000000	0.000000
32	521	0	0	0.000000	0.000000	0.000000	0.000000
32	522	0	0	0.000000	0.000000	0.000000	0.000000
32	523	0	0	0.000000	0.000000	0.000000	0.000000
32	524	0	0	0.000000	0.000000	0.000000	0.000000
32	525	0	0	0.000000	0.000000	0.000000	0.000000
32	526	0	0	0.000000	0.000000	0.000000	0.000000
32	527	0	0	0.000000	0.000000	0.000000	0.000000
32	528	0	0	0.000000	0.000000	0.000000	0.000000
32	531	0	0	0.000000	0.000000	0.000000	0.000000
32	532	0	0	0.000000	0.000000	0.000000	0.000000
32	540	0	0	0.000000	0.000000	0.000000	0.000000
32	541	0	0	0.000000	0.000000	0.000000	0.000000
32	546	0	0	0.000000	0.000000	0.000000	0.000000
32	547	0	0	0.000000	0.000000	0.000000	0.000000
32	530	0	0	0.000000	0.000000	0.000000	0.000000
32	533	0	0	0.000000	0.000000	0.000000	0.000000
32	534	0	0	0.000000	0.000000	0.000000	0.000000
32	535	0	0	0.000000	0.000000	0.000000	0.000000
32	536	0	0	0.000000	0.000000	0.000000	0.000000
32	537	0	0	0.000000	0.000000	0.000000	0.000000
32	538	0	0	0.000000	0.000000	0.000000	0.000000
32	539	0	0	0.000000	0.000000	0.000000	0.000000
32	542	0	0	0.000000	0.000000	0.000000	0.000000
32	543	0	0	0.000000	0.000000	0.000000	0.000000
32	544	0	0	0.000000	0.000000	0.000000	0.000000
32	548	0	0	0.000000	0.000000	0.000000	0.000000
32	552	0	0	0.000000	0.000000	0.000000	0.000000
32	553	0	0	0.000000	0.000000	0.000000	0.000000
32	555	0	0	0.000000	0.000000	0.000000	0.000000
32	578	0	0	0.000000	0.000000	0.000000	0.000000
32	579	0	0	0.000000	0.000000	0.000000	0.000000
32	580	0	0	0.000000	0.000000	0.000000	0.000000
32	581	0	0	0.000000	0.000000	0.000000	0.000000
32	582	0	0	0.000000	0.000000	0.000000	0.000000
32	583	0	0	0.000000	0.000000	0.000000	0.000000
32	585	0	0	0.000000	0.000000	0.000000	0.000000
32	588	0	0	0.000000	0.000000	0.000000	0.000000
32	589	0	0	0.000000	0.000000	0.000000	0.000000
32	587	0	0	0.000000	0.000000	0.000000	0.000000
32	576	0	0	0.000000	0.000000	0.000000	0.000000
32	577	0	0	0.000000	0.000000	0.000000	0.000000
32	556	0	0	0.000000	0.000000	0.000000	0.000000
32	557	0	0	0.000000	0.000000	0.000000	0.000000
32	567	0	0	0.000000	0.000000	0.000000	0.000000
32	568	0	0	0.000000	0.000000	0.000000	0.000000
32	569	0	0	0.000000	0.000000	0.000000	0.000000
32	570	0	0	0.000000	0.000000	0.000000	0.000000
32	571	0	0	0.000000	0.000000	0.000000	0.000000
32	572	0	0	0.000000	0.000000	0.000000	0.000000
32	573	0	0	0.000000	0.000000	0.000000	0.000000
32	574	0	0	0.000000	0.000000	0.000000	0.000000
32	575	0	0	0.000000	0.000000	0.000000	0.000000
32	565	0	0	0.000000	0.000000	0.000000	0.000000
32	566	0	0	0.000000	0.000000	0.000000	0.000000
32	551	0	0	0.000000	0.000000	0.000000	0.000000
32	549	0	0	0.000000	0.000000	0.000000	0.000000
32	550	0	0	0.000000	0.000000	0.000000	0.000000
32	554	0	0	0.000000	0.000000	0.000000	0.000000
32	558	0	0	0.000000	0.000000	0.000000	0.000000
32	559	0	0	0.000000	0.000000	0.000000	0.000000
32	560	0	0	0.000000	0.000000	0.000000	0.000000
32	561	0	0	0.000000	0.000000	0.000000	0.000000
32	562	0	0	0.000000	0.000000	0.000000	0.000000
32	563	0	0	0.000000	0.000000	0.000000	0.000000
32	564	0	0	0.000000	0.000000	0.000000	0.000000
32	1697	0	0	0.000000	0.000000	0.000000	0.000000
32	600	0	0	0.000000	0.000000	0.000000	0.000000
32	601	0	0	0.000000	0.000000	0.000000	0.000000
32	602	0	0	0.000000	0.000000	0.000000	0.000000
32	603	0	0	0.000000	0.000000	0.000000	0.000000
32	604	0	0	0.000000	0.000000	0.000000	0.000000
32	605	0	0	0.000000	0.000000	0.000000	0.000000
32	606	0	0	0.000000	0.000000	0.000000	0.000000
32	607	0	0	0.000000	0.000000	0.000000	0.000000
32	608	0	0	0.000000	0.000000	0.000000	0.000000
32	609	0	0	0.000000	0.000000	0.000000	0.000000
32	610	0	0	0.000000	0.000000	0.000000	0.000000
32	611	0	0	0.000000	0.000000	0.000000	0.000000
32	612	0	0	0.000000	0.000000	0.000000	0.000000
32	615	0	0	0.000000	0.000000	0.000000	0.000000
32	616	0	0	0.000000	0.000000	0.000000	0.000000
32	617	0	0	0.000000	0.000000	0.000000	0.000000
32	618	0	0	0.000000	0.000000	0.000000	0.000000
32	619	0	0	0.000000	0.000000	0.000000	0.000000
32	620	0	0	0.000000	0.000000	0.000000	0.000000
32	622	0	0	0.000000	0.000000	0.000000	0.000000
32	623	0	0	0.000000	0.000000	0.000000	0.000000
32	624	0	0	0.000000	0.000000	0.000000	0.000000
32	627	0	0	0.000000	0.000000	0.000000	0.000000
32	590	0	0	0.000000	0.000000	0.000000	0.000000
32	591	0	0	0.000000	0.000000	0.000000	0.000000
32	592	0	0	0.000000	0.000000	0.000000	0.000000
32	594	0	0	0.000000	0.000000	0.000000	0.000000
32	595	0	0	0.000000	0.000000	0.000000	0.000000
32	596	0	0	0.000000	0.000000	0.000000	0.000000
32	599	0	0	0.000000	0.000000	0.000000	0.000000
32	614	0	0	0.000000	0.000000	0.000000	0.000000
32	625	0	0	0.000000	0.000000	0.000000	0.000000
32	626	0	0	0.000000	0.000000	0.000000	0.000000
32	628	0	0	0.000000	0.000000	0.000000	0.000000
32	629	0	0	0.000000	0.000000	0.000000	0.000000
32	631	0	0	0.000000	0.000000	0.000000	0.000000
32	613	0	0	0.000000	0.000000	0.000000	0.000000
32	621	0	0	0.000000	0.000000	0.000000	0.000000
32	597	0	0	0.000000	0.000000	0.000000	0.000000
32	598	0	0	0.000000	0.000000	0.000000	0.000000
32	632	0	0	0.000000	0.000000	0.000000	0.000000
32	633	0	0	0.000000	0.000000	0.000000	0.000000
32	636	0	0	0.000000	0.000000	0.000000	0.000000
32	637	0	0	0.000000	0.000000	0.000000	0.000000
32	639	0	0	0.000000	0.000000	0.000000	0.000000
32	640	0	0	0.000000	0.000000	0.000000	0.000000
32	641	0	0	0.000000	0.000000	0.000000	0.000000
32	642	0	0	0.000000	0.000000	0.000000	0.000000
32	643	0	0	0.000000	0.000000	0.000000	0.000000
32	645	0	0	0.000000	0.000000	0.000000	0.000000
32	648	0	0	0.000000	0.000000	0.000000	0.000000
32	649	0	0	0.000000	0.000000	0.000000	0.000000
32	650	0	0	0.000000	0.000000	0.000000	0.000000
32	651	0	0	0.000000	0.000000	0.000000	0.000000
32	652	0	0	0.000000	0.000000	0.000000	0.000000
32	653	0	0	0.000000	0.000000	0.000000	0.000000
32	654	0	0	0.000000	0.000000	0.000000	0.000000
32	655	0	0	0.000000	0.000000	0.000000	0.000000
32	656	0	0	0.000000	0.000000	0.000000	0.000000
32	657	0	0	0.000000	0.000000	0.000000	0.000000
32	660	0	0	0.000000	0.000000	0.000000	0.000000
32	663	0	0	0.000000	0.000000	0.000000	0.000000
32	666	0	0	0.000000	0.000000	0.000000	0.000000
32	661	0	0	0.000000	0.000000	0.000000	0.000000
32	674	0	0	0.000000	0.000000	0.000000	0.000000
32	667	0	0	0.000000	0.000000	0.000000	0.000000
32	634	0	0	0.000000	0.000000	0.000000	0.000000
32	671	0	0	0.000000	0.000000	0.000000	0.000000
32	670	0	0	0.000000	0.000000	0.000000	0.000000
32	669	0	0	0.000000	0.000000	0.000000	0.000000
32	672	0	0	0.000000	0.000000	0.000000	0.000000
32	673	0	0	0.000000	0.000000	0.000000	0.000000
32	668	0	0	0.000000	0.000000	0.000000	0.000000
32	664	0	0	0.000000	0.000000	0.000000	0.000000
32	659	0	0	0.000000	0.000000	0.000000	0.000000
32	635	0	0	0.000000	0.000000	0.000000	0.000000
32	646	0	0	0.000000	0.000000	0.000000	0.000000
32	647	0	0	0.000000	0.000000	0.000000	0.000000
32	658	0	0	0.000000	0.000000	0.000000	0.000000
32	638	0	0	0.000000	0.000000	0.000000	0.000000
32	644	0	0	0.000000	0.000000	0.000000	0.000000
32	665	0	0	0.000000	0.000000	0.000000	0.000000
32	686	0	0	0.000000	0.000000	0.000000	0.000000
32	687	0	0	0.000000	0.000000	0.000000	0.000000
32	688	0	0	0.000000	0.000000	0.000000	0.000000
32	689	0	0	0.000000	0.000000	0.000000	0.000000
32	690	0	0	0.000000	0.000000	0.000000	0.000000
32	691	0	0	0.000000	0.000000	0.000000	0.000000
32	692	0	0	0.000000	0.000000	0.000000	0.000000
32	693	0	0	0.000000	0.000000	0.000000	0.000000
32	694	0	0	0.000000	0.000000	0.000000	0.000000
32	695	0	0	0.000000	0.000000	0.000000	0.000000
32	696	0	0	0.000000	0.000000	0.000000	0.000000
32	697	0	0	0.000000	0.000000	0.000000	0.000000
32	698	0	0	0.000000	0.000000	0.000000	0.000000
32	699	0	0	0.000000	0.000000	0.000000	0.000000
32	700	0	0	0.000000	0.000000	0.000000	0.000000
32	701	0	0	0.000000	0.000000	0.000000	0.000000
32	702	0	0	0.000000	0.000000	0.000000	0.000000
32	703	0	0	0.000000	0.000000	0.000000	0.000000
32	704	0	0	0.000000	0.000000	0.000000	0.000000
32	705	0	0	0.000000	0.000000	0.000000	0.000000
32	706	0	0	0.000000	0.000000	0.000000	0.000000
32	707	0	0	0.000000	0.000000	0.000000	0.000000
32	708	0	0	0.000000	0.000000	0.000000	0.000000
32	709	0	0	0.000000	0.000000	0.000000	0.000000
32	710	0	0	0.000000	0.000000	0.000000	0.000000
32	711	0	0	0.000000	0.000000	0.000000	0.000000
32	712	0	0	0.000000	0.000000	0.000000	0.000000
32	713	0	0	0.000000	0.000000	0.000000	0.000000
32	714	0	0	0.000000	0.000000	0.000000	0.000000
32	715	0	0	0.000000	0.000000	0.000000	0.000000
32	716	0	0	0.000000	0.000000	0.000000	0.000000
32	717	0	0	0.000000	0.000000	0.000000	0.000000
32	681	0	0	0.000000	0.000000	0.000000	0.000000
32	676	0	0	0.000000	0.000000	0.000000	0.000000
32	682	0	0	0.000000	0.000000	0.000000	0.000000
32	680	0	0	0.000000	0.000000	0.000000	0.000000
32	684	0	0	0.000000	0.000000	0.000000	0.000000
32	685	0	0	0.000000	0.000000	0.000000	0.000000
32	677	0	0	0.000000	0.000000	0.000000	0.000000
32	683	0	0	0.000000	0.000000	0.000000	0.000000
32	679	0	0	0.000000	0.000000	0.000000	0.000000
32	675	0	0	0.000000	0.000000	0.000000	0.000000
32	718	0	0	0.000000	0.000000	0.000000	0.000000
32	719	0	0	0.000000	0.000000	0.000000	0.000000
32	720	0	0	0.000000	0.000000	0.000000	0.000000
32	721	0	0	0.000000	0.000000	0.000000	0.000000
32	722	0	0	0.000000	0.000000	0.000000	0.000000
32	723	0	0	0.000000	0.000000	0.000000	0.000000
32	724	0	0	0.000000	0.000000	0.000000	0.000000
32	725	0	0	0.000000	0.000000	0.000000	0.000000
32	726	0	0	0.000000	0.000000	0.000000	0.000000
32	727	0	0	0.000000	0.000000	0.000000	0.000000
32	728	0	0	0.000000	0.000000	0.000000	0.000000
32	729	0	0	0.000000	0.000000	0.000000	0.000000
32	730	0	0	0.000000	0.000000	0.000000	0.000000
32	731	0	0	0.000000	0.000000	0.000000	0.000000
32	732	0	0	0.000000	0.000000	0.000000	0.000000
32	733	0	0	0.000000	0.000000	0.000000	0.000000
32	734	0	0	0.000000	0.000000	0.000000	0.000000
32	735	0	0	0.000000	0.000000	0.000000	0.000000
32	736	0	0	0.000000	0.000000	0.000000	0.000000
32	737	0	0	0.000000	0.000000	0.000000	0.000000
32	738	0	0	0.000000	0.000000	0.000000	0.000000
32	739	0	0	0.000000	0.000000	0.000000	0.000000
32	740	0	0	0.000000	0.000000	0.000000	0.000000
32	741	0	0	0.000000	0.000000	0.000000	0.000000
32	742	0	0	0.000000	0.000000	0.000000	0.000000
32	743	0	0	0.000000	0.000000	0.000000	0.000000
32	744	0	0	0.000000	0.000000	0.000000	0.000000
32	745	0	0	0.000000	0.000000	0.000000	0.000000
32	746	0	0	0.000000	0.000000	0.000000	0.000000
32	747	0	0	0.000000	0.000000	0.000000	0.000000
32	748	0	0	0.000000	0.000000	0.000000	0.000000
32	749	0	0	0.000000	0.000000	0.000000	0.000000
32	750	0	0	0.000000	0.000000	0.000000	0.000000
32	751	0	0	0.000000	0.000000	0.000000	0.000000
32	752	0	0	0.000000	0.000000	0.000000	0.000000
32	753	0	0	0.000000	0.000000	0.000000	0.000000
32	754	0	0	0.000000	0.000000	0.000000	0.000000
32	755	0	0	0.000000	0.000000	0.000000	0.000000
32	756	0	0	0.000000	0.000000	0.000000	0.000000
32	757	0	0	0.000000	0.000000	0.000000	0.000000
32	758	0	0	0.000000	0.000000	0.000000	0.000000
32	759	0	0	0.000000	0.000000	0.000000	0.000000
32	760	0	0	0.000000	0.000000	0.000000	0.000000
32	761	0	0	0.000000	0.000000	0.000000	0.000000
32	762	0	0	0.000000	0.000000	0.000000	0.000000
32	763	0	0	0.000000	0.000000	0.000000	0.000000
32	764	0	0	0.000000	0.000000	0.000000	0.000000
32	765	0	0	0.000000	0.000000	0.000000	0.000000
32	1698	0	0	0.000000	0.000000	0.000000	0.000000
32	766	0	0	0.000000	0.000000	0.000000	0.000000
32	767	0	0	0.000000	0.000000	0.000000	0.000000
32	768	0	0	0.000000	0.000000	0.000000	0.000000
32	769	0	0	0.000000	0.000000	0.000000	0.000000
32	770	0	0	0.000000	0.000000	0.000000	0.000000
32	771	0	0	0.000000	0.000000	0.000000	0.000000
32	772	0	0	0.000000	0.000000	0.000000	0.000000
32	773	0	0	0.000000	0.000000	0.000000	0.000000
32	774	0	0	0.000000	0.000000	0.000000	0.000000
32	775	0	0	0.000000	0.000000	0.000000	0.000000
32	776	0	0	0.000000	0.000000	0.000000	0.000000
32	777	0	0	0.000000	0.000000	0.000000	0.000000
32	778	0	0	0.000000	0.000000	0.000000	0.000000
32	779	0	0	0.000000	0.000000	0.000000	0.000000
32	780	0	0	0.000000	0.000000	0.000000	0.000000
32	781	0	0	0.000000	0.000000	0.000000	0.000000
32	782	0	0	0.000000	0.000000	0.000000	0.000000
32	783	0	0	0.000000	0.000000	0.000000	0.000000
32	784	0	0	0.000000	0.000000	0.000000	0.000000
32	785	0	0	0.000000	0.000000	0.000000	0.000000
32	786	0	0	0.000000	0.000000	0.000000	0.000000
32	787	0	0	0.000000	0.000000	0.000000	0.000000
32	788	0	0	0.000000	0.000000	0.000000	0.000000
32	789	0	0	0.000000	0.000000	0.000000	0.000000
32	790	0	0	0.000000	0.000000	0.000000	0.000000
32	791	0	0	0.000000	0.000000	0.000000	0.000000
32	792	0	0	0.000000	0.000000	0.000000	0.000000
32	793	0	0	0.000000	0.000000	0.000000	0.000000
32	794	0	0	0.000000	0.000000	0.000000	0.000000
32	796	0	0	0.000000	0.000000	0.000000	0.000000
32	797	0	0	0.000000	0.000000	0.000000	0.000000
32	798	0	0	0.000000	0.000000	0.000000	0.000000
32	799	0	0	0.000000	0.000000	0.000000	0.000000
32	800	0	0	0.000000	0.000000	0.000000	0.000000
32	801	0	0	0.000000	0.000000	0.000000	0.000000
32	802	0	0	0.000000	0.000000	0.000000	0.000000
32	803	0	0	0.000000	0.000000	0.000000	0.000000
32	804	0	0	0.000000	0.000000	0.000000	0.000000
32	805	0	0	0.000000	0.000000	0.000000	0.000000
32	806	0	0	0.000000	0.000000	0.000000	0.000000
32	807	0	0	0.000000	0.000000	0.000000	0.000000
32	808	0	0	0.000000	0.000000	0.000000	0.000000
32	809	0	0	0.000000	0.000000	0.000000	0.000000
32	810	0	0	0.000000	0.000000	0.000000	0.000000
32	811	0	0	0.000000	0.000000	0.000000	0.000000
32	812	0	0	0.000000	0.000000	0.000000	0.000000
32	813	0	0	0.000000	0.000000	0.000000	0.000000
32	814	0	0	0.000000	0.000000	0.000000	0.000000
32	815	0	0	0.000000	0.000000	0.000000	0.000000
32	816	0	0	0.000000	0.000000	0.000000	0.000000
32	817	0	0	0.000000	0.000000	0.000000	0.000000
32	818	0	0	0.000000	0.000000	0.000000	0.000000
32	819	0	0	0.000000	0.000000	0.000000	0.000000
32	820	0	0	0.000000	0.000000	0.000000	0.000000
32	821	0	0	0.000000	0.000000	0.000000	0.000000
32	822	0	0	0.000000	0.000000	0.000000	0.000000
32	823	0	0	0.000000	0.000000	0.000000	0.000000
32	824	0	0	0.000000	0.000000	0.000000	0.000000
32	825	0	0	0.000000	0.000000	0.000000	0.000000
32	826	0	0	0.000000	0.000000	0.000000	0.000000
32	827	0	0	0.000000	0.000000	0.000000	0.000000
32	828	0	0	0.000000	0.000000	0.000000	0.000000
32	829	0	0	0.000000	0.000000	0.000000	0.000000
32	831	0	0	0.000000	0.000000	0.000000	0.000000
32	832	0	0	0.000000	0.000000	0.000000	0.000000
32	833	0	0	0.000000	0.000000	0.000000	0.000000
32	834	0	0	0.000000	0.000000	0.000000	0.000000
32	835	0	0	0.000000	0.000000	0.000000	0.000000
32	836	0	0	0.000000	0.000000	0.000000	0.000000
32	837	0	0	0.000000	0.000000	0.000000	0.000000
32	838	0	0	0.000000	0.000000	0.000000	0.000000
32	839	0	0	0.000000	0.000000	0.000000	0.000000
32	840	0	0	0.000000	0.000000	0.000000	0.000000
32	841	0	0	0.000000	0.000000	0.000000	0.000000
32	842	0	0	0.000000	0.000000	0.000000	0.000000
32	843	0	0	0.000000	0.000000	0.000000	0.000000
32	844	0	0	0.000000	0.000000	0.000000	0.000000
32	845	0	0	0.000000	0.000000	0.000000	0.000000
32	846	0	0	0.000000	0.000000	0.000000	0.000000
32	847	0	0	0.000000	0.000000	0.000000	0.000000
32	848	0	0	0.000000	0.000000	0.000000	0.000000
32	849	0	0	0.000000	0.000000	0.000000	0.000000
32	850	0	0	0.000000	0.000000	0.000000	0.000000
32	851	0	0	0.000000	0.000000	0.000000	0.000000
32	852	0	0	0.000000	0.000000	0.000000	0.000000
32	853	0	0	0.000000	0.000000	0.000000	0.000000
32	854	0	0	0.000000	0.000000	0.000000	0.000000
32	855	0	0	0.000000	0.000000	0.000000	0.000000
32	856	0	0	0.000000	0.000000	0.000000	0.000000
32	857	0	0	0.000000	0.000000	0.000000	0.000000
32	858	0	0	0.000000	0.000000	0.000000	0.000000
32	859	0	0	0.000000	0.000000	0.000000	0.000000
32	860	0	0	0.000000	0.000000	0.000000	0.000000
32	861	0	0	0.000000	0.000000	0.000000	0.000000
32	862	0	0	0.000000	0.000000	0.000000	0.000000
32	864	0	0	0.000000	0.000000	0.000000	0.000000
32	865	0	0	0.000000	0.000000	0.000000	0.000000
32	866	0	0	0.000000	0.000000	0.000000	0.000000
32	867	0	0	0.000000	0.000000	0.000000	0.000000
32	868	0	0	0.000000	0.000000	0.000000	0.000000
32	869	0	0	0.000000	0.000000	0.000000	0.000000
32	870	0	0	0.000000	0.000000	0.000000	0.000000
32	871	0	0	0.000000	0.000000	0.000000	0.000000
32	880	0	0	0.000000	0.000000	0.000000	0.000000
32	881	0	0	0.000000	0.000000	0.000000	0.000000
32	883	0	0	0.000000	0.000000	0.000000	0.000000
32	884	0	0	0.000000	0.000000	0.000000	0.000000
32	885	0	0	0.000000	0.000000	0.000000	0.000000
32	886	0	0	0.000000	0.000000	0.000000	0.000000
32	887	0	0	0.000000	0.000000	0.000000	0.000000
32	888	0	0	0.000000	0.000000	0.000000	0.000000
32	889	0	0	0.000000	0.000000	0.000000	0.000000
32	890	0	0	0.000000	0.000000	0.000000	0.000000
32	891	0	0	0.000000	0.000000	0.000000	0.000000
32	872	0	0	0.000000	0.000000	0.000000	0.000000
32	873	0	0	0.000000	0.000000	0.000000	0.000000
32	874	0	0	0.000000	0.000000	0.000000	0.000000
32	875	0	0	0.000000	0.000000	0.000000	0.000000
32	876	0	0	0.000000	0.000000	0.000000	0.000000
32	878	0	0	0.000000	0.000000	0.000000	0.000000
32	877	0	0	0.000000	0.000000	0.000000	0.000000
32	879	0	0	0.000000	0.000000	0.000000	0.000000
32	863	0	0	0.000000	0.000000	0.000000	0.000000
32	892	0	0	0.000000	0.000000	0.000000	0.000000
32	893	0	0	0.000000	0.000000	0.000000	0.000000
32	894	0	0	0.000000	0.000000	0.000000	0.000000
32	895	0	0	0.000000	0.000000	0.000000	0.000000
32	896	0	0	0.000000	0.000000	0.000000	0.000000
32	897	0	0	0.000000	0.000000	0.000000	0.000000
32	898	0	0	0.000000	0.000000	0.000000	0.000000
32	899	0	0	0.000000	0.000000	0.000000	0.000000
32	900	0	0	0.000000	0.000000	0.000000	0.000000
32	1921	0	0	0.000000	0.000000	0.000000	0.000000
32	901	0	0	0.000000	0.000000	0.000000	0.000000
32	902	0	0	0.000000	0.000000	0.000000	0.000000
32	903	0	0	0.000000	0.000000	0.000000	0.000000
32	904	0	0	0.000000	0.000000	0.000000	0.000000
32	905	0	0	0.000000	0.000000	0.000000	0.000000
32	906	0	0	0.000000	0.000000	0.000000	0.000000
32	907	0	0	0.000000	0.000000	0.000000	0.000000
32	908	0	0	0.000000	0.000000	0.000000	0.000000
32	909	0	0	0.000000	0.000000	0.000000	0.000000
32	910	0	0	0.000000	0.000000	0.000000	0.000000
32	911	0	0	0.000000	0.000000	0.000000	0.000000
32	912	0	0	0.000000	0.000000	0.000000	0.000000
32	913	0	0	0.000000	0.000000	0.000000	0.000000
32	914	0	0	0.000000	0.000000	0.000000	0.000000
32	915	0	0	0.000000	0.000000	0.000000	0.000000
32	916	0	0	0.000000	0.000000	0.000000	0.000000
32	917	0	0	0.000000	0.000000	0.000000	0.000000
32	918	0	0	0.000000	0.000000	0.000000	0.000000
32	919	0	0	0.000000	0.000000	0.000000	0.000000
32	920	0	0	0.000000	0.000000	0.000000	0.000000
32	921	0	0	0.000000	0.000000	0.000000	0.000000
32	922	0	0	0.000000	0.000000	0.000000	0.000000
32	930	0	0	0.000000	0.000000	0.000000	0.000000
32	931	0	0	0.000000	0.000000	0.000000	0.000000
32	932	0	0	0.000000	0.000000	0.000000	0.000000
32	933	0	0	0.000000	0.000000	0.000000	0.000000
32	934	0	0	0.000000	0.000000	0.000000	0.000000
32	927	0	0	0.000000	0.000000	0.000000	0.000000
32	928	0	0	0.000000	0.000000	0.000000	0.000000
32	923	0	0	0.000000	0.000000	0.000000	0.000000
32	924	0	0	0.000000	0.000000	0.000000	0.000000
32	929	0	0	0.000000	0.000000	0.000000	0.000000
32	935	0	0	0.000000	0.000000	0.000000	0.000000
32	936	0	0	0.000000	0.000000	0.000000	0.000000
32	937	0	0	0.000000	0.000000	0.000000	0.000000
32	938	0	0	0.000000	0.000000	0.000000	0.000000
32	939	0	0	0.000000	0.000000	0.000000	0.000000
32	940	0	0	0.000000	0.000000	0.000000	0.000000
32	941	0	0	0.000000	0.000000	0.000000	0.000000
32	942	0	0	0.000000	0.000000	0.000000	0.000000
32	943	0	0	0.000000	0.000000	0.000000	0.000000
32	944	0	0	0.000000	0.000000	0.000000	0.000000
32	945	0	0	0.000000	0.000000	0.000000	0.000000
32	946	0	0	0.000000	0.000000	0.000000	0.000000
32	947	0	0	0.000000	0.000000	0.000000	0.000000
32	948	0	0	0.000000	0.000000	0.000000	0.000000
32	949	0	0	0.000000	0.000000	0.000000	0.000000
32	950	0	0	0.000000	0.000000	0.000000	0.000000
32	951	0	0	0.000000	0.000000	0.000000	0.000000
32	952	0	0	0.000000	0.000000	0.000000	0.000000
32	953	0	0	0.000000	0.000000	0.000000	0.000000
32	954	0	0	0.000000	0.000000	0.000000	0.000000
32	955	0	0	0.000000	0.000000	0.000000	0.000000
32	956	0	0	0.000000	0.000000	0.000000	0.000000
32	957	0	0	0.000000	0.000000	0.000000	0.000000
32	958	0	0	0.000000	0.000000	0.000000	0.000000
32	959	0	0	0.000000	0.000000	0.000000	0.000000
32	960	0	0	0.000000	0.000000	0.000000	0.000000
32	961	0	0	0.000000	0.000000	0.000000	0.000000
32	962	0	0	0.000000	0.000000	0.000000	0.000000
32	965	0	0	0.000000	0.000000	0.000000	0.000000
32	966	0	0	0.000000	0.000000	0.000000	0.000000
32	967	0	0	0.000000	0.000000	0.000000	0.000000
32	968	0	0	0.000000	0.000000	0.000000	0.000000
32	969	0	0	0.000000	0.000000	0.000000	0.000000
32	970	0	0	0.000000	0.000000	0.000000	0.000000
32	971	0	0	0.000000	0.000000	0.000000	0.000000
32	973	0	0	0.000000	0.000000	0.000000	0.000000
32	974	0	0	0.000000	0.000000	0.000000	0.000000
32	975	0	0	0.000000	0.000000	0.000000	0.000000
32	963	0	0	0.000000	0.000000	0.000000	0.000000
32	964	0	0	0.000000	0.000000	0.000000	0.000000
32	972	0	0	0.000000	0.000000	0.000000	0.000000
32	1922	0	0	0.000000	0.000000	0.000000	0.000000
32	1000	0	0	0.000000	0.000000	0.000000	0.000000
32	1001	0	0	0.000000	0.000000	0.000000	0.000000
32	1002	0	0	0.000000	0.000000	0.000000	0.000000
32	1003	0	0	0.000000	0.000000	0.000000	0.000000
32	1004	0	0	0.000000	0.000000	0.000000	0.000000
32	1005	0	0	0.000000	0.000000	0.000000	0.000000
32	1006	0	0	0.000000	0.000000	0.000000	0.000000
32	1007	0	0	0.000000	0.000000	0.000000	0.000000
32	1008	0	0	0.000000	0.000000	0.000000	0.000000
32	1009	0	0	0.000000	0.000000	0.000000	0.000000
32	1010	0	0	0.000000	0.000000	0.000000	0.000000
32	1011	0	0	0.000000	0.000000	0.000000	0.000000
32	1012	0	0	0.000000	0.000000	0.000000	0.000000
32	1013	0	0	0.000000	0.000000	0.000000	0.000000
32	1014	0	0	0.000000	0.000000	0.000000	0.000000
32	1015	0	0	0.000000	0.000000	0.000000	0.000000
32	1016	0	0	0.000000	0.000000	0.000000	0.000000
32	988	0	0	0.000000	0.000000	0.000000	0.000000
32	986	0	0	0.000000	0.000000	0.000000	0.000000
32	987	0	0	0.000000	0.000000	0.000000	0.000000
32	990	0	0	0.000000	0.000000	0.000000	0.000000
32	991	0	0	0.000000	0.000000	0.000000	0.000000
32	992	0	0	0.000000	0.000000	0.000000	0.000000
32	993	0	0	0.000000	0.000000	0.000000	0.000000
32	994	0	0	0.000000	0.000000	0.000000	0.000000
32	995	0	0	0.000000	0.000000	0.000000	0.000000
32	997	0	0	0.000000	0.000000	0.000000	0.000000
32	998	0	0	0.000000	0.000000	0.000000	0.000000
32	999	0	0	0.000000	0.000000	0.000000	0.000000
32	977	0	0	0.000000	0.000000	0.000000	0.000000
32	978	0	0	0.000000	0.000000	0.000000	0.000000
32	979	0	0	0.000000	0.000000	0.000000	0.000000
32	980	0	0	0.000000	0.000000	0.000000	0.000000
32	981	0	0	0.000000	0.000000	0.000000	0.000000
32	982	0	0	0.000000	0.000000	0.000000	0.000000
32	983	0	0	0.000000	0.000000	0.000000	0.000000
32	984	0	0	0.000000	0.000000	0.000000	0.000000
32	985	0	0	0.000000	0.000000	0.000000	0.000000
32	1017	0	0	0.000000	0.000000	0.000000	0.000000
32	1018	0	0	0.000000	0.000000	0.000000	0.000000
32	1019	0	0	0.000000	0.000000	0.000000	0.000000
32	1020	0	0	0.000000	0.000000	0.000000	0.000000
32	1021	0	0	0.000000	0.000000	0.000000	0.000000
32	1022	0	0	0.000000	0.000000	0.000000	0.000000
32	1023	0	0	0.000000	0.000000	0.000000	0.000000
32	1024	0	0	0.000000	0.000000	0.000000	0.000000
32	1025	0	0	0.000000	0.000000	0.000000	0.000000
32	1026	0	0	0.000000	0.000000	0.000000	0.000000
32	1027	0	0	0.000000	0.000000	0.000000	0.000000
32	1028	0	0	0.000000	0.000000	0.000000	0.000000
32	1029	0	0	0.000000	0.000000	0.000000	0.000000
32	1030	0	0	0.000000	0.000000	0.000000	0.000000
32	1031	0	0	0.000000	0.000000	0.000000	0.000000
32	1032	0	0	0.000000	0.000000	0.000000	0.000000
32	1033	0	0	0.000000	0.000000	0.000000	0.000000
32	1034	0	0	0.000000	0.000000	0.000000	0.000000
32	1035	0	0	0.000000	0.000000	0.000000	0.000000
32	1036	0	0	0.000000	0.000000	0.000000	0.000000
32	1037	0	0	0.000000	0.000000	0.000000	0.000000
32	1038	0	0	0.000000	0.000000	0.000000	0.000000
32	1039	0	0	0.000000	0.000000	0.000000	0.000000
32	1040	0	0	0.000000	0.000000	0.000000	0.000000
32	1041	0	0	0.000000	0.000000	0.000000	0.000000
32	1042	0	0	0.000000	0.000000	0.000000	0.000000
32	1043	0	0	0.000000	0.000000	0.000000	0.000000
32	1044	0	0	0.000000	0.000000	0.000000	0.000000
32	1045	0	0	0.000000	0.000000	0.000000	0.000000
32	1046	0	0	0.000000	0.000000	0.000000	0.000000
32	1047	0	0	0.000000	0.000000	0.000000	0.000000
32	1048	0	0	0.000000	0.000000	0.000000	0.000000
32	1050	0	0	0.000000	0.000000	0.000000	0.000000
32	1051	0	0	0.000000	0.000000	0.000000	0.000000
32	1052	0	0	0.000000	0.000000	0.000000	0.000000
32	1053	0	0	0.000000	0.000000	0.000000	0.000000
32	1054	0	0	0.000000	0.000000	0.000000	0.000000
32	1055	0	0	0.000000	0.000000	0.000000	0.000000
32	1056	0	0	0.000000	0.000000	0.000000	0.000000
32	1057	0	0	0.000000	0.000000	0.000000	0.000000
32	1058	0	0	0.000000	0.000000	0.000000	0.000000
32	1059	0	0	0.000000	0.000000	0.000000	0.000000
32	1060	0	0	0.000000	0.000000	0.000000	0.000000
32	1061	0	0	0.000000	0.000000	0.000000	0.000000
32	1062	0	0	0.000000	0.000000	0.000000	0.000000
32	1063	0	0	0.000000	0.000000	0.000000	0.000000
32	1064	0	0	0.000000	0.000000	0.000000	0.000000
32	1065	0	0	0.000000	0.000000	0.000000	0.000000
32	1066	0	0	0.000000	0.000000	0.000000	0.000000
32	1067	0	0	0.000000	0.000000	0.000000	0.000000
32	1068	0	0	0.000000	0.000000	0.000000	0.000000
32	1069	0	0	0.000000	0.000000	0.000000	0.000000
32	1070	0	0	0.000000	0.000000	0.000000	0.000000
32	1071	0	0	0.000000	0.000000	0.000000	0.000000
32	1072	0	0	0.000000	0.000000	0.000000	0.000000
32	1073	0	0	0.000000	0.000000	0.000000	0.000000
32	1074	0	0	0.000000	0.000000	0.000000	0.000000
32	1075	0	0	0.000000	0.000000	0.000000	0.000000
32	1076	0	0	0.000000	0.000000	0.000000	0.000000
32	1077	0	0	0.000000	0.000000	0.000000	0.000000
32	1078	0	0	0.000000	0.000000	0.000000	0.000000
32	1079	0	0	0.000000	0.000000	0.000000	0.000000
32	1080	0	0	0.000000	0.000000	0.000000	0.000000
32	1081	0	0	0.000000	0.000000	0.000000	0.000000
32	1083	0	0	0.000000	0.000000	0.000000	0.000000
32	1089	0	0	0.000000	0.000000	0.000000	0.000000
32	1090	0	0	0.000000	0.000000	0.000000	0.000000
32	1091	0	0	0.000000	0.000000	0.000000	0.000000
32	1092	0	0	0.000000	0.000000	0.000000	0.000000
32	1093	0	0	0.000000	0.000000	0.000000	0.000000
32	1094	0	0	0.000000	0.000000	0.000000	0.000000
32	1097	0	0	0.000000	0.000000	0.000000	0.000000
32	1098	0	0	0.000000	0.000000	0.000000	0.000000
32	1099	0	0	0.000000	0.000000	0.000000	0.000000
32	1100	0	0	0.000000	0.000000	0.000000	0.000000
32	1101	0	0	0.000000	0.000000	0.000000	0.000000
32	1102	0	0	0.000000	0.000000	0.000000	0.000000
32	1103	0	0	0.000000	0.000000	0.000000	0.000000
32	1104	0	0	0.000000	0.000000	0.000000	0.000000
32	1085	0	0	0.000000	0.000000	0.000000	0.000000
32	1086	0	0	0.000000	0.000000	0.000000	0.000000
32	1087	0	0	0.000000	0.000000	0.000000	0.000000
32	1088	0	0	0.000000	0.000000	0.000000	0.000000
32	1095	0	0	0.000000	0.000000	0.000000	0.000000
32	1096	0	0	0.000000	0.000000	0.000000	0.000000
32	1082	0	0	0.000000	0.000000	0.000000	0.000000
32	1105	0	0	0.000000	0.000000	0.000000	0.000000
32	1106	0	0	0.000000	0.000000	0.000000	0.000000
32	1107	0	0	0.000000	0.000000	0.000000	0.000000
32	1112	0	0	0.000000	0.000000	0.000000	0.000000
32	1113	0	0	0.000000	0.000000	0.000000	0.000000
32	1114	0	0	0.000000	0.000000	0.000000	0.000000
32	1115	0	0	0.000000	0.000000	0.000000	0.000000
32	1116	0	0	0.000000	0.000000	0.000000	0.000000
32	1117	0	0	0.000000	0.000000	0.000000	0.000000
32	1118	0	0	0.000000	0.000000	0.000000	0.000000
32	1119	0	0	0.000000	0.000000	0.000000	0.000000
32	1120	0	0	0.000000	0.000000	0.000000	0.000000
32	1121	0	0	0.000000	0.000000	0.000000	0.000000
32	1122	0	0	0.000000	0.000000	0.000000	0.000000
32	1123	0	0	0.000000	0.000000	0.000000	0.000000
32	1124	0	0	0.000000	0.000000	0.000000	0.000000
32	1125	0	0	0.000000	0.000000	0.000000	0.000000
32	1126	0	0	0.000000	0.000000	0.000000	0.000000
32	1127	0	0	0.000000	0.000000	0.000000	0.000000
32	1128	0	0	0.000000	0.000000	0.000000	0.000000
32	1129	0	0	0.000000	0.000000	0.000000	0.000000
32	1130	0	0	0.000000	0.000000	0.000000	0.000000
32	1131	0	0	0.000000	0.000000	0.000000	0.000000
32	1132	0	0	0.000000	0.000000	0.000000	0.000000
32	1133	0	0	0.000000	0.000000	0.000000	0.000000
32	1134	0	0	0.000000	0.000000	0.000000	0.000000
32	1135	0	0	0.000000	0.000000	0.000000	0.000000
32	1136	0	0	0.000000	0.000000	0.000000	0.000000
32	1137	0	0	0.000000	0.000000	0.000000	0.000000
32	1138	0	0	0.000000	0.000000	0.000000	0.000000
32	1139	0	0	0.000000	0.000000	0.000000	0.000000
32	1140	0	0	0.000000	0.000000	0.000000	0.000000
32	1141	0	0	0.000000	0.000000	0.000000	0.000000
32	1142	0	0	0.000000	0.000000	0.000000	0.000000
32	1143	0	0	0.000000	0.000000	0.000000	0.000000
32	1144	0	0	0.000000	0.000000	0.000000	0.000000
32	1145	0	0	0.000000	0.000000	0.000000	0.000000
32	1109	0	0	0.000000	0.000000	0.000000	0.000000
32	1110	0	0	0.000000	0.000000	0.000000	0.000000
32	1111	0	0	0.000000	0.000000	0.000000	0.000000
32	1146	0	0	0.000000	0.000000	0.000000	0.000000
32	1147	0	0	0.000000	0.000000	0.000000	0.000000
32	1148	0	0	0.000000	0.000000	0.000000	0.000000
32	1149	0	0	0.000000	0.000000	0.000000	0.000000
32	1150	0	0	0.000000	0.000000	0.000000	0.000000
32	1151	0	0	0.000000	0.000000	0.000000	0.000000
32	1152	0	0	0.000000	0.000000	0.000000	0.000000
32	1153	0	0	0.000000	0.000000	0.000000	0.000000
32	1154	0	0	0.000000	0.000000	0.000000	0.000000
32	1155	0	0	0.000000	0.000000	0.000000	0.000000
32	1156	0	0	0.000000	0.000000	0.000000	0.000000
32	1157	0	0	0.000000	0.000000	0.000000	0.000000
32	1158	0	0	0.000000	0.000000	0.000000	0.000000
32	1159	0	0	0.000000	0.000000	0.000000	0.000000
32	1160	0	0	0.000000	0.000000	0.000000	0.000000
32	1161	0	0	0.000000	0.000000	0.000000	0.000000
32	1162	0	0	0.000000	0.000000	0.000000	0.000000
32	1163	0	0	0.000000	0.000000	0.000000	0.000000
32	1166	0	0	0.000000	0.000000	0.000000	0.000000
32	1168	0	0	0.000000	0.000000	0.000000	0.000000
32	1169	0	0	0.000000	0.000000	0.000000	0.000000
32	1170	0	0	0.000000	0.000000	0.000000	0.000000
32	1171	0	0	0.000000	0.000000	0.000000	0.000000
32	1172	0	0	0.000000	0.000000	0.000000	0.000000
32	1173	0	0	0.000000	0.000000	0.000000	0.000000
32	1174	0	0	0.000000	0.000000	0.000000	0.000000
32	1175	0	0	0.000000	0.000000	0.000000	0.000000
32	1176	0	0	0.000000	0.000000	0.000000	0.000000
32	1177	0	0	0.000000	0.000000	0.000000	0.000000
32	1178	0	0	0.000000	0.000000	0.000000	0.000000
32	1179	0	0	0.000000	0.000000	0.000000	0.000000
32	1180	0	0	0.000000	0.000000	0.000000	0.000000
32	1181	0	0	0.000000	0.000000	0.000000	0.000000
32	1182	0	0	0.000000	0.000000	0.000000	0.000000
32	1183	0	0	0.000000	0.000000	0.000000	0.000000
32	1184	0	0	0.000000	0.000000	0.000000	0.000000
32	1185	0	0	0.000000	0.000000	0.000000	0.000000
32	1167	0	0	0.000000	0.000000	0.000000	0.000000
32	1165	0	0	0.000000	0.000000	0.000000	0.000000
32	1186	0	0	0.000000	0.000000	0.000000	0.000000
32	1187	0	0	0.000000	0.000000	0.000000	0.000000
32	1188	0	0	0.000000	0.000000	0.000000	0.000000
32	1189	0	0	0.000000	0.000000	0.000000	0.000000
32	1191	0	0	0.000000	0.000000	0.000000	0.000000
32	1192	0	0	0.000000	0.000000	0.000000	0.000000
32	1193	0	0	0.000000	0.000000	0.000000	0.000000
32	1194	0	0	0.000000	0.000000	0.000000	0.000000
32	1195	0	0	0.000000	0.000000	0.000000	0.000000
32	1196	0	0	0.000000	0.000000	0.000000	0.000000
32	1197	0	0	0.000000	0.000000	0.000000	0.000000
32	1198	0	0	0.000000	0.000000	0.000000	0.000000
32	1199	0	0	0.000000	0.000000	0.000000	0.000000
32	1200	0	0	0.000000	0.000000	0.000000	0.000000
32	1201	0	0	0.000000	0.000000	0.000000	0.000000
32	1223	0	0	0.000000	0.000000	0.000000	0.000000
32	1203	0	0	0.000000	0.000000	0.000000	0.000000
32	1209	0	0	0.000000	0.000000	0.000000	0.000000
32	1212	0	0	0.000000	0.000000	0.000000	0.000000
32	1210	0	0	0.000000	0.000000	0.000000	0.000000
32	1221	0	0	0.000000	0.000000	0.000000	0.000000
32	1220	0	0	0.000000	0.000000	0.000000	0.000000
32	1222	0	0	0.000000	0.000000	0.000000	0.000000
32	1202	0	0	0.000000	0.000000	0.000000	0.000000
32	1213	0	0	0.000000	0.000000	0.000000	0.000000
32	1225	0	0	0.000000	0.000000	0.000000	0.000000
32	1205	0	0	0.000000	0.000000	0.000000	0.000000
32	1216	0	0	0.000000	0.000000	0.000000	0.000000
32	1224	0	0	0.000000	0.000000	0.000000	0.000000
32	1206	0	0	0.000000	0.000000	0.000000	0.000000
32	1207	0	0	0.000000	0.000000	0.000000	0.000000
32	1208	0	0	0.000000	0.000000	0.000000	0.000000
32	1226	0	0	0.000000	0.000000	0.000000	0.000000
32	1214	0	0	0.000000	0.000000	0.000000	0.000000
32	1215	0	0	0.000000	0.000000	0.000000	0.000000
32	1217	0	0	0.000000	0.000000	0.000000	0.000000
32	1218	0	0	0.000000	0.000000	0.000000	0.000000
32	1219	0	0	0.000000	0.000000	0.000000	0.000000
32	1190	0	0	0.000000	0.000000	0.000000	0.000000
32	1229	0	0	0.000000	0.000000	0.000000	0.000000
32	1230	0	0	0.000000	0.000000	0.000000	0.000000
32	1231	0	0	0.000000	0.000000	0.000000	0.000000
32	1232	0	0	0.000000	0.000000	0.000000	0.000000
32	1233	0	0	0.000000	0.000000	0.000000	0.000000
32	1234	0	0	0.000000	0.000000	0.000000	0.000000
32	1244	0	0	0.000000	0.000000	0.000000	0.000000
32	1245	0	0	0.000000	0.000000	0.000000	0.000000
32	1246	0	0	0.000000	0.000000	0.000000	0.000000
32	1248	0	0	0.000000	0.000000	0.000000	0.000000
32	1249	0	0	0.000000	0.000000	0.000000	0.000000
32	1250	0	0	0.000000	0.000000	0.000000	0.000000
32	1251	0	0	0.000000	0.000000	0.000000	0.000000
32	1252	0	0	0.000000	0.000000	0.000000	0.000000
32	1253	0	0	0.000000	0.000000	0.000000	0.000000
32	1254	0	0	0.000000	0.000000	0.000000	0.000000
32	1255	0	0	0.000000	0.000000	0.000000	0.000000
32	1256	0	0	0.000000	0.000000	0.000000	0.000000
32	1257	0	0	0.000000	0.000000	0.000000	0.000000
32	1258	0	0	0.000000	0.000000	0.000000	0.000000
32	1259	0	0	0.000000	0.000000	0.000000	0.000000
32	1260	0	0	0.000000	0.000000	0.000000	0.000000
32	1261	0	0	0.000000	0.000000	0.000000	0.000000
32	1262	0	0	0.000000	0.000000	0.000000	0.000000
32	1263	0	0	0.000000	0.000000	0.000000	0.000000
32	1264	0	0	0.000000	0.000000	0.000000	0.000000
32	1265	0	0	0.000000	0.000000	0.000000	0.000000
32	1266	0	0	0.000000	0.000000	0.000000	0.000000
32	1267	0	0	0.000000	0.000000	0.000000	0.000000
32	1227	0	0	0.000000	0.000000	0.000000	0.000000
32	1235	0	0	0.000000	0.000000	0.000000	0.000000
32	1236	0	0	0.000000	0.000000	0.000000	0.000000
32	1247	0	0	0.000000	0.000000	0.000000	0.000000
32	1237	0	0	0.000000	0.000000	0.000000	0.000000
32	1238	0	0	0.000000	0.000000	0.000000	0.000000
32	1239	0	0	0.000000	0.000000	0.000000	0.000000
32	1240	0	0	0.000000	0.000000	0.000000	0.000000
32	1242	0	0	0.000000	0.000000	0.000000	0.000000
32	1241	0	0	0.000000	0.000000	0.000000	0.000000
32	1243	0	0	0.000000	0.000000	0.000000	0.000000
32	1268	0	0	0.000000	0.000000	0.000000	0.000000
32	1270	0	0	0.000000	0.000000	0.000000	0.000000
32	1271	0	0	0.000000	0.000000	0.000000	0.000000
32	1272	0	0	0.000000	0.000000	0.000000	0.000000
32	1273	0	0	0.000000	0.000000	0.000000	0.000000
32	1274	0	0	0.000000	0.000000	0.000000	0.000000
32	1275	0	0	0.000000	0.000000	0.000000	0.000000
32	1276	0	0	0.000000	0.000000	0.000000	0.000000
32	1277	0	0	0.000000	0.000000	0.000000	0.000000
32	1278	0	0	0.000000	0.000000	0.000000	0.000000
32	1279	0	0	0.000000	0.000000	0.000000	0.000000
32	1280	0	0	0.000000	0.000000	0.000000	0.000000
32	1281	0	0	0.000000	0.000000	0.000000	0.000000
32	1282	0	0	0.000000	0.000000	0.000000	0.000000
32	1283	0	0	0.000000	0.000000	0.000000	0.000000
32	1284	0	0	0.000000	0.000000	0.000000	0.000000
32	1285	0	0	0.000000	0.000000	0.000000	0.000000
32	1286	0	0	0.000000	0.000000	0.000000	0.000000
32	1287	0	0	0.000000	0.000000	0.000000	0.000000
32	1288	0	0	0.000000	0.000000	0.000000	0.000000
32	1289	0	0	0.000000	0.000000	0.000000	0.000000
32	1290	0	0	0.000000	0.000000	0.000000	0.000000
32	1291	0	0	0.000000	0.000000	0.000000	0.000000
32	1292	0	0	0.000000	0.000000	0.000000	0.000000
32	1293	0	0	0.000000	0.000000	0.000000	0.000000
32	1294	0	0	0.000000	0.000000	0.000000	0.000000
32	1295	0	0	0.000000	0.000000	0.000000	0.000000
32	1296	0	0	0.000000	0.000000	0.000000	0.000000
32	1297	0	0	0.000000	0.000000	0.000000	0.000000
32	1298	0	0	0.000000	0.000000	0.000000	0.000000
32	1299	0	0	0.000000	0.000000	0.000000	0.000000
32	1300	0	0	0.000000	0.000000	0.000000	0.000000
32	1301	0	0	0.000000	0.000000	0.000000	0.000000
32	1302	0	0	0.000000	0.000000	0.000000	0.000000
32	1303	0	0	0.000000	0.000000	0.000000	0.000000
32	1304	0	0	0.000000	0.000000	0.000000	0.000000
32	1305	0	0	0.000000	0.000000	0.000000	0.000000
32	1306	0	0	0.000000	0.000000	0.000000	0.000000
32	1307	0	0	0.000000	0.000000	0.000000	0.000000
32	1308	0	0	0.000000	0.000000	0.000000	0.000000
32	1309	0	0	0.000000	0.000000	0.000000	0.000000
32	1310	0	0	0.000000	0.000000	0.000000	0.000000
32	1311	0	0	0.000000	0.000000	0.000000	0.000000
32	1312	0	0	0.000000	0.000000	0.000000	0.000000
32	1313	0	0	0.000000	0.000000	0.000000	0.000000
32	1314	0	0	0.000000	0.000000	0.000000	0.000000
32	1315	0	0	0.000000	0.000000	0.000000	0.000000
32	1316	0	0	0.000000	0.000000	0.000000	0.000000
32	1317	0	0	0.000000	0.000000	0.000000	0.000000
32	1318	0	0	0.000000	0.000000	0.000000	0.000000
32	1319	0	0	0.000000	0.000000	0.000000	0.000000
32	1320	0	0	0.000000	0.000000	0.000000	0.000000
32	1321	0	0	0.000000	0.000000	0.000000	0.000000
32	1322	0	0	0.000000	0.000000	0.000000	0.000000
32	1323	0	0	0.000000	0.000000	0.000000	0.000000
32	1324	0	0	0.000000	0.000000	0.000000	0.000000
32	1325	0	0	0.000000	0.000000	0.000000	0.000000
32	1326	0	0	0.000000	0.000000	0.000000	0.000000
32	1327	0	0	0.000000	0.000000	0.000000	0.000000
32	1328	0	0	0.000000	0.000000	0.000000	0.000000
32	1329	0	0	0.000000	0.000000	0.000000	0.000000
32	1330	0	0	0.000000	0.000000	0.000000	0.000000
32	1331	0	0	0.000000	0.000000	0.000000	0.000000
32	1332	0	0	0.000000	0.000000	0.000000	0.000000
32	1333	0	0	0.000000	0.000000	0.000000	0.000000
32	1334	0	0	0.000000	0.000000	0.000000	0.000000
32	1335	0	0	0.000000	0.000000	0.000000	0.000000
32	1336	0	0	0.000000	0.000000	0.000000	0.000000
32	1337	0	0	0.000000	0.000000	0.000000	0.000000
32	1338	0	0	0.000000	0.000000	0.000000	0.000000
32	1339	0	0	0.000000	0.000000	0.000000	0.000000
32	1340	0	0	0.000000	0.000000	0.000000	0.000000
32	1341	0	0	0.000000	0.000000	0.000000	0.000000
32	1342	0	0	0.000000	0.000000	0.000000	0.000000
32	1343	0	0	0.000000	0.000000	0.000000	0.000000
32	1344	0	0	0.000000	0.000000	0.000000	0.000000
32	1345	0	0	0.000000	0.000000	0.000000	0.000000
32	1346	0	0	0.000000	0.000000	0.000000	0.000000
32	1347	0	0	0.000000	0.000000	0.000000	0.000000
32	1349	0	0	0.000000	0.000000	0.000000	0.000000
32	1350	0	0	0.000000	0.000000	0.000000	0.000000
32	1351	0	0	0.000000	0.000000	0.000000	0.000000
32	1352	0	0	0.000000	0.000000	0.000000	0.000000
32	1353	0	0	0.000000	0.000000	0.000000	0.000000
32	1354	0	0	0.000000	0.000000	0.000000	0.000000
32	1359	0	0	0.000000	0.000000	0.000000	0.000000
32	1361	0	0	0.000000	0.000000	0.000000	0.000000
32	1362	0	0	0.000000	0.000000	0.000000	0.000000
32	1363	0	0	0.000000	0.000000	0.000000	0.000000
32	1364	0	0	0.000000	0.000000	0.000000	0.000000
32	1365	0	0	0.000000	0.000000	0.000000	0.000000
32	1366	0	0	0.000000	0.000000	0.000000	0.000000
32	1367	0	0	0.000000	0.000000	0.000000	0.000000
32	1368	0	0	0.000000	0.000000	0.000000	0.000000
32	1369	0	0	0.000000	0.000000	0.000000	0.000000
32	1370	0	0	0.000000	0.000000	0.000000	0.000000
32	1371	0	0	0.000000	0.000000	0.000000	0.000000
32	1372	0	0	0.000000	0.000000	0.000000	0.000000
32	1373	0	0	0.000000	0.000000	0.000000	0.000000
32	1374	0	0	0.000000	0.000000	0.000000	0.000000
32	1375	0	0	0.000000	0.000000	0.000000	0.000000
32	1376	0	0	0.000000	0.000000	0.000000	0.000000
32	1377	0	0	0.000000	0.000000	0.000000	0.000000
32	1378	0	0	0.000000	0.000000	0.000000	0.000000
32	1379	0	0	0.000000	0.000000	0.000000	0.000000
32	1380	0	0	0.000000	0.000000	0.000000	0.000000
32	1381	0	0	0.000000	0.000000	0.000000	0.000000
32	1382	0	0	0.000000	0.000000	0.000000	0.000000
32	1383	0	0	0.000000	0.000000	0.000000	0.000000
32	1384	0	0	0.000000	0.000000	0.000000	0.000000
32	1385	0	0	0.000000	0.000000	0.000000	0.000000
32	1386	0	0	0.000000	0.000000	0.000000	0.000000
32	1387	0	0	0.000000	0.000000	0.000000	0.000000
32	1388	0	0	0.000000	0.000000	0.000000	0.000000
32	1389	0	0	0.000000	0.000000	0.000000	0.000000
32	1390	0	0	0.000000	0.000000	0.000000	0.000000
32	1391	0	0	0.000000	0.000000	0.000000	0.000000
32	1392	0	0	0.000000	0.000000	0.000000	0.000000
32	1393	0	0	0.000000	0.000000	0.000000	0.000000
32	1394	0	0	0.000000	0.000000	0.000000	0.000000
32	1355	0	0	0.000000	0.000000	0.000000	0.000000
32	1360	0	0	0.000000	0.000000	0.000000	0.000000
32	1357	0	0	0.000000	0.000000	0.000000	0.000000
32	1358	0	0	0.000000	0.000000	0.000000	0.000000
32	1395	0	0	0.000000	0.000000	0.000000	0.000000
32	12	0	0	0.000000	0.000000	0.000000	0.000000
32	13	0	0	0.000000	0.000000	0.000000	0.000000
32	14	0	0	0.000000	0.000000	0.000000	0.000000
32	15	0	0	0.000000	0.000000	0.000000	0.000000
32	16	0	0	0.000000	0.000000	0.000000	0.000000
32	17	0	0	0.000000	0.000000	0.000000	0.000000
32	18	0	0	0.000000	0.000000	0.000000	0.000000
32	20	0	0	0.000000	0.000000	0.000000	0.000000
32	21	0	0	0.000000	0.000000	0.000000	0.000000
32	1396	0	0	0.000000	0.000000	0.000000	0.000000
32	1397	0	0	0.000000	0.000000	0.000000	0.000000
32	1398	0	0	0.000000	0.000000	0.000000	0.000000
32	1399	0	0	0.000000	0.000000	0.000000	0.000000
32	22	0	0	0.000000	0.000000	0.000000	0.000000
32	7	0	0	0.000000	0.000000	0.000000	0.000000
32	19	0	0	0.000000	0.000000	0.000000	0.000000
32	11	0	0	0.000000	0.000000	0.000000	0.000000
32	32	0	0	0.000000	0.000000	0.000000	0.000000
32	35	0	0	0.000000	0.000000	0.000000	0.000000
32	36	0	0	0.000000	0.000000	0.000000	0.000000
32	1406	0	0	0.000000	0.000000	0.000000	0.000000
32	38	0	0	0.000000	0.000000	0.000000	0.000000
32	40	0	0	0.000000	0.000000	0.000000	0.000000
32	41	0	0	0.000000	0.000000	0.000000	0.000000
32	42	0	0	0.000000	0.000000	0.000000	0.000000
32	43	0	0	0.000000	0.000000	0.000000	0.000000
32	44	0	0	0.000000	0.000000	0.000000	0.000000
32	45	0	0	0.000000	0.000000	0.000000	0.000000
32	46	0	0	0.000000	0.000000	0.000000	0.000000
32	47	0	0	0.000000	0.000000	0.000000	0.000000
32	48	0	0	0.000000	0.000000	0.000000	0.000000
32	49	0	0	0.000000	0.000000	0.000000	0.000000
32	50	0	0	0.000000	0.000000	0.000000	0.000000
32	51	0	0	0.000000	0.000000	0.000000	0.000000
32	24	0	0	0.000000	0.000000	0.000000	0.000000
32	52	0	0	0.000000	0.000000	0.000000	0.000000
32	1402	0	0	0.000000	0.000000	0.000000	0.000000
32	1404	0	0	0.000000	0.000000	0.000000	0.000000
32	1401	0	0	0.000000	0.000000	0.000000	0.000000
32	1403	0	0	0.000000	0.000000	0.000000	0.000000
32	1405	0	0	0.000000	0.000000	0.000000	0.000000
32	1407	0	0	0.000000	0.000000	0.000000	0.000000
32	1408	0	0	0.000000	0.000000	0.000000	0.000000
32	1409	0	0	0.000000	0.000000	0.000000	0.000000
32	56	0	0	0.000000	0.000000	0.000000	0.000000
32	1410	0	0	0.000000	0.000000	0.000000	0.000000
32	1411	0	0	0.000000	0.000000	0.000000	0.000000
32	1412	0	0	0.000000	0.000000	0.000000	0.000000
32	60	0	0	0.000000	0.000000	0.000000	0.000000
32	62	0	0	0.000000	0.000000	0.000000	0.000000
32	1414	0	0	0.000000	0.000000	0.000000	0.000000
32	1415	0	0	0.000000	0.000000	0.000000	0.000000
32	66	0	0	0.000000	0.000000	0.000000	0.000000
32	1416	0	0	0.000000	0.000000	0.000000	0.000000
32	1417	0	0	0.000000	0.000000	0.000000	0.000000
32	1418	0	0	0.000000	0.000000	0.000000	0.000000
32	71	0	0	0.000000	0.000000	0.000000	0.000000
32	1419	0	0	0.000000	0.000000	0.000000	0.000000
32	1420	0	0	0.000000	0.000000	0.000000	0.000000
32	1421	0	0	0.000000	0.000000	0.000000	0.000000
32	68	0	0	54.000000	0.000000	0.000000	0.000000
32	78	0	0	0.000000	0.000000	0.000000	0.000000
32	1422	0	0	0.000000	0.000000	0.000000	0.000000
32	80	0	0	0.000000	0.000000	0.000000	0.000000
32	81	0	0	0.000000	0.000000	0.000000	0.000000
32	82	0	0	0.000000	0.000000	0.000000	0.000000
32	83	0	0	0.000000	0.000000	0.000000	0.000000
32	1423	0	0	0.000000	0.000000	0.000000	0.000000
32	1424	0	0	0.000000	0.000000	0.000000	0.000000
32	1425	0	0	0.000000	0.000000	0.000000	0.000000
32	87	0	0	0.000000	0.000000	0.000000	0.000000
32	1426	0	0	0.000000	0.000000	0.000000	0.000000
32	1427	0	0	0.000000	0.000000	0.000000	0.000000
32	90	0	0	0.000000	0.000000	0.000000	0.000000
32	91	0	0	0.000000	0.000000	0.000000	0.000000
32	1428	0	0	0.000000	0.000000	0.000000	0.000000
32	93	0	0	0.000000	0.000000	0.000000	0.000000
32	94	0	0	0.000000	0.000000	0.000000	0.000000
32	95	0	0	0.000000	0.000000	0.000000	0.000000
32	96	0	0	0.000000	0.000000	0.000000	0.000000
32	1429	0	0	0.000000	0.000000	0.000000	0.000000
32	1430	0	0	0.000000	0.000000	0.000000	0.000000
32	1413	0	0	0.000000	0.000000	0.000000	0.000000
32	1431	0	0	0.000000	0.000000	0.000000	0.000000
32	100	0	0	0.000000	0.000000	0.000000	0.000000
32	1432	0	0	0.000000	0.000000	0.000000	0.000000
32	102	0	0	0.000000	0.000000	0.000000	0.000000
32	103	0	0	0.000000	0.000000	0.000000	0.000000
32	104	0	0	0.000000	0.000000	0.000000	0.000000
32	1433	0	0	0.000000	0.000000	0.000000	0.000000
32	1434	0	0	0.000000	0.000000	0.000000	0.000000
32	108	0	0	0.000000	0.000000	0.000000	0.000000
32	1435	0	0	0.000000	0.000000	0.000000	0.000000
32	1436	0	0	0.000000	0.000000	0.000000	0.000000
32	111	0	0	0.000000	0.000000	0.000000	0.000000
32	112	0	0	0.000000	0.000000	0.000000	0.000000
32	113	0	0	0.000000	0.000000	0.000000	0.000000
32	114	0	0	0.000000	0.000000	0.000000	0.000000
32	115	0	0	0.000000	0.000000	0.000000	0.000000
32	116	0	0	0.000000	0.000000	0.000000	0.000000
32	117	0	0	0.000000	0.000000	0.000000	0.000000
32	118	0	0	0.000000	0.000000	0.000000	0.000000
32	1437	0	0	0.000000	0.000000	0.000000	0.000000
32	1438	0	0	0.000000	0.000000	0.000000	0.000000
32	1439	0	0	0.000000	0.000000	0.000000	0.000000
32	119	0	0	0.000000	0.000000	0.000000	0.000000
32	1440	0	0	0.000000	0.000000	0.000000	0.000000
32	128	0	0	0.000000	0.000000	0.000000	0.000000
32	1441	0	0	0.000000	0.000000	0.000000	0.000000
32	1442	0	0	0.000000	0.000000	0.000000	0.000000
32	1443	0	0	0.000000	0.000000	0.000000	0.000000
32	1444	0	0	0.000000	0.000000	0.000000	0.000000
32	1445	0	0	0.000000	0.000000	0.000000	0.000000
32	1446	0	0	0.000000	0.000000	0.000000	0.000000
32	1447	0	0	0.000000	0.000000	0.000000	0.000000
32	1448	0	0	0.000000	0.000000	0.000000	0.000000
32	1449	0	0	0.000000	0.000000	0.000000	0.000000
32	1450	0	0	0.000000	0.000000	0.000000	0.000000
32	1451	0	0	0.000000	0.000000	0.000000	0.000000
32	1452	0	0	0.000000	0.000000	0.000000	0.000000
32	1453	0	0	0.000000	0.000000	0.000000	0.000000
32	1454	0	0	0.000000	0.000000	0.000000	0.000000
32	1455	0	0	0.000000	0.000000	0.000000	0.000000
32	1456	0	0	0.000000	0.000000	0.000000	0.000000
32	131	0	0	71.000000	0.000000	0.000000	0.000000
32	1457	0	0	0.000000	0.000000	0.000000	0.000000
32	1458	0	0	0.000000	0.000000	0.000000	0.000000
32	1459	0	0	0.000000	0.000000	0.000000	0.000000
32	122	0	0	0.000000	0.000000	0.000000	0.000000
32	1460	0	0	0.000000	0.000000	0.000000	0.000000
32	1461	0	0	0.000000	0.000000	0.000000	0.000000
32	1462	0	0	0.000000	0.000000	0.000000	0.000000
32	1463	0	0	0.000000	0.000000	0.000000	0.000000
32	1464	0	0	0.000000	0.000000	0.000000	0.000000
32	1465	0	0	0.000000	0.000000	0.000000	0.000000
32	1466	0	0	0.000000	0.000000	0.000000	0.000000
32	1467	0	0	0.000000	0.000000	0.000000	0.000000
32	1468	0	0	0.000000	0.000000	0.000000	0.000000
32	1469	0	0	0.000000	0.000000	0.000000	0.000000
32	1470	0	0	0.000000	0.000000	0.000000	0.000000
32	125	0	0	0.000000	0.000000	0.000000	0.000000
32	1471	0	0	0.000000	0.000000	0.000000	0.000000
32	1472	0	0	0.000000	0.000000	0.000000	0.000000
32	130	0	0	57.000000	0.000000	0.000000	0.000000
32	120	0	0	60.000000	0.000000	0.000000	0.000000
32	1473	0	0	0.000000	0.000000	0.000000	0.000000
32	1474	0	0	0.000000	0.000000	0.000000	0.000000
32	123	0	0	52.000000	0.000000	0.000000	0.000000
32	126	0	0	0.000000	0.000000	0.000000	0.000000
32	129	0	0	55.000000	0.000000	0.000000	0.000000
32	1574	0	0	0.000000	0.000000	0.000000	0.000000
32	1575	0	0	0.000000	0.000000	0.000000	0.000000
32	1576	0	0	0.000000	0.000000	0.000000	0.000000
32	1577	0	0	0.000000	0.000000	0.000000	0.000000
32	1578	0	0	0.000000	0.000000	0.000000	0.000000
32	1579	0	0	0.000000	0.000000	0.000000	0.000000
32	1580	0	0	0.000000	0.000000	0.000000	0.000000
32	1581	0	0	0.000000	0.000000	0.000000	0.000000
32	1582	0	0	0.000000	0.000000	0.000000	0.000000
32	1583	0	0	0.000000	0.000000	0.000000	0.000000
32	1584	0	0	0.000000	0.000000	0.000000	0.000000
32	1585	0	0	0.000000	0.000000	0.000000	0.000000
32	1586	0	0	0.000000	0.000000	0.000000	0.000000
32	1587	0	0	0.000000	0.000000	0.000000	0.000000
32	1589	0	0	0.000000	0.000000	0.000000	0.000000
32	1592	0	0	0.000000	0.000000	0.000000	0.000000
32	1593	0	0	0.000000	0.000000	0.000000	0.000000
32	1590	0	0	0.000000	0.000000	0.000000	0.000000
32	1591	0	0	0.000000	0.000000	0.000000	0.000000
32	1594	0	0	0.000000	0.000000	0.000000	0.000000
32	1595	0	0	0.000000	0.000000	0.000000	0.000000
32	1596	0	0	0.000000	0.000000	0.000000	0.000000
32	1597	0	0	0.000000	0.000000	0.000000	0.000000
32	1598	0	0	0.000000	0.000000	0.000000	0.000000
32	1599	0	0	0.000000	0.000000	0.000000	0.000000
32	1612	0	0	0.000000	0.000000	0.000000	0.000000
32	1613	0	0	0.000000	0.000000	0.000000	0.000000
32	1614	0	0	0.000000	0.000000	0.000000	0.000000
32	1615	0	0	0.000000	0.000000	0.000000	0.000000
32	1616	0	0	0.000000	0.000000	0.000000	0.000000
32	1617	0	0	0.000000	0.000000	0.000000	0.000000
32	1618	0	0	0.000000	0.000000	0.000000	0.000000
32	1619	0	0	0.000000	0.000000	0.000000	0.000000
32	1620	0	0	0.000000	0.000000	0.000000	0.000000
32	1621	0	0	0.000000	0.000000	0.000000	0.000000
32	1622	0	0	0.000000	0.000000	0.000000	0.000000
32	1623	0	0	0.000000	0.000000	0.000000	0.000000
32	1624	0	0	0.000000	0.000000	0.000000	0.000000
32	1626	0	0	0.000000	0.000000	0.000000	0.000000
32	1627	0	0	0.000000	0.000000	0.000000	0.000000
32	1628	0	0	0.000000	0.000000	0.000000	0.000000
32	1629	0	0	0.000000	0.000000	0.000000	0.000000
32	1630	0	0	0.000000	0.000000	0.000000	0.000000
32	1631	0	0	0.000000	0.000000	0.000000	0.000000
32	1632	0	0	0.000000	0.000000	0.000000	0.000000
32	1633	0	0	0.000000	0.000000	0.000000	0.000000
32	1610	0	0	0.000000	0.000000	0.000000	0.000000
32	1611	0	0	0.000000	0.000000	0.000000	0.000000
32	1600	0	0	0.000000	0.000000	0.000000	0.000000
32	1601	0	0	0.000000	0.000000	0.000000	0.000000
32	1602	0	0	0.000000	0.000000	0.000000	0.000000
32	1603	0	0	0.000000	0.000000	0.000000	0.000000
32	1604	0	0	0.000000	0.000000	0.000000	0.000000
32	1605	0	0	0.000000	0.000000	0.000000	0.000000
32	1606	0	0	0.000000	0.000000	0.000000	0.000000
32	1607	0	0	0.000000	0.000000	0.000000	0.000000
32	1608	0	0	0.000000	0.000000	0.000000	0.000000
32	1609	0	0	0.000000	0.000000	0.000000	0.000000
32	1648	0	0	0.000000	0.000000	0.000000	0.000000
32	1649	0	0	0.000000	0.000000	0.000000	0.000000
32	1650	0	0	0.000000	0.000000	0.000000	0.000000
32	1651	0	0	0.000000	0.000000	0.000000	0.000000
32	1652	0	0	0.000000	0.000000	0.000000	0.000000
32	1659	0	0	0.000000	0.000000	0.000000	0.000000
32	1660	0	0	0.000000	0.000000	0.000000	0.000000
32	1661	0	0	0.000000	0.000000	0.000000	0.000000
32	1662	0	0	0.000000	0.000000	0.000000	0.000000
32	1663	0	0	0.000000	0.000000	0.000000	0.000000
32	1664	0	0	0.000000	0.000000	0.000000	0.000000
32	1665	0	0	0.000000	0.000000	0.000000	0.000000
32	1666	0	0	0.000000	0.000000	0.000000	0.000000
32	1667	0	0	0.000000	0.000000	0.000000	0.000000
32	1669	0	0	0.000000	0.000000	0.000000	0.000000
32	1634	0	0	0.000000	0.000000	0.000000	0.000000
32	1636	0	0	0.000000	0.000000	0.000000	0.000000
32	1635	0	0	0.000000	0.000000	0.000000	0.000000
32	1637	0	0	0.000000	0.000000	0.000000	0.000000
32	1638	0	0	0.000000	0.000000	0.000000	0.000000
32	1639	0	0	0.000000	0.000000	0.000000	0.000000
32	1640	0	0	0.000000	0.000000	0.000000	0.000000
32	1641	0	0	0.000000	0.000000	0.000000	0.000000
32	1642	0	0	0.000000	0.000000	0.000000	0.000000
32	1643	0	0	0.000000	0.000000	0.000000	0.000000
32	1645	0	0	0.000000	0.000000	0.000000	0.000000
32	1644	0	0	0.000000	0.000000	0.000000	0.000000
32	1647	0	0	0.000000	0.000000	0.000000	0.000000
32	1653	0	0	0.000000	0.000000	0.000000	0.000000
32	1654	0	0	0.000000	0.000000	0.000000	0.000000
32	1655	0	0	0.000000	0.000000	0.000000	0.000000
32	1656	0	0	0.000000	0.000000	0.000000	0.000000
32	1671	0	0	0.000000	0.000000	0.000000	0.000000
32	1670	0	0	0.000000	0.000000	0.000000	0.000000
32	1668	0	0	0.000000	0.000000	0.000000	0.000000
32	1658	0	0	0.000000	0.000000	0.000000	0.000000
32	1681	0	0	0.000000	0.000000	0.000000	0.000000
32	1682	0	0	0.000000	0.000000	0.000000	0.000000
32	1683	0	0	0.000000	0.000000	0.000000	0.000000
32	1684	0	0	0.000000	0.000000	0.000000	0.000000
32	1685	0	0	0.000000	0.000000	0.000000	0.000000
32	1686	0	0	0.000000	0.000000	0.000000	0.000000
32	1687	0	0	0.000000	0.000000	0.000000	0.000000
32	1688	0	0	0.000000	0.000000	0.000000	0.000000
32	1692	0	0	0.000000	0.000000	0.000000	0.000000
32	1693	0	0	0.000000	0.000000	0.000000	0.000000
32	1694	0	0	0.000000	0.000000	0.000000	0.000000
32	1695	0	0	0.000000	0.000000	0.000000	0.000000
32	1696	0	0	0.000000	0.000000	0.000000	0.000000
32	1699	0	0	0.000000	0.000000	0.000000	0.000000
32	1700	0	0	0.000000	0.000000	0.000000	0.000000
32	1701	0	0	0.000000	0.000000	0.000000	0.000000
32	1702	0	0	0.000000	0.000000	0.000000	0.000000
32	1703	0	0	0.000000	0.000000	0.000000	0.000000
32	1704	0	0	0.000000	0.000000	0.000000	0.000000
32	1705	0	0	0.000000	0.000000	0.000000	0.000000
32	1706	0	0	0.000000	0.000000	0.000000	0.000000
32	1707	0	0	0.000000	0.000000	0.000000	0.000000
32	1714	0	0	0.000000	0.000000	0.000000	0.000000
32	1715	0	0	0.000000	0.000000	0.000000	0.000000
32	1716	0	0	0.000000	0.000000	0.000000	0.000000
32	1712	0	0	0.000000	0.000000	0.000000	0.000000
32	1713	0	0	0.000000	0.000000	0.000000	0.000000
32	1691	0	0	0.000000	0.000000	0.000000	0.000000
32	1690	0	0	0.000000	0.000000	0.000000	0.000000
32	1689	0	0	0.000000	0.000000	0.000000	0.000000
32	1678	0	0	0.000000	0.000000	0.000000	0.000000
32	1679	0	0	0.000000	0.000000	0.000000	0.000000
32	1677	0	0	0.000000	0.000000	0.000000	0.000000
32	1676	0	0	0.000000	0.000000	0.000000	0.000000
32	1675	0	0	0.000000	0.000000	0.000000	0.000000
32	1674	0	0	0.000000	0.000000	0.000000	0.000000
32	1673	0	0	0.000000	0.000000	0.000000	0.000000
32	1672	0	0	0.000000	0.000000	0.000000	0.000000
32	1708	0	0	0.000000	0.000000	0.000000	0.000000
32	1711	0	0	0.000000	0.000000	0.000000	0.000000
32	1710	0	0	0.000000	0.000000	0.000000	0.000000
32	1717	0	0	0.000000	0.000000	0.000000	0.000000
32	1718	0	0	0.000000	0.000000	0.000000	0.000000
32	1719	0	0	0.000000	0.000000	0.000000	0.000000
32	1720	0	0	0.000000	0.000000	0.000000	0.000000
32	1721	0	0	0.000000	0.000000	0.000000	0.000000
32	1724	0	0	0.000000	0.000000	0.000000	0.000000
32	1725	0	0	0.000000	0.000000	0.000000	0.000000
32	1726	0	0	0.000000	0.000000	0.000000	0.000000
32	1727	0	0	0.000000	0.000000	0.000000	0.000000
32	1728	0	0	0.000000	0.000000	0.000000	0.000000
32	1729	0	0	0.000000	0.000000	0.000000	0.000000
32	1730	0	0	0.000000	0.000000	0.000000	0.000000
32	1731	0	0	0.000000	0.000000	0.000000	0.000000
32	1732	0	0	0.000000	0.000000	0.000000	0.000000
32	1733	0	0	0.000000	0.000000	0.000000	0.000000
32	1734	0	0	0.000000	0.000000	0.000000	0.000000
32	1735	0	0	0.000000	0.000000	0.000000	0.000000
32	1736	0	0	0.000000	0.000000	0.000000	0.000000
32	1737	0	0	0.000000	0.000000	0.000000	0.000000
32	1738	0	0	0.000000	0.000000	0.000000	0.000000
32	1739	0	0	0.000000	0.000000	0.000000	0.000000
32	1740	0	0	0.000000	0.000000	0.000000	0.000000
32	1741	0	0	0.000000	0.000000	0.000000	0.000000
32	2143	0	0	0.000000	0.000000	0.000000	0.000000
32	1742	0	0	0.000000	0.000000	0.000000	0.000000
32	1743	0	0	0.000000	0.000000	0.000000	0.000000
32	1744	0	0	0.000000	0.000000	0.000000	0.000000
32	1745	0	0	0.000000	0.000000	0.000000	0.000000
32	1746	0	0	0.000000	0.000000	0.000000	0.000000
32	1747	0	0	0.000000	0.000000	0.000000	0.000000
32	1748	0	0	0.000000	0.000000	0.000000	0.000000
32	1749	0	0	0.000000	0.000000	0.000000	0.000000
32	1750	0	0	0.000000	0.000000	0.000000	0.000000
32	1751	0	0	0.000000	0.000000	0.000000	0.000000
32	1752	0	0	0.000000	0.000000	0.000000	0.000000
32	1754	0	0	0.000000	0.000000	0.000000	0.000000
32	1755	0	0	0.000000	0.000000	0.000000	0.000000
32	1756	0	0	0.000000	0.000000	0.000000	0.000000
32	1757	0	0	0.000000	0.000000	0.000000	0.000000
32	1758	0	0	0.000000	0.000000	0.000000	0.000000
32	1722	0	0	0.000000	0.000000	0.000000	0.000000
32	1759	0	0	0.000000	0.000000	0.000000	0.000000
32	1760	0	0	0.000000	0.000000	0.000000	0.000000
32	1761	0	0	0.000000	0.000000	0.000000	0.000000
32	1762	0	0	0.000000	0.000000	0.000000	0.000000
32	1763	0	0	0.000000	0.000000	0.000000	0.000000
32	1764	0	0	0.000000	0.000000	0.000000	0.000000
32	1765	0	0	0.000000	0.000000	0.000000	0.000000
32	1766	0	0	0.000000	0.000000	0.000000	0.000000
32	1767	0	0	0.000000	0.000000	0.000000	0.000000
32	1768	0	0	0.000000	0.000000	0.000000	0.000000
32	1769	0	0	0.000000	0.000000	0.000000	0.000000
32	1770	0	0	0.000000	0.000000	0.000000	0.000000
32	1771	0	0	0.000000	0.000000	0.000000	0.000000
32	1772	0	0	0.000000	0.000000	0.000000	0.000000
32	1773	0	0	0.000000	0.000000	0.000000	0.000000
32	1774	0	0	0.000000	0.000000	0.000000	0.000000
32	1775	0	0	0.000000	0.000000	0.000000	0.000000
32	1776	0	0	0.000000	0.000000	0.000000	0.000000
32	1777	0	0	0.000000	0.000000	0.000000	0.000000
32	1778	0	0	0.000000	0.000000	0.000000	0.000000
32	1779	0	0	0.000000	0.000000	0.000000	0.000000
32	1780	0	0	0.000000	0.000000	0.000000	0.000000
32	1781	0	0	0.000000	0.000000	0.000000	0.000000
32	1782	0	0	0.000000	0.000000	0.000000	0.000000
32	1783	0	0	0.000000	0.000000	0.000000	0.000000
32	1785	0	0	0.000000	0.000000	0.000000	0.000000
32	2144	0	0	0.000000	0.000000	0.000000	0.000000
32	1786	0	0	0.000000	0.000000	0.000000	0.000000
32	1787	0	0	0.000000	0.000000	0.000000	0.000000
32	1788	0	0	0.000000	0.000000	0.000000	0.000000
32	1789	0	0	0.000000	0.000000	0.000000	0.000000
32	1790	0	0	0.000000	0.000000	0.000000	0.000000
32	1791	0	0	0.000000	0.000000	0.000000	0.000000
32	1793	0	0	0.000000	0.000000	0.000000	0.000000
32	1794	0	0	0.000000	0.000000	0.000000	0.000000
32	1795	0	0	0.000000	0.000000	0.000000	0.000000
32	1796	0	0	0.000000	0.000000	0.000000	0.000000
32	1797	0	0	0.000000	0.000000	0.000000	0.000000
32	1798	0	0	0.000000	0.000000	0.000000	0.000000
32	1799	0	0	0.000000	0.000000	0.000000	0.000000
32	1800	0	0	0.000000	0.000000	0.000000	0.000000
32	1801	0	0	0.000000	0.000000	0.000000	0.000000
32	1784	0	0	0.000000	0.000000	0.000000	0.000000
32	1802	0	0	0.000000	0.000000	0.000000	0.000000
32	1803	0	0	0.000000	0.000000	0.000000	0.000000
32	1804	0	0	0.000000	0.000000	0.000000	0.000000
32	1808	0	0	0.000000	0.000000	0.000000	0.000000
32	1811	0	0	0.000000	0.000000	0.000000	0.000000
32	1812	0	0	0.000000	0.000000	0.000000	0.000000
32	1813	0	0	0.000000	0.000000	0.000000	0.000000
32	1814	0	0	0.000000	0.000000	0.000000	0.000000
32	1815	0	0	0.000000	0.000000	0.000000	0.000000
32	1816	0	0	0.000000	0.000000	0.000000	0.000000
32	1817	0	0	0.000000	0.000000	0.000000	0.000000
32	1818	0	0	0.000000	0.000000	0.000000	0.000000
32	1819	0	0	0.000000	0.000000	0.000000	0.000000
32	1820	0	0	0.000000	0.000000	0.000000	0.000000
32	1821	0	0	0.000000	0.000000	0.000000	0.000000
32	1822	0	0	0.000000	0.000000	0.000000	0.000000
32	1823	0	0	0.000000	0.000000	0.000000	0.000000
32	1824	0	0	0.000000	0.000000	0.000000	0.000000
32	1825	0	0	0.000000	0.000000	0.000000	0.000000
32	1826	0	0	0.000000	0.000000	0.000000	0.000000
32	1827	0	0	0.000000	0.000000	0.000000	0.000000
32	1828	0	0	0.000000	0.000000	0.000000	0.000000
32	1829	0	0	0.000000	0.000000	0.000000	0.000000
32	1830	0	0	0.000000	0.000000	0.000000	0.000000
32	1831	0	0	0.000000	0.000000	0.000000	0.000000
32	1832	0	0	0.000000	0.000000	0.000000	0.000000
32	1833	0	0	0.000000	0.000000	0.000000	0.000000
32	1834	0	0	0.000000	0.000000	0.000000	0.000000
32	1835	0	0	0.000000	0.000000	0.000000	0.000000
32	1836	0	0	0.000000	0.000000	0.000000	0.000000
32	1837	0	0	0.000000	0.000000	0.000000	0.000000
32	1838	0	0	0.000000	0.000000	0.000000	0.000000
32	1839	0	0	0.000000	0.000000	0.000000	0.000000
32	1840	0	0	0.000000	0.000000	0.000000	0.000000
32	1841	0	0	0.000000	0.000000	0.000000	0.000000
32	1842	0	0	0.000000	0.000000	0.000000	0.000000
32	1846	0	0	0.000000	0.000000	0.000000	0.000000
32	1806	0	0	0.000000	0.000000	0.000000	0.000000
32	1807	0	0	0.000000	0.000000	0.000000	0.000000
32	1843	0	0	0.000000	0.000000	0.000000	0.000000
32	1845	0	0	0.000000	0.000000	0.000000	0.000000
32	1844	0	0	0.000000	0.000000	0.000000	0.000000
32	1810	0	0	0.000000	0.000000	0.000000	0.000000
32	1809	0	0	0.000000	0.000000	0.000000	0.000000
32	1847	0	0	0.000000	0.000000	0.000000	0.000000
32	1848	0	0	0.000000	0.000000	0.000000	0.000000
32	1849	0	0	0.000000	0.000000	0.000000	0.000000
32	1850	0	0	0.000000	0.000000	0.000000	0.000000
32	1851	0	0	0.000000	0.000000	0.000000	0.000000
32	1852	0	0	0.000000	0.000000	0.000000	0.000000
32	1853	0	0	0.000000	0.000000	0.000000	0.000000
32	1854	0	0	0.000000	0.000000	0.000000	0.000000
32	1855	0	0	0.000000	0.000000	0.000000	0.000000
32	1856	0	0	0.000000	0.000000	0.000000	0.000000
32	1857	0	0	0.000000	0.000000	0.000000	0.000000
32	1858	0	0	0.000000	0.000000	0.000000	0.000000
32	1859	0	0	0.000000	0.000000	0.000000	0.000000
32	1860	0	0	0.000000	0.000000	0.000000	0.000000
32	1861	0	0	0.000000	0.000000	0.000000	0.000000
32	1862	0	0	0.000000	0.000000	0.000000	0.000000
32	1863	0	0	0.000000	0.000000	0.000000	0.000000
32	1864	0	0	0.000000	0.000000	0.000000	0.000000
32	1865	0	0	0.000000	0.000000	0.000000	0.000000
32	1866	0	0	0.000000	0.000000	0.000000	0.000000
32	1867	0	0	0.000000	0.000000	0.000000	0.000000
32	1868	0	0	0.000000	0.000000	0.000000	0.000000
32	1869	0	0	0.000000	0.000000	0.000000	0.000000
32	1872	0	0	0.000000	0.000000	0.000000	0.000000
32	1873	0	0	0.000000	0.000000	0.000000	0.000000
32	1874	0	0	0.000000	0.000000	0.000000	0.000000
32	1875	0	0	0.000000	0.000000	0.000000	0.000000
32	1876	0	0	0.000000	0.000000	0.000000	0.000000
32	1877	0	0	0.000000	0.000000	0.000000	0.000000
32	1878	0	0	0.000000	0.000000	0.000000	0.000000
32	1880	0	0	0.000000	0.000000	0.000000	0.000000
32	1881	0	0	0.000000	0.000000	0.000000	0.000000
32	1882	0	0	0.000000	0.000000	0.000000	0.000000
32	1883	0	0	0.000000	0.000000	0.000000	0.000000
32	1884	0	0	0.000000	0.000000	0.000000	0.000000
32	1885	0	0	0.000000	0.000000	0.000000	0.000000
32	1886	0	0	0.000000	0.000000	0.000000	0.000000
32	1887	0	0	0.000000	0.000000	0.000000	0.000000
32	1888	0	0	0.000000	0.000000	0.000000	0.000000
32	1889	0	0	0.000000	0.000000	0.000000	0.000000
32	1871	0	0	0.000000	0.000000	0.000000	0.000000
32	1879	0	0	0.000000	0.000000	0.000000	0.000000
32	1890	0	0	0.000000	0.000000	0.000000	0.000000
32	1891	0	0	0.000000	0.000000	0.000000	0.000000
32	1892	0	0	0.000000	0.000000	0.000000	0.000000
32	1893	0	0	0.000000	0.000000	0.000000	0.000000
32	1894	0	0	0.000000	0.000000	0.000000	0.000000
32	1895	0	0	0.000000	0.000000	0.000000	0.000000
32	1896	0	0	0.000000	0.000000	0.000000	0.000000
32	1897	0	0	0.000000	0.000000	0.000000	0.000000
32	1898	0	0	0.000000	0.000000	0.000000	0.000000
32	1899	0	0	0.000000	0.000000	0.000000	0.000000
32	1900	0	0	0.000000	0.000000	0.000000	0.000000
32	1901	0	0	0.000000	0.000000	0.000000	0.000000
32	1902	0	0	0.000000	0.000000	0.000000	0.000000
32	1903	0	0	0.000000	0.000000	0.000000	0.000000
32	1904	0	0	0.000000	0.000000	0.000000	0.000000
32	1905	0	0	0.000000	0.000000	0.000000	0.000000
32	1906	0	0	0.000000	0.000000	0.000000	0.000000
32	1907	0	0	0.000000	0.000000	0.000000	0.000000
32	1908	0	0	0.000000	0.000000	0.000000	0.000000
32	1909	0	0	0.000000	0.000000	0.000000	0.000000
32	1910	0	0	0.000000	0.000000	0.000000	0.000000
32	1911	0	0	0.000000	0.000000	0.000000	0.000000
32	1912	0	0	0.000000	0.000000	0.000000	0.000000
32	1913	0	0	0.000000	0.000000	0.000000	0.000000
32	1914	0	0	0.000000	0.000000	0.000000	0.000000
32	1915	0	0	0.000000	0.000000	0.000000	0.000000
32	1916	0	0	0.000000	0.000000	0.000000	0.000000
32	1917	0	0	0.000000	0.000000	0.000000	0.000000
32	1918	0	0	0.000000	0.000000	0.000000	0.000000
32	1919	0	0	0.000000	0.000000	0.000000	0.000000
32	1920	0	0	0.000000	0.000000	0.000000	0.000000
32	1924	0	0	0.000000	0.000000	0.000000	0.000000
32	1925	0	0	0.000000	0.000000	0.000000	0.000000
32	1926	0	0	0.000000	0.000000	0.000000	0.000000
32	1927	0	0	0.000000	0.000000	0.000000	0.000000
32	1928	0	0	0.000000	0.000000	0.000000	0.000000
32	1929	0	0	0.000000	0.000000	0.000000	0.000000
32	1930	0	0	0.000000	0.000000	0.000000	0.000000
32	1931	0	0	0.000000	0.000000	0.000000	0.000000
32	1932	0	0	0.000000	0.000000	0.000000	0.000000
32	1933	0	0	0.000000	0.000000	0.000000	0.000000
32	1934	0	0	0.000000	0.000000	0.000000	0.000000
32	1935	0	0	0.000000	0.000000	0.000000	0.000000
32	1937	0	0	0.000000	0.000000	0.000000	0.000000
32	1938	0	0	0.000000	0.000000	0.000000	0.000000
32	1939	0	0	0.000000	0.000000	0.000000	0.000000
32	1940	0	0	0.000000	0.000000	0.000000	0.000000
32	1941	0	0	0.000000	0.000000	0.000000	0.000000
32	1942	0	0	0.000000	0.000000	0.000000	0.000000
32	1943	0	0	0.000000	0.000000	0.000000	0.000000
32	1944	0	0	0.000000	0.000000	0.000000	0.000000
32	1945	0	0	0.000000	0.000000	0.000000	0.000000
32	1946	0	0	0.000000	0.000000	0.000000	0.000000
32	1947	0	0	0.000000	0.000000	0.000000	0.000000
32	1951	0	0	0.000000	0.000000	0.000000	0.000000
32	1952	0	0	0.000000	0.000000	0.000000	0.000000
32	1953	0	0	0.000000	0.000000	0.000000	0.000000
32	1954	0	0	0.000000	0.000000	0.000000	0.000000
32	1955	0	0	0.000000	0.000000	0.000000	0.000000
32	1956	0	0	0.000000	0.000000	0.000000	0.000000
32	1957	0	0	0.000000	0.000000	0.000000	0.000000
32	1958	0	0	0.000000	0.000000	0.000000	0.000000
32	1959	0	0	0.000000	0.000000	0.000000	0.000000
32	1960	0	0	0.000000	0.000000	0.000000	0.000000
32	1961	0	0	0.000000	0.000000	0.000000	0.000000
32	1962	0	0	0.000000	0.000000	0.000000	0.000000
32	1963	0	0	0.000000	0.000000	0.000000	0.000000
32	1964	0	0	0.000000	0.000000	0.000000	0.000000
32	1965	0	0	0.000000	0.000000	0.000000	0.000000
32	1966	0	0	0.000000	0.000000	0.000000	0.000000
32	1967	0	0	0.000000	0.000000	0.000000	0.000000
32	1968	0	0	0.000000	0.000000	0.000000	0.000000
32	1969	0	0	0.000000	0.000000	0.000000	0.000000
32	1970	0	0	0.000000	0.000000	0.000000	0.000000
32	1971	0	0	0.000000	0.000000	0.000000	0.000000
32	1972	0	0	0.000000	0.000000	0.000000	0.000000
32	1973	0	0	0.000000	0.000000	0.000000	0.000000
32	1974	0	0	0.000000	0.000000	0.000000	0.000000
32	1975	0	0	0.000000	0.000000	0.000000	0.000000
32	1976	0	0	0.000000	0.000000	0.000000	0.000000
32	1977	0	0	0.000000	0.000000	0.000000	0.000000
32	1948	0	0	0.000000	0.000000	0.000000	0.000000
32	1949	0	0	0.000000	0.000000	0.000000	0.000000
32	1950	0	0	0.000000	0.000000	0.000000	0.000000
32	1978	0	0	0.000000	0.000000	0.000000	0.000000
32	1979	0	0	0.000000	0.000000	0.000000	0.000000
32	1980	0	0	0.000000	0.000000	0.000000	0.000000
32	1981	0	0	0.000000	0.000000	0.000000	0.000000
32	1982	0	0	0.000000	0.000000	0.000000	0.000000
32	1983	0	0	0.000000	0.000000	0.000000	0.000000
32	1984	0	0	0.000000	0.000000	0.000000	0.000000
32	1985	0	0	0.000000	0.000000	0.000000	0.000000
32	1986	0	0	0.000000	0.000000	0.000000	0.000000
32	1987	0	0	0.000000	0.000000	0.000000	0.000000
32	1988	0	0	0.000000	0.000000	0.000000	0.000000
32	1989	0	0	0.000000	0.000000	0.000000	0.000000
32	1990	0	0	0.000000	0.000000	0.000000	0.000000
32	1991	0	0	0.000000	0.000000	0.000000	0.000000
32	1992	0	0	0.000000	0.000000	0.000000	0.000000
32	1994	0	0	0.000000	0.000000	0.000000	0.000000
32	1995	0	0	0.000000	0.000000	0.000000	0.000000
32	1996	0	0	0.000000	0.000000	0.000000	0.000000
32	1997	0	0	0.000000	0.000000	0.000000	0.000000
32	1998	0	0	0.000000	0.000000	0.000000	0.000000
32	1999	0	0	0.000000	0.000000	0.000000	0.000000
32	2000	0	0	0.000000	0.000000	0.000000	0.000000
32	2001	0	0	0.000000	0.000000	0.000000	0.000000
32	2002	0	0	0.000000	0.000000	0.000000	0.000000
32	2003	0	0	0.000000	0.000000	0.000000	0.000000
32	2004	0	0	0.000000	0.000000	0.000000	0.000000
32	2005	0	0	0.000000	0.000000	0.000000	0.000000
32	2006	0	0	0.000000	0.000000	0.000000	0.000000
32	2007	0	0	0.000000	0.000000	0.000000	0.000000
32	2008	0	0	0.000000	0.000000	0.000000	0.000000
32	2232	0	0	0.000000	0.000000	0.000000	0.000000
32	2009	0	0	0.000000	0.000000	0.000000	0.000000
32	2010	0	0	0.000000	0.000000	0.000000	0.000000
32	2011	0	0	0.000000	0.000000	0.000000	0.000000
32	2012	0	0	0.000000	0.000000	0.000000	0.000000
32	2013	0	0	0.000000	0.000000	0.000000	0.000000
32	2014	0	0	0.000000	0.000000	0.000000	0.000000
32	2015	0	0	0.000000	0.000000	0.000000	0.000000
32	2016	0	0	0.000000	0.000000	0.000000	0.000000
32	2017	0	0	0.000000	0.000000	0.000000	0.000000
32	2018	0	0	0.000000	0.000000	0.000000	0.000000
32	2019	0	0	0.000000	0.000000	0.000000	0.000000
32	2020	0	0	0.000000	0.000000	0.000000	0.000000
32	2021	0	0	0.000000	0.000000	0.000000	0.000000
32	2022	0	0	0.000000	0.000000	0.000000	0.000000
32	2023	0	0	0.000000	0.000000	0.000000	0.000000
32	2024	0	0	0.000000	0.000000	0.000000	0.000000
32	2025	0	0	0.000000	0.000000	0.000000	0.000000
32	2026	0	0	0.000000	0.000000	0.000000	0.000000
32	2027	0	0	0.000000	0.000000	0.000000	0.000000
32	2028	0	0	0.000000	0.000000	0.000000	0.000000
32	2029	0	0	0.000000	0.000000	0.000000	0.000000
32	2030	0	0	0.000000	0.000000	0.000000	0.000000
32	2031	0	0	0.000000	0.000000	0.000000	0.000000
32	2032	0	0	0.000000	0.000000	0.000000	0.000000
32	2033	0	0	0.000000	0.000000	0.000000	0.000000
32	2034	0	0	0.000000	0.000000	0.000000	0.000000
32	2035	0	0	0.000000	0.000000	0.000000	0.000000
32	2036	0	0	0.000000	0.000000	0.000000	0.000000
32	2037	0	0	0.000000	0.000000	0.000000	0.000000
32	2038	0	0	0.000000	0.000000	0.000000	0.000000
32	2039	0	0	0.000000	0.000000	0.000000	0.000000
32	2040	0	0	0.000000	0.000000	0.000000	0.000000
32	2041	0	0	0.000000	0.000000	0.000000	0.000000
32	2042	0	0	0.000000	0.000000	0.000000	0.000000
32	2043	0	0	0.000000	0.000000	0.000000	0.000000
32	2044	0	0	0.000000	0.000000	0.000000	0.000000
32	2045	0	0	0.000000	0.000000	0.000000	0.000000
32	2047	0	0	0.000000	0.000000	0.000000	0.000000
32	2048	0	0	0.000000	0.000000	0.000000	0.000000
32	2049	0	0	0.000000	0.000000	0.000000	0.000000
32	2055	0	0	0.000000	0.000000	0.000000	0.000000
32	2056	0	0	0.000000	0.000000	0.000000	0.000000
32	2057	0	0	0.000000	0.000000	0.000000	0.000000
32	2058	0	0	0.000000	0.000000	0.000000	0.000000
32	2059	0	0	0.000000	0.000000	0.000000	0.000000
32	2060	0	0	0.000000	0.000000	0.000000	0.000000
32	2061	0	0	0.000000	0.000000	0.000000	0.000000
32	2062	0	0	0.000000	0.000000	0.000000	0.000000
32	2063	0	0	0.000000	0.000000	0.000000	0.000000
32	2050	0	0	0.000000	0.000000	0.000000	0.000000
32	2051	0	0	0.000000	0.000000	0.000000	0.000000
32	2052	0	0	0.000000	0.000000	0.000000	0.000000
32	2053	0	0	0.000000	0.000000	0.000000	0.000000
32	2054	0	0	0.000000	0.000000	0.000000	0.000000
32	2064	0	0	0.000000	0.000000	0.000000	0.000000
32	2065	0	0	0.000000	0.000000	0.000000	0.000000
32	2066	0	0	0.000000	0.000000	0.000000	0.000000
32	2067	0	0	0.000000	0.000000	0.000000	0.000000
32	2068	0	0	0.000000	0.000000	0.000000	0.000000
32	2069	0	0	0.000000	0.000000	0.000000	0.000000
32	2070	0	0	0.000000	0.000000	0.000000	0.000000
32	2071	0	0	0.000000	0.000000	0.000000	0.000000
32	2072	0	0	0.000000	0.000000	0.000000	0.000000
32	2073	0	0	0.000000	0.000000	0.000000	0.000000
32	2074	0	0	0.000000	0.000000	0.000000	0.000000
32	2075	0	0	0.000000	0.000000	0.000000	0.000000
32	2076	0	0	0.000000	0.000000	0.000000	0.000000
32	2077	0	0	0.000000	0.000000	0.000000	0.000000
32	2078	0	0	0.000000	0.000000	0.000000	0.000000
32	2079	0	0	0.000000	0.000000	0.000000	0.000000
32	2080	0	0	0.000000	0.000000	0.000000	0.000000
32	2081	0	0	0.000000	0.000000	0.000000	0.000000
32	2082	0	0	0.000000	0.000000	0.000000	0.000000
32	2083	0	0	0.000000	0.000000	0.000000	0.000000
32	2084	0	0	0.000000	0.000000	0.000000	0.000000
32	2085	0	0	0.000000	0.000000	0.000000	0.000000
32	2086	0	0	0.000000	0.000000	0.000000	0.000000
32	2087	0	0	0.000000	0.000000	0.000000	0.000000
32	2088	0	0	0.000000	0.000000	0.000000	0.000000
32	2089	0	0	0.000000	0.000000	0.000000	0.000000
32	2090	0	0	0.000000	0.000000	0.000000	0.000000
32	2091	0	0	0.000000	0.000000	0.000000	0.000000
32	2092	0	0	0.000000	0.000000	0.000000	0.000000
32	2093	0	0	0.000000	0.000000	0.000000	0.000000
32	2094	0	0	0.000000	0.000000	0.000000	0.000000
32	2095	0	0	0.000000	0.000000	0.000000	0.000000
32	2096	0	0	0.000000	0.000000	0.000000	0.000000
32	2097	0	0	0.000000	0.000000	0.000000	0.000000
32	2098	0	0	0.000000	0.000000	0.000000	0.000000
32	2099	0	0	0.000000	0.000000	0.000000	0.000000
32	2100	0	0	0.000000	0.000000	0.000000	0.000000
32	2101	0	0	0.000000	0.000000	0.000000	0.000000
32	2102	0	0	0.000000	0.000000	0.000000	0.000000
32	2103	0	0	0.000000	0.000000	0.000000	0.000000
32	2104	0	0	0.000000	0.000000	0.000000	0.000000
32	2105	0	0	0.000000	0.000000	0.000000	0.000000
32	2107	0	0	0.000000	0.000000	0.000000	0.000000
32	2108	0	0	0.000000	0.000000	0.000000	0.000000
32	2109	0	0	0.000000	0.000000	0.000000	0.000000
32	2110	0	0	0.000000	0.000000	0.000000	0.000000
32	2111	0	0	0.000000	0.000000	0.000000	0.000000
32	2112	0	0	0.000000	0.000000	0.000000	0.000000
32	2113	0	0	0.000000	0.000000	0.000000	0.000000
32	2114	0	0	0.000000	0.000000	0.000000	0.000000
32	2115	0	0	0.000000	0.000000	0.000000	0.000000
32	2116	0	0	0.000000	0.000000	0.000000	0.000000
32	2117	0	0	0.000000	0.000000	0.000000	0.000000
32	2118	0	0	0.000000	0.000000	0.000000	0.000000
32	2119	0	0	0.000000	0.000000	0.000000	0.000000
32	2120	0	0	0.000000	0.000000	0.000000	0.000000
32	2121	0	0	0.000000	0.000000	0.000000	0.000000
32	2122	0	0	0.000000	0.000000	0.000000	0.000000
32	2123	0	0	0.000000	0.000000	0.000000	0.000000
32	2124	0	0	0.000000	0.000000	0.000000	0.000000
32	2125	0	0	0.000000	0.000000	0.000000	0.000000
32	2126	0	0	0.000000	0.000000	0.000000	0.000000
32	2127	0	0	0.000000	0.000000	0.000000	0.000000
32	2128	0	0	0.000000	0.000000	0.000000	0.000000
32	2129	0	0	0.000000	0.000000	0.000000	0.000000
32	2130	0	0	0.000000	0.000000	0.000000	0.000000
32	2131	0	0	0.000000	0.000000	0.000000	0.000000
32	2132	0	0	0.000000	0.000000	0.000000	0.000000
32	2133	0	0	0.000000	0.000000	0.000000	0.000000
32	2134	0	0	0.000000	0.000000	0.000000	0.000000
32	2135	0	0	0.000000	0.000000	0.000000	0.000000
32	2136	0	0	0.000000	0.000000	0.000000	0.000000
32	2137	0	0	0.000000	0.000000	0.000000	0.000000
32	2138	0	0	0.000000	0.000000	0.000000	0.000000
32	2139	0	0	0.000000	0.000000	0.000000	0.000000
32	2140	0	0	0.000000	0.000000	0.000000	0.000000
32	2141	0	0	0.000000	0.000000	0.000000	0.000000
32	2142	0	0	0.000000	0.000000	0.000000	0.000000
32	2145	0	0	0.000000	0.000000	0.000000	0.000000
32	2146	0	0	0.000000	0.000000	0.000000	0.000000
32	2147	0	0	0.000000	0.000000	0.000000	0.000000
32	2148	0	0	0.000000	0.000000	0.000000	0.000000
32	2150	0	0	0.000000	0.000000	0.000000	0.000000
32	2151	0	0	0.000000	0.000000	0.000000	0.000000
32	2152	0	0	0.000000	0.000000	0.000000	0.000000
32	2153	0	0	0.000000	0.000000	0.000000	0.000000
32	2154	0	0	0.000000	0.000000	0.000000	0.000000
32	2155	0	0	0.000000	0.000000	0.000000	0.000000
32	2156	0	0	0.000000	0.000000	0.000000	0.000000
32	2157	0	0	0.000000	0.000000	0.000000	0.000000
32	2158	0	0	0.000000	0.000000	0.000000	0.000000
32	2159	0	0	0.000000	0.000000	0.000000	0.000000
32	2160	0	0	0.000000	0.000000	0.000000	0.000000
32	2161	0	0	0.000000	0.000000	0.000000	0.000000
32	2162	0	0	0.000000	0.000000	0.000000	0.000000
32	2163	0	0	0.000000	0.000000	0.000000	0.000000
32	2164	0	0	0.000000	0.000000	0.000000	0.000000
32	2165	0	0	0.000000	0.000000	0.000000	0.000000
32	2166	0	0	0.000000	0.000000	0.000000	0.000000
32	2167	0	0	0.000000	0.000000	0.000000	0.000000
32	2168	0	0	0.000000	0.000000	0.000000	0.000000
32	2169	0	0	0.000000	0.000000	0.000000	0.000000
32	2170	0	0	0.000000	0.000000	0.000000	0.000000
32	2171	0	0	0.000000	0.000000	0.000000	0.000000
32	2172	0	0	0.000000	0.000000	0.000000	0.000000
32	2173	0	0	0.000000	0.000000	0.000000	0.000000
32	2174	0	0	0.000000	0.000000	0.000000	0.000000
32	2175	0	0	0.000000	0.000000	0.000000	0.000000
32	2176	0	0	0.000000	0.000000	0.000000	0.000000
32	2177	0	0	0.000000	0.000000	0.000000	0.000000
32	2178	0	0	0.000000	0.000000	0.000000	0.000000
32	2179	0	0	0.000000	0.000000	0.000000	0.000000
32	2180	0	0	0.000000	0.000000	0.000000	0.000000
32	2181	0	0	0.000000	0.000000	0.000000	0.000000
32	2182	0	0	0.000000	0.000000	0.000000	0.000000
32	2183	0	0	0.000000	0.000000	0.000000	0.000000
32	2184	0	0	0.000000	0.000000	0.000000	0.000000
32	2185	0	0	0.000000	0.000000	0.000000	0.000000
32	2186	0	0	0.000000	0.000000	0.000000	0.000000
32	2187	0	0	0.000000	0.000000	0.000000	0.000000
32	2188	0	0	0.000000	0.000000	0.000000	0.000000
32	2189	0	0	0.000000	0.000000	0.000000	0.000000
32	2190	0	0	0.000000	0.000000	0.000000	0.000000
32	2191	0	0	0.000000	0.000000	0.000000	0.000000
32	2192	0	0	0.000000	0.000000	0.000000	0.000000
32	2193	0	0	0.000000	0.000000	0.000000	0.000000
32	2194	0	0	0.000000	0.000000	0.000000	0.000000
32	2195	0	0	0.000000	0.000000	0.000000	0.000000
32	2196	0	0	0.000000	0.000000	0.000000	0.000000
32	2197	0	0	0.000000	0.000000	0.000000	0.000000
32	2198	0	0	0.000000	0.000000	0.000000	0.000000
32	2199	0	0	0.000000	0.000000	0.000000	0.000000
32	2200	0	0	0.000000	0.000000	0.000000	0.000000
32	2201	0	0	0.000000	0.000000	0.000000	0.000000
32	2202	0	0	0.000000	0.000000	0.000000	0.000000
32	2203	0	0	0.000000	0.000000	0.000000	0.000000
32	2204	0	0	0.000000	0.000000	0.000000	0.000000
32	2205	0	0	0.000000	0.000000	0.000000	0.000000
32	2206	0	0	0.000000	0.000000	0.000000	0.000000
32	2207	0	0	0.000000	0.000000	0.000000	0.000000
32	2208	0	0	0.000000	0.000000	0.000000	0.000000
32	2209	0	0	0.000000	0.000000	0.000000	0.000000
32	2210	0	0	0.000000	0.000000	0.000000	0.000000
32	2211	0	0	0.000000	0.000000	0.000000	0.000000
32	2212	0	0	0.000000	0.000000	0.000000	0.000000
32	2213	0	0	0.000000	0.000000	0.000000	0.000000
32	2214	0	0	0.000000	0.000000	0.000000	0.000000
32	2215	0	0	0.000000	0.000000	0.000000	0.000000
32	2216	0	0	0.000000	0.000000	0.000000	0.000000
32	2217	0	0	0.000000	0.000000	0.000000	0.000000
32	2218	0	0	0.000000	0.000000	0.000000	0.000000
32	2219	0	0	0.000000	0.000000	0.000000	0.000000
32	2220	0	0	0.000000	0.000000	0.000000	0.000000
32	2221	0	0	0.000000	0.000000	0.000000	0.000000
32	2222	0	0	0.000000	0.000000	0.000000	0.000000
32	2223	0	0	0.000000	0.000000	0.000000	0.000000
32	2224	0	0	0.000000	0.000000	0.000000	0.000000
32	2225	0	0	0.000000	0.000000	0.000000	0.000000
32	2226	0	0	0.000000	0.000000	0.000000	0.000000
32	2227	0	0	0.000000	0.000000	0.000000	0.000000
32	2228	0	0	0.000000	0.000000	0.000000	0.000000
32	2229	0	0	0.000000	0.000000	0.000000	0.000000
32	2230	0	0	0.000000	0.000000	0.000000	0.000000
32	2231	0	0	0.000000	0.000000	0.000000	0.000000
32	2233	0	0	0.000000	0.000000	0.000000	0.000000
32	2234	0	0	0.000000	0.000000	0.000000	0.000000
32	2235	0	0	0.000000	0.000000	0.000000	0.000000
32	2236	0	0	0.000000	0.000000	0.000000	0.000000
32	2237	0	0	0.000000	0.000000	0.000000	0.000000
32	2244	0	0	0.000000	0.000000	0.000000	0.000000
32	2245	0	0	0.000000	0.000000	0.000000	0.000000
32	2246	0	0	0.000000	0.000000	0.000000	0.000000
32	2247	0	0	0.000000	0.000000	0.000000	0.000000
32	2248	0	0	0.000000	0.000000	0.000000	0.000000
32	2249	0	0	0.000000	0.000000	0.000000	0.000000
32	2250	0	0	0.000000	0.000000	0.000000	0.000000
32	2251	0	0	0.000000	0.000000	0.000000	0.000000
32	2252	0	0	0.000000	0.000000	0.000000	0.000000
32	2253	0	0	0.000000	0.000000	0.000000	0.000000
32	2254	0	0	0.000000	0.000000	0.000000	0.000000
32	2255	0	0	0.000000	0.000000	0.000000	0.000000
32	2256	0	0	0.000000	0.000000	0.000000	0.000000
32	2257	0	0	0.000000	0.000000	0.000000	0.000000
32	2258	0	0	0.000000	0.000000	0.000000	0.000000
32	2259	0	0	0.000000	0.000000	0.000000	0.000000
32	2260	0	0	0.000000	0.000000	0.000000	0.000000
32	2261	0	0	0.000000	0.000000	0.000000	0.000000
32	2262	0	0	0.000000	0.000000	0.000000	0.000000
32	2263	0	0	0.000000	0.000000	0.000000	0.000000
32	2264	0	0	0.000000	0.000000	0.000000	0.000000
32	2265	0	0	0.000000	0.000000	0.000000	0.000000
32	2266	0	0	0.000000	0.000000	0.000000	0.000000
32	2267	0	0	0.000000	0.000000	0.000000	0.000000
32	2268	0	0	0.000000	0.000000	0.000000	0.000000
32	2269	0	0	0.000000	0.000000	0.000000	0.000000
32	2270	0	0	0.000000	0.000000	0.000000	0.000000
32	2271	0	0	0.000000	0.000000	0.000000	0.000000
32	2272	0	0	0.000000	0.000000	0.000000	0.000000
32	2273	0	0	0.000000	0.000000	0.000000	0.000000
32	2274	0	0	0.000000	0.000000	0.000000	0.000000
32	2275	0	0	0.000000	0.000000	0.000000	0.000000
32	2276	0	0	0.000000	0.000000	0.000000	0.000000
32	2278	0	0	0.000000	0.000000	0.000000	0.000000
32	2279	0	0	0.000000	0.000000	0.000000	0.000000
32	2280	0	0	0.000000	0.000000	0.000000	0.000000
32	2281	0	0	0.000000	0.000000	0.000000	0.000000
32	2282	0	0	0.000000	0.000000	0.000000	0.000000
32	2284	0	0	0.000000	0.000000	0.000000	0.000000
32	2285	0	0	0.000000	0.000000	0.000000	0.000000
32	2240	0	0	0.000000	0.000000	0.000000	0.000000
32	2241	0	0	0.000000	0.000000	0.000000	0.000000
32	2243	0	0	0.000000	0.000000	0.000000	0.000000
32	2242	0	0	0.000000	0.000000	0.000000	0.000000
32	2286	0	0	0.000000	0.000000	0.000000	0.000000
32	2288	0	0	0.000000	0.000000	0.000000	0.000000
32	2289	0	0	0.000000	0.000000	0.000000	0.000000
32	2290	0	0	0.000000	0.000000	0.000000	0.000000
32	2291	0	0	0.000000	0.000000	0.000000	0.000000
32	2292	0	0	0.000000	0.000000	0.000000	0.000000
32	2294	0	0	0.000000	0.000000	0.000000	0.000000
32	2295	0	0	0.000000	0.000000	0.000000	0.000000
32	2296	0	0	0.000000	0.000000	0.000000	0.000000
32	2297	0	0	0.000000	0.000000	0.000000	0.000000
32	2298	0	0	0.000000	0.000000	0.000000	0.000000
32	2299	0	0	0.000000	0.000000	0.000000	0.000000
32	2303	0	0	0.000000	0.000000	0.000000	0.000000
32	2304	0	0	0.000000	0.000000	0.000000	0.000000
32	2305	0	0	0.000000	0.000000	0.000000	0.000000
32	2306	0	0	0.000000	0.000000	0.000000	0.000000
32	2307	0	0	0.000000	0.000000	0.000000	0.000000
32	2308	0	0	0.000000	0.000000	0.000000	0.000000
32	2309	0	0	0.000000	0.000000	0.000000	0.000000
32	2310	0	0	0.000000	0.000000	0.000000	0.000000
32	2311	0	0	0.000000	0.000000	0.000000	0.000000
32	2312	0	0	0.000000	0.000000	0.000000	0.000000
32	2313	0	0	0.000000	0.000000	0.000000	0.000000
32	2314	0	0	0.000000	0.000000	0.000000	0.000000
32	2315	0	0	0.000000	0.000000	0.000000	0.000000
32	2316	0	0	0.000000	0.000000	0.000000	0.000000
32	2317	0	0	0.000000	0.000000	0.000000	0.000000
32	2318	0	0	0.000000	0.000000	0.000000	0.000000
32	2319	0	0	0.000000	0.000000	0.000000	0.000000
32	2320	0	0	0.000000	0.000000	0.000000	0.000000
32	2321	0	0	0.000000	0.000000	0.000000	0.000000
32	2322	0	0	0.000000	0.000000	0.000000	0.000000
32	2323	0	0	0.000000	0.000000	0.000000	0.000000
32	2324	0	0	0.000000	0.000000	0.000000	0.000000
32	2287	0	0	0.000000	0.000000	0.000000	0.000000
32	2293	0	0	0.000000	0.000000	0.000000	0.000000
32	2301	0	0	0.000000	0.000000	0.000000	0.000000
32	2300	0	0	0.000000	0.000000	0.000000	0.000000
32	2302	0	0	0.000000	0.000000	0.000000	0.000000
32	2325	0	0	0.000000	0.000000	0.000000	0.000000
32	2326	0	0	0.000000	0.000000	0.000000	0.000000
32	2327	0	0	0.000000	0.000000	0.000000	0.000000
32	2328	0	0	0.000000	0.000000	0.000000	0.000000
32	2329	0	0	0.000000	0.000000	0.000000	0.000000
32	2330	0	0	0.000000	0.000000	0.000000	0.000000
32	2331	0	0	0.000000	0.000000	0.000000	0.000000
32	2332	0	0	0.000000	0.000000	0.000000	0.000000
32	2334	0	0	0.000000	0.000000	0.000000	0.000000
32	2336	0	0	0.000000	0.000000	0.000000	0.000000
32	2337	0	0	0.000000	0.000000	0.000000	0.000000
32	2338	0	0	0.000000	0.000000	0.000000	0.000000
32	2339	0	0	0.000000	0.000000	0.000000	0.000000
32	2340	0	0	0.000000	0.000000	0.000000	0.000000
32	2341	0	0	0.000000	0.000000	0.000000	0.000000
32	2342	0	0	0.000000	0.000000	0.000000	0.000000
32	2343	0	0	0.000000	0.000000	0.000000	0.000000
32	2344	0	0	0.000000	0.000000	0.000000	0.000000
32	2345	0	0	0.000000	0.000000	0.000000	0.000000
32	2346	0	0	0.000000	0.000000	0.000000	0.000000
32	2347	0	0	0.000000	0.000000	0.000000	0.000000
32	2348	0	0	0.000000	0.000000	0.000000	0.000000
32	2349	0	0	0.000000	0.000000	0.000000	0.000000
32	2350	0	0	0.000000	0.000000	0.000000	0.000000
32	2351	0	0	0.000000	0.000000	0.000000	0.000000
32	2352	0	0	0.000000	0.000000	0.000000	0.000000
32	2353	0	0	0.000000	0.000000	0.000000	0.000000
32	2354	0	0	0.000000	0.000000	0.000000	0.000000
32	2355	0	0	0.000000	0.000000	0.000000	0.000000
32	2356	0	0	0.000000	0.000000	0.000000	0.000000
32	2357	0	0	0.000000	0.000000	0.000000	0.000000
32	2358	0	0	0.000000	0.000000	0.000000	0.000000
32	2359	0	0	0.000000	0.000000	0.000000	0.000000
32	2360	0	0	0.000000	0.000000	0.000000	0.000000
32	2361	0	0	0.000000	0.000000	0.000000	0.000000
32	2362	0	0	0.000000	0.000000	0.000000	0.000000
32	2363	0	0	0.000000	0.000000	0.000000	0.000000
32	2364	0	0	0.000000	0.000000	0.000000	0.000000
32	2365	0	0	0.000000	0.000000	0.000000	0.000000
32	2366	0	0	0.000000	0.000000	0.000000	0.000000
32	2367	0	0	0.000000	0.000000	0.000000	0.000000
32	2368	0	0	0.000000	0.000000	0.000000	0.000000
32	2369	0	0	0.000000	0.000000	0.000000	0.000000
32	2370	0	0	0.000000	0.000000	0.000000	0.000000
32	2371	0	0	0.000000	0.000000	0.000000	0.000000
32	2372	0	0	0.000000	0.000000	0.000000	0.000000
32	2373	0	0	0.000000	0.000000	0.000000	0.000000
32	2374	0	0	0.000000	0.000000	0.000000	0.000000
32	2375	0	0	0.000000	0.000000	0.000000	0.000000
32	2376	0	0	0.000000	0.000000	0.000000	0.000000
32	2377	0	0	0.000000	0.000000	0.000000	0.000000
32	2378	0	0	0.000000	0.000000	0.000000	0.000000
32	2379	0	0	0.000000	0.000000	0.000000	0.000000
32	2380	0	0	0.000000	0.000000	0.000000	0.000000
32	2381	0	0	0.000000	0.000000	0.000000	0.000000
32	2382	0	0	0.000000	0.000000	0.000000	0.000000
32	2383	0	0	0.000000	0.000000	0.000000	0.000000
32	2388	0	0	0.000000	0.000000	0.000000	0.000000
32	2390	0	0	0.000000	0.000000	0.000000	0.000000
32	2391	0	0	0.000000	0.000000	0.000000	0.000000
32	2392	0	0	0.000000	0.000000	0.000000	0.000000
32	2393	0	0	0.000000	0.000000	0.000000	0.000000
32	2394	0	0	0.000000	0.000000	0.000000	0.000000
32	2395	0	0	0.000000	0.000000	0.000000	0.000000
32	2396	0	0	0.000000	0.000000	0.000000	0.000000
32	2397	0	0	0.000000	0.000000	0.000000	0.000000
32	2398	0	0	0.000000	0.000000	0.000000	0.000000
32	2399	0	0	0.000000	0.000000	0.000000	0.000000
32	2400	0	0	0.000000	0.000000	0.000000	0.000000
32	2401	0	0	0.000000	0.000000	0.000000	0.000000
32	2402	0	0	0.000000	0.000000	0.000000	0.000000
32	2403	0	0	0.000000	0.000000	0.000000	0.000000
32	2404	0	0	0.000000	0.000000	0.000000	0.000000
32	2405	0	0	0.000000	0.000000	0.000000	0.000000
32	2406	0	0	0.000000	0.000000	0.000000	0.000000
32	2407	0	0	0.000000	0.000000	0.000000	0.000000
32	2384	0	0	0.000000	0.000000	0.000000	0.000000
32	2385	0	0	0.000000	0.000000	0.000000	0.000000
32	2386	0	0	0.000000	0.000000	0.000000	0.000000
32	2387	0	0	0.000000	0.000000	0.000000	0.000000
32	2408	0	0	0.000000	0.000000	0.000000	0.000000
32	2409	0	0	0.000000	0.000000	0.000000	0.000000
32	2410	0	0	0.000000	0.000000	0.000000	0.000000
32	2411	0	0	0.000000	0.000000	0.000000	0.000000
32	2412	0	0	0.000000	0.000000	0.000000	0.000000
32	2413	0	0	0.000000	0.000000	0.000000	0.000000
32	2414	0	0	0.000000	0.000000	0.000000	0.000000
32	2415	0	0	0.000000	0.000000	0.000000	0.000000
32	2416	0	0	0.000000	0.000000	0.000000	0.000000
32	2417	0	0	0.000000	0.000000	0.000000	0.000000
32	2418	0	0	0.000000	0.000000	0.000000	0.000000
32	2419	0	0	0.000000	0.000000	0.000000	0.000000
32	2420	0	0	0.000000	0.000000	0.000000	0.000000
32	2421	0	0	0.000000	0.000000	0.000000	0.000000
32	2422	0	0	0.000000	0.000000	0.000000	0.000000
32	2423	0	0	0.000000	0.000000	0.000000	0.000000
32	2424	0	0	0.000000	0.000000	0.000000	0.000000
32	2425	0	0	0.000000	0.000000	0.000000	0.000000
32	2426	0	0	0.000000	0.000000	0.000000	0.000000
32	2427	0	0	0.000000	0.000000	0.000000	0.000000
32	2428	0	0	0.000000	0.000000	0.000000	0.000000
32	2429	0	0	0.000000	0.000000	0.000000	0.000000
32	2430	0	0	0.000000	0.000000	0.000000	0.000000
32	2431	0	0	0.000000	0.000000	0.000000	0.000000
32	2432	0	0	0.000000	0.000000	0.000000	0.000000
32	2433	0	0	0.000000	0.000000	0.000000	0.000000
32	2434	0	0	0.000000	0.000000	0.000000	0.000000
32	2435	0	0	0.000000	0.000000	0.000000	0.000000
32	2436	0	0	0.000000	0.000000	0.000000	0.000000
32	2437	0	0	0.000000	0.000000	0.000000	0.000000
32	2438	0	0	0.000000	0.000000	0.000000	0.000000
32	2439	0	0	0.000000	0.000000	0.000000	0.000000
32	2440	0	0	0.000000	0.000000	0.000000	0.000000
32	2441	0	0	0.000000	0.000000	0.000000	0.000000
32	2442	0	0	0.000000	0.000000	0.000000	0.000000
32	2443	0	0	0.000000	0.000000	0.000000	0.000000
32	2444	0	0	0.000000	0.000000	0.000000	0.000000
32	2445	0	0	0.000000	0.000000	0.000000	0.000000
32	2446	0	0	0.000000	0.000000	0.000000	0.000000
32	2447	0	0	0.000000	0.000000	0.000000	0.000000
32	2448	0	0	0.000000	0.000000	0.000000	0.000000
32	2449	0	0	0.000000	0.000000	0.000000	0.000000
32	2627	0	0	0.000000	0.000000	0.000000	0.000000
32	2450	0	0	0.000000	0.000000	0.000000	0.000000
32	2451	0	0	0.000000	0.000000	0.000000	0.000000
32	2452	0	0	0.000000	0.000000	0.000000	0.000000
32	2453	0	0	0.000000	0.000000	0.000000	0.000000
32	2454	0	0	0.000000	0.000000	0.000000	0.000000
32	2455	0	0	0.000000	0.000000	0.000000	0.000000
32	2456	0	0	0.000000	0.000000	0.000000	0.000000
32	2457	0	0	0.000000	0.000000	0.000000	0.000000
32	2458	0	0	0.000000	0.000000	0.000000	0.000000
32	2459	0	0	0.000000	0.000000	0.000000	0.000000
32	2460	0	0	0.000000	0.000000	0.000000	0.000000
32	2461	0	0	0.000000	0.000000	0.000000	0.000000
32	2462	0	0	0.000000	0.000000	0.000000	0.000000
32	2463	0	0	0.000000	0.000000	0.000000	0.000000
32	2464	0	0	0.000000	0.000000	0.000000	0.000000
32	2465	0	0	0.000000	0.000000	0.000000	0.000000
32	2466	0	0	0.000000	0.000000	0.000000	0.000000
32	2467	0	0	0.000000	0.000000	0.000000	0.000000
32	2468	0	0	0.000000	0.000000	0.000000	0.000000
32	2469	0	0	0.000000	0.000000	0.000000	0.000000
32	2470	0	0	0.000000	0.000000	0.000000	0.000000
32	2471	0	0	0.000000	0.000000	0.000000	0.000000
32	2472	0	0	0.000000	0.000000	0.000000	0.000000
32	2473	0	0	0.000000	0.000000	0.000000	0.000000
32	2474	0	0	0.000000	0.000000	0.000000	0.000000
32	2475	0	0	0.000000	0.000000	0.000000	0.000000
32	2476	0	0	0.000000	0.000000	0.000000	0.000000
32	2477	0	0	0.000000	0.000000	0.000000	0.000000
32	2478	0	0	0.000000	0.000000	0.000000	0.000000
32	2479	0	0	0.000000	0.000000	0.000000	0.000000
32	2480	0	0	0.000000	0.000000	0.000000	0.000000
32	2481	0	0	0.000000	0.000000	0.000000	0.000000
32	2482	0	0	0.000000	0.000000	0.000000	0.000000
32	2483	0	0	0.000000	0.000000	0.000000	0.000000
32	2484	0	0	0.000000	0.000000	0.000000	0.000000
32	2485	0	0	0.000000	0.000000	0.000000	0.000000
32	2486	0	0	0.000000	0.000000	0.000000	0.000000
32	2487	0	0	0.000000	0.000000	0.000000	0.000000
32	2488	0	0	0.000000	0.000000	0.000000	0.000000
32	2489	0	0	0.000000	0.000000	0.000000	0.000000
32	2490	0	0	0.000000	0.000000	0.000000	0.000000
32	2491	0	0	0.000000	0.000000	0.000000	0.000000
32	2492	0	0	0.000000	0.000000	0.000000	0.000000
32	2493	0	0	0.000000	0.000000	0.000000	0.000000
32	2628	0	0	0.000000	0.000000	0.000000	0.000000
32	2494	0	0	0.000000	0.000000	0.000000	0.000000
32	2495	0	0	0.000000	0.000000	0.000000	0.000000
32	2496	0	0	0.000000	0.000000	0.000000	0.000000
32	2497	0	0	0.000000	0.000000	0.000000	0.000000
32	2498	0	0	0.000000	0.000000	0.000000	0.000000
32	2499	0	0	0.000000	0.000000	0.000000	0.000000
32	2500	0	0	0.000000	0.000000	0.000000	0.000000
32	2501	0	0	0.000000	0.000000	0.000000	0.000000
32	2502	0	0	0.000000	0.000000	0.000000	0.000000
32	2503	0	0	0.000000	0.000000	0.000000	0.000000
32	2504	0	0	0.000000	0.000000	0.000000	0.000000
32	2505	0	0	0.000000	0.000000	0.000000	0.000000
32	2506	0	0	0.000000	0.000000	0.000000	0.000000
32	2507	0	0	0.000000	0.000000	0.000000	0.000000
32	2508	0	0	0.000000	0.000000	0.000000	0.000000
32	2509	0	0	0.000000	0.000000	0.000000	0.000000
32	2510	0	0	0.000000	0.000000	0.000000	0.000000
32	2511	0	0	0.000000	0.000000	0.000000	0.000000
32	2512	0	0	0.000000	0.000000	0.000000	0.000000
32	2513	0	0	0.000000	0.000000	0.000000	0.000000
32	2514	0	0	0.000000	0.000000	0.000000	0.000000
32	2515	0	0	0.000000	0.000000	0.000000	0.000000
32	2516	0	0	0.000000	0.000000	0.000000	0.000000
32	2517	0	0	0.000000	0.000000	0.000000	0.000000
32	2518	0	0	0.000000	0.000000	0.000000	0.000000
32	2519	0	0	0.000000	0.000000	0.000000	0.000000
32	2520	0	0	0.000000	0.000000	0.000000	0.000000
32	2521	0	0	0.000000	0.000000	0.000000	0.000000
32	2522	0	0	0.000000	0.000000	0.000000	0.000000
32	2523	0	0	0.000000	0.000000	0.000000	0.000000
32	2524	0	0	0.000000	0.000000	0.000000	0.000000
32	2525	0	0	0.000000	0.000000	0.000000	0.000000
32	2526	0	0	0.000000	0.000000	0.000000	0.000000
32	2527	0	0	0.000000	0.000000	0.000000	0.000000
32	2528	0	0	0.000000	0.000000	0.000000	0.000000
32	2529	0	0	0.000000	0.000000	0.000000	0.000000
32	2530	0	0	0.000000	0.000000	0.000000	0.000000
32	2531	0	0	0.000000	0.000000	0.000000	0.000000
32	2532	0	0	0.000000	0.000000	0.000000	0.000000
32	2533	0	0	0.000000	0.000000	0.000000	0.000000
32	2534	0	0	0.000000	0.000000	0.000000	0.000000
32	2535	0	0	0.000000	0.000000	0.000000	0.000000
32	2536	0	0	0.000000	0.000000	0.000000	0.000000
32	2537	0	0	0.000000	0.000000	0.000000	0.000000
32	2538	0	0	0.000000	0.000000	0.000000	0.000000
32	2539	0	0	0.000000	0.000000	0.000000	0.000000
32	2540	0	0	0.000000	0.000000	0.000000	0.000000
32	2541	0	0	0.000000	0.000000	0.000000	0.000000
32	2542	0	0	0.000000	0.000000	0.000000	0.000000
32	2544	0	0	0.000000	0.000000	0.000000	0.000000
32	2546	0	0	0.000000	0.000000	0.000000	0.000000
32	2547	0	0	0.000000	0.000000	0.000000	0.000000
32	2548	0	0	0.000000	0.000000	0.000000	0.000000
32	2549	0	0	0.000000	0.000000	0.000000	0.000000
32	2550	0	0	0.000000	0.000000	0.000000	0.000000
32	2551	0	0	0.000000	0.000000	0.000000	0.000000
32	2552	0	0	0.000000	0.000000	0.000000	0.000000
32	2553	0	0	0.000000	0.000000	0.000000	0.000000
32	2554	0	0	0.000000	0.000000	0.000000	0.000000
32	2555	0	0	0.000000	0.000000	0.000000	0.000000
32	2556	0	0	0.000000	0.000000	0.000000	0.000000
32	2557	0	0	0.000000	0.000000	0.000000	0.000000
32	2558	0	0	0.000000	0.000000	0.000000	0.000000
32	2559	0	0	0.000000	0.000000	0.000000	0.000000
32	2560	0	0	0.000000	0.000000	0.000000	0.000000
32	2561	0	0	0.000000	0.000000	0.000000	0.000000
32	2562	0	0	0.000000	0.000000	0.000000	0.000000
32	2563	0	0	0.000000	0.000000	0.000000	0.000000
32	2564	0	0	0.000000	0.000000	0.000000	0.000000
32	2565	0	0	0.000000	0.000000	0.000000	0.000000
32	2566	0	0	0.000000	0.000000	0.000000	0.000000
32	2567	0	0	0.000000	0.000000	0.000000	0.000000
32	2568	0	0	0.000000	0.000000	0.000000	0.000000
32	2569	0	0	0.000000	0.000000	0.000000	0.000000
32	2571	0	0	0.000000	0.000000	0.000000	0.000000
32	2573	0	0	0.000000	0.000000	0.000000	0.000000
32	2575	0	0	0.000000	0.000000	0.000000	0.000000
32	2576	0	0	0.000000	0.000000	0.000000	0.000000
32	2543	0	0	0.000000	0.000000	0.000000	0.000000
32	2577	0	0	0.000000	0.000000	0.000000	0.000000
32	2545	0	0	0.000000	0.000000	0.000000	0.000000
32	2570	0	0	0.000000	0.000000	0.000000	0.000000
32	2574	0	0	0.000000	0.000000	0.000000	0.000000
32	2578	0	0	0.000000	0.000000	0.000000	0.000000
32	2579	0	0	0.000000	0.000000	0.000000	0.000000
32	2580	0	0	0.000000	0.000000	0.000000	0.000000
32	2581	0	0	0.000000	0.000000	0.000000	0.000000
32	2582	0	0	0.000000	0.000000	0.000000	0.000000
32	2583	0	0	0.000000	0.000000	0.000000	0.000000
32	2584	0	0	0.000000	0.000000	0.000000	0.000000
32	2585	0	0	0.000000	0.000000	0.000000	0.000000
32	2614	0	0	0.000000	0.000000	0.000000	0.000000
32	2586	0	0	0.000000	0.000000	0.000000	0.000000
32	2615	0	0	0.000000	0.000000	0.000000	0.000000
32	2587	0	0	65.000000	0.000000	0.000000	0.000000
32	2616	0	0	0.000000	0.000000	0.000000	0.000000
32	2588	0	0	0.000000	0.000000	0.000000	0.000000
32	2590	0	0	0.000000	0.000000	0.000000	0.000000
32	2591	0	0	0.000000	0.000000	0.000000	0.000000
32	2592	0	0	0.000000	0.000000	0.000000	0.000000
32	2593	0	0	0.000000	0.000000	0.000000	0.000000
32	2594	0	0	0.000000	0.000000	0.000000	0.000000
32	2595	0	0	0.000000	0.000000	0.000000	0.000000
32	2596	0	0	0.000000	0.000000	0.000000	0.000000
32	2597	0	0	0.000000	0.000000	0.000000	0.000000
32	2598	0	0	0.000000	0.000000	0.000000	0.000000
32	2599	0	0	0.000000	0.000000	0.000000	0.000000
32	2600	0	0	0.000000	0.000000	0.000000	0.000000
32	2601	0	0	0.000000	0.000000	0.000000	0.000000
32	2602	0	0	0.000000	0.000000	0.000000	0.000000
32	2603	0	0	0.000000	0.000000	0.000000	0.000000
32	2604	0	0	0.000000	0.000000	0.000000	0.000000
32	2605	0	0	0.000000	0.000000	0.000000	0.000000
32	2606	0	0	0.000000	0.000000	0.000000	0.000000
32	2607	0	0	0.000000	0.000000	0.000000	0.000000
32	2608	0	0	0.000000	0.000000	0.000000	0.000000
32	2609	0	0	0.000000	0.000000	0.000000	0.000000
32	2613	0	0	0.000000	0.000000	0.000000	0.000000
32	2617	0	0	0.000000	0.000000	0.000000	0.000000
32	2618	0	0	0.000000	0.000000	0.000000	0.000000
32	2619	0	0	0.000000	0.000000	0.000000	0.000000
32	2620	0	0	0.000000	0.000000	0.000000	0.000000
32	2621	0	0	0.000000	0.000000	0.000000	0.000000
32	2622	0	0	0.000000	0.000000	0.000000	0.000000
32	2623	0	0	0.000000	0.000000	0.000000	0.000000
32	2624	0	0	0.000000	0.000000	0.000000	0.000000
32	2611	0	0	0.000000	0.000000	0.000000	0.000000
32	2612	0	0	0.000000	0.000000	0.000000	0.000000
32	2625	0	0	0.000000	0.000000	0.000000	0.000000
32	2626	0	0	0.000000	0.000000	0.000000	0.000000
32	121	0	0	55.500000	0.000000	0.000000	0.000000
32	2629	0	0	0.000000	0.000000	0.000000	0.000000
32	2630	0	0	0.000000	0.000000	0.000000	0.000000
32	2632	0	0	0.000000	0.000000	0.000000	0.000000
32	2633	0	0	0.000000	0.000000	0.000000	0.000000
32	2634	0	0	0.000000	0.000000	0.000000	0.000000
32	2635	0	0	0.000000	0.000000	0.000000	0.000000
32	2636	0	0	0.000000	0.000000	0.000000	0.000000
32	2637	0	0	0.000000	0.000000	0.000000	0.000000
32	2638	0	0	0.000000	0.000000	0.000000	0.000000
32	2639	0	0	0.000000	0.000000	0.000000	0.000000
32	2640	0	0	0.000000	0.000000	0.000000	0.000000
32	2641	0	0	0.000000	0.000000	0.000000	0.000000
32	2642	0	0	0.000000	0.000000	0.000000	0.000000
32	2643	0	0	0.000000	0.000000	0.000000	0.000000
32	89	0	0	120.000000	0.000000	0.000000	0.000000
32	2644	0	0	0.000000	0.000000	0.000000	0.000000
32	2646	0	0	0.000000	0.000000	0.000000	0.000000
32	2647	0	0	0.000000	0.000000	0.000000	0.000000
32	2648	0	0	0.000000	0.000000	0.000000	0.000000
32	1993	0	0	0.000000	0.000000	0.000000	0.000000
32	86	0	0	34.000000	0.000000	0.000000	0.000000
32	2649	0	0	0.000000	0.000000	0.000000	0.000000
32	2650	0	0	0.000000	0.000000	0.000000	0.000000
32	2651	0	0	0.000000	0.000000	0.000000	0.000000
32	2652	0	0	0.000000	0.000000	0.000000	0.000000
32	2653	0	0	0.000000	0.000000	0.000000	0.000000
32	2654	0	0	0.000000	0.000000	0.000000	0.000000
32	2655	0	0	0.000000	0.000000	0.000000	0.000000
32	2656	0	0	0.000000	0.000000	0.000000	0.000000
32	2657	0	0	0.000000	0.000000	0.000000	0.000000
32	2658	0	0	0.000000	0.000000	0.000000	0.000000
32	2659	0	0	0.000000	0.000000	0.000000	0.000000
32	2660	0	0	0.000000	0.000000	0.000000	0.000000
32	2661	0	0	0.000000	0.000000	0.000000	0.000000
32	2662	0	0	0.000000	0.000000	0.000000	0.000000
32	2663	0	0	0.000000	0.000000	0.000000	0.000000
32	2664	0	0	0.000000	0.000000	0.000000	0.000000
32	2665	0	0	0.000000	0.000000	0.000000	0.000000
32	2666	0	0	0.000000	0.000000	0.000000	0.000000
32	2667	0	0	0.000000	0.000000	0.000000	0.000000
32	2668	0	0	0.000000	0.000000	0.000000	0.000000
32	2669	0	0	0.000000	0.000000	0.000000	0.000000
32	2631	0	0	0.000000	0.000000	0.000000	0.000000
32	2670	0	0	0.000000	0.000000	0.000000	0.000000
32	6	0	0	0.000000	0.000000	0.000000	0.000000
32	2671	0	0	0.000000	0.000000	0.000000	0.000000
32	23	0	0	52.000000	0.000000	0.000000	0.000000
32	105	0	0	0.000000	0.000000	0.000000	0.000000
32	99	0	0	110.000000	0.000000	0.000000	0.000000
32	101	0	0	118.500000	0.000000	0.000000	0.000000
32	2673	0	0	0.000000	0.000000	0.000000	0.000000
32	2676	0	0	0.000000	0.000000	0.000000	0.000000
32	2677	0	0	0.000000	0.000000	0.000000	0.000000
32	2678	0	0	0.000000	0.000000	0.000000	0.000000
32	2679	0	0	0.000000	0.000000	0.000000	0.000000
32	2681	0	0	0.000000	0.000000	0.000000	0.000000
32	2682	0	0	0.000000	0.000000	0.000000	0.000000
32	2680	0	0	0.000000	0.000000	0.000000	0.000000
32	2688	0	0	0.000000	0.000000	0.000000	0.000000
32	2689	0	0	0.000000	0.000000	0.000000	0.000000
32	468	0	0	0.000000	0.000000	0.000000	0.000000
32	1936	0	0	0.000000	0.000000	0.000000	0.000000
32	2683	0	0	0.000000	0.000000	0.000000	0.000000
32	1164	0	0	0.000000	0.000000	0.000000	0.000000
32	2684	0	0	0.000000	0.000000	0.000000	0.000000
32	795	0	0	0.000000	0.000000	0.000000	0.000000
32	373	0	0	0.000000	0.000000	0.000000	0.000000
32	2283	0	0	0.000000	0.000000	0.000000	0.000000
32	2685	0	0	0.000000	0.000000	0.000000	0.000000
32	2686	0	0	0.000000	0.000000	0.000000	0.000000
32	2687	0	0	0.000000	0.000000	0.000000	0.000000
32	448	0	0	0.000000	0.000000	0.000000	0.000000
32	2675	0	0	0.000000	0.000000	0.000000	0.000000
32	148	0	0	0.000000	0.000000	0.000000	0.000000
32	2674	0	0	0.000000	0.000000	0.000000	0.000000
32	150	0	0	0.000000	0.000000	0.000000	0.000000
32	662	0	0	0.000000	0.000000	0.000000	0.000000
32	225	0	0	0.000000	0.000000	0.000000	0.000000
32	215	0	0	0.000000	0.000000	0.000000	0.000000
32	141	0	0	180.000000	0.000000	0.000000	0.000000
32	2572	0	0	0.000000	0.000000	0.000000	0.000000
32	2645	0	0	0.000000	0.000000	0.000000	0.000000
32	2672	0	0	0.000000	0.000000	0.000000	0.000000
32	1356	0	0	0.000000	0.000000	0.000000	0.000000
32	1923	0	0	0.000000	0.000000	0.000000	0.000000
32	266	0	0	0.000000	0.000000	0.000000	0.000000
32	1625	0	0	0.000000	0.000000	0.000000	0.000000
32	1646	0	0	0.000000	0.000000	0.000000	0.000000
32	61	0	0	0.000000	0.000000	0.000000	0.000000
32	2690	0	0	0.000000	0.000000	0.000000	0.000000
32	2691	0	0	0.000000	0.000000	0.000000	0.000000
32	2692	0	0	0.000000	0.000000	0.000000	0.000000
32	2693	0	0	0.000000	0.000000	0.000000	0.000000
32	2694	0	0	0.000000	0.000000	0.000000	0.000000
32	2695	0	0	0.000000	0.000000	0.000000	0.000000
32	2697	0	0	0.000000	0.000000	0.000000	0.000000
32	2698	0	0	0.000000	0.000000	0.000000	0.000000
32	976	0	0	0.000000	0.000000	0.000000	0.000000
32	8	0	0	99.000000	0.000000	0.000000	0.000000
32	364	0	0	0.000000	0.000000	0.000000	0.000000
32	2700	0	0	0.000000	0.000000	0.000000	0.000000
32	2701	0	0	0.000000	0.000000	0.000000	0.000000
32	2702	0	0	0.000000	0.000000	0.000000	0.000000
32	2703	0	0	0.000000	0.000000	0.000000	0.000000
32	2704	0	0	0.000000	0.000000	0.000000	0.000000
32	2705	0	0	0.000000	0.000000	0.000000	0.000000
32	2706	0	0	0.000000	0.000000	0.000000	0.000000
32	2707	0	0	0.000000	0.000000	0.000000	0.000000
32	2708	0	0	0.000000	0.000000	0.000000	0.000000
32	2709	0	0	0.000000	0.000000	0.000000	0.000000
32	2710	0	0	0.000000	0.000000	0.000000	0.000000
32	2711	0	0	0.000000	0.000000	0.000000	0.000000
32	2712	0	0	0.000000	0.000000	0.000000	0.000000
32	2713	0	0	0.000000	0.000000	0.000000	0.000000
32	2714	0	0	0.000000	0.000000	0.000000	0.000000
32	2715	0	0	0.000000	0.000000	0.000000	0.000000
32	2716	0	0	0.000000	0.000000	0.000000	0.000000
32	989	0	0	0.000000	0.000000	0.000000	0.000000
32	2699	0	0	0.000000	0.000000	0.000000	0.000000
32	996	0	0	0.000000	0.000000	0.000000	0.000000
32	678	0	0	0.000000	0.000000	0.000000	0.000000
32	1723	0	0	0.000000	0.000000	0.000000	0.000000
32	2046	0	0	0.000000	0.000000	0.000000	0.000000
32	2389	0	0	0.000000	0.000000	0.000000	0.000000
32	529	0	0	0.000000	0.000000	0.000000	0.000000
32	593	0	0	0.000000	0.000000	0.000000	0.000000
32	584	0	0	0.000000	0.000000	0.000000	0.000000
32	2717	0	0	0.000000	0.000000	0.000000	0.000000
32	142	0	0	97.000000	0.000000	0.000000	0.000000
32	107	0	0	63.000000	0.000000	0.000000	0.000000
32	586	0	0	0.000000	0.000000	0.000000	0.000000
32	1485	0	0	0.000000	0.000000	0.000000	0.000000
32	630	0	0	0.000000	0.000000	0.000000	0.000000
32	1400	0	0	0.000000	0.000000	0.000000	0.000000
32	925	0	0	0.000000	0.000000	0.000000	0.000000
32	926	0	0	0.000000	0.000000	0.000000	0.000000
32	1792	0	0	0.000000	0.000000	0.000000	0.000000
32	1049	0	0	0.000000	0.000000	0.000000	0.000000
32	1084	0	0	0.000000	0.000000	0.000000	0.000000
32	1709	0	0	0.000000	0.000000	0.000000	0.000000
32	1805	0	0	0.000000	0.000000	0.000000	0.000000
32	293	0	0	0.000000	0.000000	0.000000	0.000000
32	2149	0	0	0.000000	0.000000	0.000000	0.000000
32	1870	0	0	0.000000	0.000000	0.000000	0.000000
32	1573	0	0	0.000000	0.000000	0.000000	0.000000
32	1204	0	0	0.000000	0.000000	0.000000	0.000000
32	1228	0	0	0.000000	0.000000	0.000000	0.000000
32	882	0	0	0.000000	0.000000	0.000000	0.000000
32	2106	0	0	0.000000	0.000000	0.000000	0.000000
32	2696	0	0	0.000000	0.000000	0.000000	0.000000
32	545	0	0	0.000000	0.000000	0.000000	0.000000
32	1348	0	0	0.000000	0.000000	0.000000	0.000000
32	2610	0	0	0.000000	0.000000	0.000000	0.000000
32	1680	0	0	0.000000	0.000000	0.000000	0.000000
32	1657	0	0	0.000000	0.000000	0.000000	0.000000
32	1538	0	0	0.000000	0.000000	0.000000	0.000000
32	2718	0	0	0.000000	0.000000	0.000000	0.000000
32	2719	0	0	0.000000	0.000000	0.000000	0.000000
32	2720	0	0	0.000000	0.000000	0.000000	0.000000
32	2721	0	0	0.000000	0.000000	0.000000	0.000000
32	2722	0	0	0.000000	0.000000	0.000000	0.000000
32	2723	0	0	0.000000	0.000000	0.000000	0.000000
32	2724	0	0	0.000000	0.000000	0.000000	0.000000
32	2733	0	0	0.000000	0.000000	0.000000	0.000000
32	2729	0	0	0.000000	0.000000	0.000000	0.000000
32	2730	0	0	0.000000	0.000000	0.000000	0.000000
32	1753	0	0	0.000000	0.000000	0.000000	0.000000
32	2731	0	0	0.000000	0.000000	0.000000	0.000000
32	2732	0	0	0.000000	0.000000	0.000000	0.000000
32	2734	0	0	0.000000	0.000000	0.000000	0.000000
32	2725	0	0	0.000000	0.000000	0.000000	0.000000
32	2735	0	0	0.000000	0.000000	0.000000	0.000000
32	2736	0	0	0.000000	0.000000	0.000000	0.000000
32	2737	0	0	0.000000	0.000000	0.000000	0.000000
32	2738	0	0	0.000000	0.000000	0.000000	0.000000
32	2739	0	0	0.000000	0.000000	0.000000	0.000000
32	2740	0	0	0.000000	0.000000	0.000000	0.000000
32	2741	0	0	0.000000	0.000000	0.000000	0.000000
32	2742	0	0	0.000000	0.000000	0.000000	0.000000
32	2765	0	0	0.000000	0.000000	0.000000	0.000000
32	2744	0	0	0.000000	0.000000	0.000000	0.000000
32	2745	0	0	0.000000	0.000000	0.000000	0.000000
32	2746	0	0	0.000000	0.000000	0.000000	0.000000
32	2747	0	0	0.000000	0.000000	0.000000	0.000000
32	2748	0	0	0.000000	0.000000	0.000000	0.000000
32	830	0	0	0.000000	0.000000	0.000000	0.000000
32	2749	0	0	0.000000	0.000000	0.000000	0.000000
32	2750	0	0	0.000000	0.000000	0.000000	0.000000
32	2766	0	0	0.000000	0.000000	0.000000	0.000000
32	2767	0	0	0.000000	0.000000	0.000000	0.000000
32	2768	0	0	0.000000	0.000000	0.000000	0.000000
32	2769	0	0	0.000000	0.000000	0.000000	0.000000
32	2770	0	0	0.000000	0.000000	0.000000	0.000000
32	2743	0	0	0.000000	0.000000	0.000000	0.000000
32	2752	0	0	0.000000	0.000000	0.000000	0.000000
32	2757	0	0	0.000000	0.000000	0.000000	0.000000
32	2754	0	0	0.000000	0.000000	0.000000	0.000000
32	2755	0	0	0.000000	0.000000	0.000000	0.000000
32	2756	0	0	0.000000	0.000000	0.000000	0.000000
32	2753	0	0	0.000000	0.000000	0.000000	0.000000
32	2758	0	0	0.000000	0.000000	0.000000	0.000000
32	2759	0	0	0.000000	0.000000	0.000000	0.000000
32	2760	0	0	0.000000	0.000000	0.000000	0.000000
32	2761	0	0	0.000000	0.000000	0.000000	0.000000
32	2762	0	0	0.000000	0.000000	0.000000	0.000000
32	2763	0	0	0.000000	0.000000	0.000000	0.000000
32	1108	0	0	0.000000	0.000000	0.000000	0.000000
32	2771	0	0	0.000000	0.000000	0.000000	0.000000
32	2772	0	0	0.000000	0.000000	0.000000	0.000000
32	2773	0	0	0.000000	0.000000	0.000000	0.000000
32	2774	0	0	0.000000	0.000000	0.000000	0.000000
32	1269	0	0	0.000000	0.000000	0.000000	0.000000
32	2775	0	0	0.000000	0.000000	0.000000	0.000000
32	2776	0	0	0.000000	0.000000	0.000000	0.000000
32	2777	0	0	0.000000	0.000000	0.000000	0.000000
32	2778	0	0	0.000000	0.000000	0.000000	0.000000
32	2779	0	0	0.000000	0.000000	0.000000	0.000000
32	2780	0	0	0.000000	0.000000	0.000000	0.000000
32	2781	0	0	0.000000	0.000000	0.000000	0.000000
32	2782	0	0	0.000000	0.000000	0.000000	0.000000
32	2783	0	0	0.000000	0.000000	0.000000	0.000000
32	2784	0	0	0.000000	0.000000	0.000000	0.000000
32	2785	0	0	0.000000	0.000000	0.000000	0.000000
32	2786	0	0	0.000000	0.000000	0.000000	0.000000
32	2788	0	0	0.000000	0.000000	0.000000	0.000000
32	2828	0	0	0.000000	0.000000	0.000000	0.000000
32	2789	0	0	0.000000	0.000000	0.000000	0.000000
32	2790	0	0	0.000000	0.000000	0.000000	0.000000
32	2791	0	0	0.000000	0.000000	0.000000	0.000000
32	2792	0	0	0.000000	0.000000	0.000000	0.000000
32	2793	0	0	0.000000	0.000000	0.000000	0.000000
32	2795	0	0	0.000000	0.000000	0.000000	0.000000
32	2797	0	0	0.000000	0.000000	0.000000	0.000000
32	2798	0	0	0.000000	0.000000	0.000000	0.000000
32	2799	0	0	0.000000	0.000000	0.000000	0.000000
32	2800	0	0	0.000000	0.000000	0.000000	0.000000
32	2801	0	0	0.000000	0.000000	0.000000	0.000000
32	2802	0	0	0.000000	0.000000	0.000000	0.000000
32	2803	0	0	0.000000	0.000000	0.000000	0.000000
32	2804	0	0	0.000000	0.000000	0.000000	0.000000
32	2805	0	0	0.000000	0.000000	0.000000	0.000000
32	2806	0	0	0.000000	0.000000	0.000000	0.000000
32	2807	0	0	0.000000	0.000000	0.000000	0.000000
32	2808	0	0	0.000000	0.000000	0.000000	0.000000
32	2809	0	0	0.000000	0.000000	0.000000	0.000000
32	2810	0	0	0.000000	0.000000	0.000000	0.000000
32	2811	0	0	0.000000	0.000000	0.000000	0.000000
32	2812	0	0	0.000000	0.000000	0.000000	0.000000
32	2813	0	0	0.000000	0.000000	0.000000	0.000000
32	2814	0	0	0.000000	0.000000	0.000000	0.000000
32	2787	0	0	0.000000	0.000000	0.000000	0.000000
32	2815	0	0	0.000000	0.000000	0.000000	0.000000
32	2794	0	0	0.000000	0.000000	0.000000	0.000000
32	2796	0	0	0.000000	0.000000	0.000000	0.000000
32	2816	0	0	0.000000	0.000000	0.000000	0.000000
32	2817	0	0	0.000000	0.000000	0.000000	0.000000
32	2818	0	0	0.000000	0.000000	0.000000	0.000000
32	2819	0	0	0.000000	0.000000	0.000000	0.000000
32	2820	0	0	0.000000	0.000000	0.000000	0.000000
32	2821	0	0	0.000000	0.000000	0.000000	0.000000
32	2822	0	0	0.000000	0.000000	0.000000	0.000000
32	2823	0	0	0.000000	0.000000	0.000000	0.000000
32	2824	0	0	0.000000	0.000000	0.000000	0.000000
32	2825	0	0	0.000000	0.000000	0.000000	0.000000
32	2826	0	0	0.000000	0.000000	0.000000	0.000000
32	2827	0	0	0.000000	0.000000	0.000000	0.000000
32	2829	0	0	0.000000	0.000000	0.000000	0.000000
32	2830	0	0	0.000000	0.000000	0.000000	0.000000
32	2831	0	0	0.000000	0.000000	0.000000	0.000000
32	2832	0	0	0.000000	0.000000	0.000000	0.000000
32	2834	0	0	0.000000	0.000000	0.000000	0.000000
32	2833	0	0	0.000000	0.000000	0.000000	0.000000
32	2835	0	0	0.000000	0.000000	0.000000	0.000000
32	2836	0	0	0.000000	0.000000	0.000000	0.000000
32	2841	0	0	0.000000	0.000000	0.000000	0.000000
32	2839	0	0	0.000000	0.000000	0.000000	0.000000
32	2840	0	0	0.000000	0.000000	0.000000	0.000000
32	2837	0	0	0.000000	0.000000	0.000000	0.000000
32	2842	0	0	0.000000	0.000000	0.000000	0.000000
32	2838	0	0	0.000000	0.000000	0.000000	0.000000
32	2843	0	0	0.000000	0.000000	0.000000	0.000000
32	2844	0	0	0.000000	0.000000	0.000000	0.000000
32	2845	0	0	0.000000	0.000000	0.000000	0.000000
32	2846	0	0	0.000000	0.000000	0.000000	0.000000
32	2847	0	0	0.000000	0.000000	0.000000	0.000000
32	4	0	0	85.000000	0.000000	0.000000	0.000000
32	2848	0	0	0.000000	0.000000	0.000000	0.000000
32	2849	0	0	0.000000	0.000000	0.000000	0.000000
32	2852	0	0	0.000000	0.000000	0.000000	0.000000
32	2853	0	0	0.000000	0.000000	0.000000	0.000000
32	2854	0	0	0.000000	0.000000	0.000000	0.000000
32	2855	0	0	0.000000	0.000000	0.000000	0.000000
32	2856	0	0	0.000000	0.000000	0.000000	0.000000
32	2857	0	0	0.000000	0.000000	0.000000	0.000000
32	2858	0	0	0.000000	0.000000	0.000000	0.000000
32	2859	0	0	0.000000	0.000000	0.000000	0.000000
32	2860	0	0	0.000000	0.000000	0.000000	0.000000
32	2861	0	0	0.000000	0.000000	0.000000	0.000000
32	2862	0	0	0.000000	0.000000	0.000000	0.000000
32	2863	0	0	0.000000	0.000000	0.000000	0.000000
32	2864	0	0	0.000000	0.000000	0.000000	0.000000
32	2865	0	0	0.000000	0.000000	0.000000	0.000000
32	2866	0	0	0.000000	0.000000	0.000000	0.000000
32	2867	0	0	0.000000	0.000000	0.000000	0.000000
32	2868	0	0	0.000000	0.000000	0.000000	0.000000
32	2869	0	0	0.000000	0.000000	0.000000	0.000000
32	2870	0	0	0.000000	0.000000	0.000000	0.000000
32	2872	0	0	0.000000	0.000000	0.000000	0.000000
32	2873	0	0	0.000000	0.000000	0.000000	0.000000
32	2874	0	0	0.000000	0.000000	0.000000	0.000000
32	2875	0	0	0.000000	0.000000	0.000000	0.000000
32	2876	0	0	0.000000	0.000000	0.000000	0.000000
32	2877	0	0	0.000000	0.000000	0.000000	0.000000
32	2878	0	0	0.000000	0.000000	0.000000	0.000000
32	2879	0	0	0.000000	0.000000	0.000000	0.000000
32	2880	0	0	0.000000	0.000000	0.000000	0.000000
32	2881	0	0	0.000000	0.000000	0.000000	0.000000
32	2882	0	0	0.000000	0.000000	0.000000	0.000000
32	2883	0	0	0.000000	0.000000	0.000000	0.000000
32	2884	0	0	0.000000	0.000000	0.000000	0.000000
32	1588	0	0	0.000000	0.000000	0.000000	0.000000
32	303	0	0	0.000000	0.000000	0.000000	0.000000
32	2885	0	0	0.000000	0.000000	0.000000	0.000000
32	2886	0	0	0.000000	0.000000	0.000000	0.000000
32	2871	0	0	0.000000	0.000000	0.000000	0.000000
32	2888	0	0	0.000000	0.000000	0.000000	0.000000
32	2889	0	0	0.000000	0.000000	0.000000	0.000000
32	2890	0	0	0.000000	0.000000	0.000000	0.000000
32	2891	0	0	0.000000	0.000000	0.000000	0.000000
32	2892	0	0	0.000000	0.000000	0.000000	0.000000
32	2893	0	0	0.000000	0.000000	0.000000	0.000000
32	2894	0	0	0.000000	0.000000	0.000000	0.000000
32	2895	0	0	0.000000	0.000000	0.000000	0.000000
32	2896	0	0	0.000000	0.000000	0.000000	0.000000
32	2851	0	0	0.000000	0.000000	0.000000	0.000000
32	2897	0	0	0.000000	0.000000	0.000000	0.000000
32	2898	0	0	0.000000	0.000000	0.000000	0.000000
32	2899	0	0	0.000000	0.000000	0.000000	0.000000
32	2900	0	0	0.000000	0.000000	0.000000	0.000000
32	2902	0	0	0.000000	0.000000	0.000000	0.000000
32	2903	0	0	0.000000	0.000000	0.000000	0.000000
32	2904	0	0	0.000000	0.000000	0.000000	0.000000
32	2901	0	0	0.000000	0.000000	0.000000	0.000000
32	2905	0	0	0.000000	0.000000	0.000000	0.000000
32	2906	0	0	0.000000	0.000000	0.000000	0.000000
32	2907	0	0	0.000000	0.000000	0.000000	0.000000
32	2908	0	0	0.000000	0.000000	0.000000	0.000000
32	2909	0	0	0.000000	0.000000	0.000000	0.000000
32	2933	0	0	0.000000	0.000000	0.000000	0.000000
32	2910	0	0	0.000000	0.000000	0.000000	0.000000
32	2911	0	0	0.000000	0.000000	0.000000	0.000000
32	2912	0	0	0.000000	0.000000	0.000000	0.000000
32	2913	0	0	0.000000	0.000000	0.000000	0.000000
32	2914	0	0	0.000000	0.000000	0.000000	0.000000
32	2915	0	0	0.000000	0.000000	0.000000	0.000000
32	2916	0	0	0.000000	0.000000	0.000000	0.000000
32	2917	0	0	0.000000	0.000000	0.000000	0.000000
32	2918	0	0	0.000000	0.000000	0.000000	0.000000
32	2919	0	0	0.000000	0.000000	0.000000	0.000000
32	2887	0	0	0.000000	0.000000	0.000000	0.000000
32	2920	0	0	0.000000	0.000000	0.000000	0.000000
32	2921	0	0	0.000000	0.000000	0.000000	0.000000
32	2922	0	0	0.000000	0.000000	0.000000	0.000000
32	2923	0	0	0.000000	0.000000	0.000000	0.000000
32	2764	0	0	0.000000	0.000000	0.000000	0.000000
32	2924	0	0	0.000000	0.000000	0.000000	0.000000
32	2925	0	0	0.000000	0.000000	0.000000	0.000000
32	2926	0	0	0.000000	0.000000	0.000000	0.000000
32	2927	0	0	0.000000	0.000000	0.000000	0.000000
32	2928	0	0	0.000000	0.000000	0.000000	0.000000
32	2929	0	0	0.000000	0.000000	0.000000	0.000000
32	2930	0	0	0.000000	0.000000	0.000000	0.000000
32	2931	0	0	0.000000	0.000000	0.000000	0.000000
32	2932	0	0	0.000000	0.000000	0.000000	0.000000
32	2934	0	0	0.000000	0.000000	0.000000	0.000000
32	2935	0	0	0.000000	0.000000	0.000000	0.000000
32	2936	0	0	0.000000	0.000000	0.000000	0.000000
32	2937	0	0	0.000000	0.000000	0.000000	0.000000
32	2938	0	0	0.000000	0.000000	0.000000	0.000000
32	2939	0	0	0.000000	0.000000	0.000000	0.000000
32	2940	0	0	0.000000	0.000000	0.000000	0.000000
32	2941	0	0	0.000000	0.000000	0.000000	0.000000
32	2942	0	0	0.000000	0.000000	0.000000	0.000000
32	2991	0	0	0.000000	0.000000	0.000000	0.000000
32	2943	0	0	0.000000	0.000000	0.000000	0.000000
32	2944	0	0	0.000000	0.000000	0.000000	0.000000
32	2945	0	0	0.000000	0.000000	0.000000	0.000000
32	2946	0	0	0.000000	0.000000	0.000000	0.000000
32	2947	0	0	0.000000	0.000000	0.000000	0.000000
32	2948	0	0	0.000000	0.000000	0.000000	0.000000
32	2949	0	0	0.000000	0.000000	0.000000	0.000000
32	2950	0	0	0.000000	0.000000	0.000000	0.000000
32	2951	0	0	0.000000	0.000000	0.000000	0.000000
32	2952	0	0	0.000000	0.000000	0.000000	0.000000
32	2953	0	0	0.000000	0.000000	0.000000	0.000000
32	2954	0	0	0.000000	0.000000	0.000000	0.000000
32	2955	0	0	0.000000	0.000000	0.000000	0.000000
32	2956	0	0	0.000000	0.000000	0.000000	0.000000
32	2957	0	0	0.000000	0.000000	0.000000	0.000000
32	2958	0	0	0.000000	0.000000	0.000000	0.000000
32	2959	0	0	0.000000	0.000000	0.000000	0.000000
32	2960	0	0	0.000000	0.000000	0.000000	0.000000
32	2961	0	0	0.000000	0.000000	0.000000	0.000000
32	2962	0	0	0.000000	0.000000	0.000000	0.000000
32	2963	0	0	0.000000	0.000000	0.000000	0.000000
32	2964	0	0	0.000000	0.000000	0.000000	0.000000
32	2965	0	0	0.000000	0.000000	0.000000	0.000000
32	2966	0	0	0.000000	0.000000	0.000000	0.000000
32	2967	0	0	0.000000	0.000000	0.000000	0.000000
32	2968	0	0	0.000000	0.000000	0.000000	0.000000
32	2969	0	0	0.000000	0.000000	0.000000	0.000000
32	2970	0	0	0.000000	0.000000	0.000000	0.000000
32	2973	0	0	0.000000	0.000000	0.000000	0.000000
32	2974	0	0	0.000000	0.000000	0.000000	0.000000
32	2975	0	0	0.000000	0.000000	0.000000	0.000000
32	2976	0	0	0.000000	0.000000	0.000000	0.000000
32	2977	0	0	0.000000	0.000000	0.000000	0.000000
32	2978	0	0	0.000000	0.000000	0.000000	0.000000
32	2979	0	0	0.000000	0.000000	0.000000	0.000000
32	2980	0	0	0.000000	0.000000	0.000000	0.000000
32	2981	0	0	0.000000	0.000000	0.000000	0.000000
32	2982	0	0	0.000000	0.000000	0.000000	0.000000
32	2983	0	0	0.000000	0.000000	0.000000	0.000000
32	2984	0	0	0.000000	0.000000	0.000000	0.000000
32	2985	0	0	0.000000	0.000000	0.000000	0.000000
32	2986	0	0	0.000000	0.000000	0.000000	0.000000
32	2987	0	0	0.000000	0.000000	0.000000	0.000000
32	2988	0	0	0.000000	0.000000	0.000000	0.000000
32	2989	0	0	0.000000	0.000000	0.000000	0.000000
32	2990	0	0	0.000000	0.000000	0.000000	0.000000
32	2992	0	0	0.000000	0.000000	0.000000	0.000000
32	2993	0	0	0.000000	0.000000	0.000000	0.000000
32	3024	0	0	0.000000	0.000000	0.000000	0.000000
32	2994	0	0	0.000000	0.000000	0.000000	0.000000
32	2995	0	0	0.000000	0.000000	0.000000	0.000000
32	1560	0	0	0.000000	0.000000	0.000000	0.000000
32	2996	0	0	0.000000	0.000000	0.000000	0.000000
32	2997	0	0	0.000000	0.000000	0.000000	0.000000
32	3025	0	0	0.000000	0.000000	0.000000	0.000000
32	2998	0	0	0.000000	0.000000	0.000000	0.000000
32	2999	0	0	0.000000	0.000000	0.000000	0.000000
32	3000	0	0	0.000000	0.000000	0.000000	0.000000
32	3001	0	0	0.000000	0.000000	0.000000	0.000000
32	3002	0	0	0.000000	0.000000	0.000000	0.000000
32	3003	0	0	0.000000	0.000000	0.000000	0.000000
32	3004	0	0	0.000000	0.000000	0.000000	0.000000
32	3005	0	0	0.000000	0.000000	0.000000	0.000000
32	3006	0	0	0.000000	0.000000	0.000000	0.000000
32	3007	0	0	0.000000	0.000000	0.000000	0.000000
32	3008	0	0	0.000000	0.000000	0.000000	0.000000
32	3009	0	0	0.000000	0.000000	0.000000	0.000000
32	3010	0	0	0.000000	0.000000	0.000000	0.000000
32	3011	0	0	0.000000	0.000000	0.000000	0.000000
32	3012	0	0	0.000000	0.000000	0.000000	0.000000
32	3013	0	0	0.000000	0.000000	0.000000	0.000000
32	3014	0	0	0.000000	0.000000	0.000000	0.000000
32	3015	0	0	0.000000	0.000000	0.000000	0.000000
32	3016	0	0	0.000000	0.000000	0.000000	0.000000
32	3017	0	0	0.000000	0.000000	0.000000	0.000000
32	3018	0	0	0.000000	0.000000	0.000000	0.000000
32	3019	0	0	0.000000	0.000000	0.000000	0.000000
32	3020	0	0	0.000000	0.000000	0.000000	0.000000
32	3021	0	0	0.000000	0.000000	0.000000	0.000000
32	3022	0	0	0.000000	0.000000	0.000000	0.000000
32	3023	0	0	0.000000	0.000000	0.000000	0.000000
32	1211	0	0	0.000000	0.000000	0.000000	0.000000
32	139	0	0	1500.000000	0.000000	0.000000	0.000000
32	2238	0	0	0.000000	0.000000	0.000000	0.000000
32	2239	0	0	0.000000	0.000000	0.000000	0.000000
32	3026	0	0	0.000000	0.000000	0.000000	0.000000
32	3027	0	0	0.000000	0.000000	0.000000	0.000000
32	3028	0	0	0.000000	0.000000	0.000000	0.000000
32	3029	0	0	0.000000	0.000000	0.000000	0.000000
32	3030	0	0	0.000000	0.000000	0.000000	0.000000
32	3031	0	0	0.000000	0.000000	0.000000	0.000000
32	3032	0	0	0.000000	0.000000	0.000000	0.000000
32	3033	0	0	0.000000	0.000000	0.000000	0.000000
32	3034	0	0	0.000000	0.000000	0.000000	0.000000
32	3035	0	0	0.000000	0.000000	0.000000	0.000000
32	9	0	0	0.000000	0.000000	0.000000	0.000000
32	26	0	0	67.000000	0.000000	0.000000	0.000000
32	55	0	0	77.000000	0.000000	0.000000	0.000000
32	73	0	0	0.000000	0.000000	0.000000	0.000000
32	77	0	0	0.000000	0.000000	0.000000	0.000000
32	3036	0	0	0.000000	0.000000	0.000000	0.000000
32	3037	0	0	0.000000	0.000000	0.000000	0.000000
32	3038	0	0	0.000000	0.000000	0.000000	0.000000
32	3039	0	0	0.000000	0.000000	0.000000	0.000000
32	3040	0	0	0.000000	0.000000	0.000000	0.000000
32	3041	0	0	0.000000	0.000000	0.000000	0.000000
32	3042	0	0	0.000000	0.000000	0.000000	0.000000
32	3043	0	0	0.000000	0.000000	0.000000	0.000000
32	3044	0	0	0.000000	0.000000	0.000000	0.000000
32	3045	0	0	0.000000	0.000000	0.000000	0.000000
32	3046	0	0	0.000000	0.000000	0.000000	0.000000
32	3047	0	0	0.000000	0.000000	0.000000	0.000000
32	3048	0	0	0.000000	0.000000	0.000000	0.000000
32	3049	0	0	0.000000	0.000000	0.000000	0.000000
32	3050	0	0	0.000000	0.000000	0.000000	0.000000
32	3051	0	0	0.000000	0.000000	0.000000	0.000000
32	3052	0	0	0.000000	0.000000	0.000000	0.000000
32	3053	0	0	0.000000	0.000000	0.000000	0.000000
32	3054	0	0	0.000000	0.000000	0.000000	0.000000
32	3055	0	0	0.000000	0.000000	0.000000	0.000000
32	3056	0	0	0.000000	0.000000	0.000000	0.000000
32	3057	0	0	0.000000	0.000000	0.000000	0.000000
32	3058	0	0	0.000000	0.000000	0.000000	0.000000
32	3059	0	0	0.000000	0.000000	0.000000	0.000000
32	3060	0	0	0.000000	0.000000	0.000000	0.000000
32	3061	0	0	0.000000	0.000000	0.000000	0.000000
32	3062	0	0	0.000000	0.000000	0.000000	0.000000
32	3063	0	0	0.000000	0.000000	0.000000	0.000000
32	3064	0	0	0.000000	0.000000	0.000000	0.000000
32	3065	0	0	0.000000	0.000000	0.000000	0.000000
32	3066	0	0	0.000000	0.000000	0.000000	0.000000
32	5	0	0	82.000000	0.000000	0.000000	0.000000
32	127	0	0	57.000000	0.000000	0.000000	0.000000
32	2333	0	0	0.000000	0.000000	0.000000	0.000000
32	2335	0	0	0.000000	0.000000	0.000000	0.000000
32	3067	0	0	93.000000	0.000000	0.000000	0.000000
32	2850	0	0	0.000000	0.000000	0.000000	0.000000
26	2849	0	0	17.250000	0.000000	0.000000	0.000000
26	3069	0	0	366.900000	0.000000	0.000000	0.000000
5	3068	0	0	0.000000	0.000000	0.000000	0.000000
15	3068	0	0	0.000000	0.000000	0.000000	0.000000
8	3068	0	0	0.000000	0.000000	0.000000	0.000000
9	3068	0	0	0.000000	0.000000	0.000000	0.000000
10	3068	0	0	0.000000	0.000000	0.000000	0.000000
13	3068	0	0	0.000000	0.000000	0.000000	0.000000
7	3068	0	0	0.000000	0.000000	0.000000	0.000000
11	3068	0	0	0.000000	0.000000	0.000000	0.000000
17	3068	0	0	0.000000	0.000000	0.000000	0.000000
18	3068	0	0	0.000000	0.000000	0.000000	0.000000
6	3068	0	0	0.000000	0.000000	0.000000	0.000000
14	3068	0	0	0.000000	0.000000	0.000000	0.000000
23	3068	0	0	0.000000	0.000000	0.000000	0.000000
24	3068	0	0	0.000000	0.000000	0.000000	0.000000
27	3068	0	0	0.000000	0.000000	0.000000	0.000000
25	3068	0	0	0.000000	0.000000	0.000000	0.000000
20	3068	0	0	0.000000	0.000000	0.000000	0.000000
16	3068	0	0	0.000000	0.000000	0.000000	0.000000
19	3068	0	0	0.000000	0.000000	0.000000	0.000000
29	3068	0	0	0.000000	0.000000	0.000000	0.000000
30	3068	0	0	0.000000	0.000000	0.000000	0.000000
31	3068	0	0	0.000000	0.000000	0.000000	0.000000
32	3068	0	0	0.000000	0.000000	0.000000	0.000000
5	3070	0	0	0.000000	0.000000	0.000000	0.000000
26	3068	0	0	50.210000	0.000000	0.000000	0.000000
10	997	0	0	6.450000	0.000000	0.000000	0.000000
5	3069	0	0	0.000000	0.000000	0.000000	0.000000
15	3069	0	0	0.000000	0.000000	0.000000	0.000000
8	3069	0	0	0.000000	0.000000	0.000000	0.000000
9	3069	0	0	0.000000	0.000000	0.000000	0.000000
10	3069	0	0	0.000000	0.000000	0.000000	0.000000
13	3069	0	0	0.000000	0.000000	0.000000	0.000000
7	3069	0	0	0.000000	0.000000	0.000000	0.000000
11	3069	0	0	0.000000	0.000000	0.000000	0.000000
17	3069	0	0	0.000000	0.000000	0.000000	0.000000
18	3069	0	0	0.000000	0.000000	0.000000	0.000000
6	3069	0	0	0.000000	0.000000	0.000000	0.000000
14	3069	0	0	0.000000	0.000000	0.000000	0.000000
23	3069	0	0	0.000000	0.000000	0.000000	0.000000
24	3069	0	0	0.000000	0.000000	0.000000	0.000000
27	3069	0	0	0.000000	0.000000	0.000000	0.000000
25	3069	0	0	0.000000	0.000000	0.000000	0.000000
20	3069	0	0	0.000000	0.000000	0.000000	0.000000
16	3069	0	0	0.000000	0.000000	0.000000	0.000000
19	3069	0	0	0.000000	0.000000	0.000000	0.000000
29	3069	0	0	0.000000	0.000000	0.000000	0.000000
30	3069	0	0	0.000000	0.000000	0.000000	0.000000
31	3069	0	0	0.000000	0.000000	0.000000	0.000000
32	3069	0	0	0.000000	0.000000	0.000000	0.000000
15	3070	0	0	0.000000	0.000000	0.000000	0.000000
8	3070	0	0	0.000000	0.000000	0.000000	0.000000
9	3070	0	0	0.000000	0.000000	0.000000	0.000000
10	3070	0	0	0.000000	0.000000	0.000000	0.000000
13	3070	0	0	0.000000	0.000000	0.000000	0.000000
7	3070	0	0	0.000000	0.000000	0.000000	0.000000
32	2972	0	0	76.000000	0.000000	0.000000	0.000000
11	3070	0	0	0.000000	0.000000	0.000000	0.000000
17	3070	0	0	0.000000	0.000000	0.000000	0.000000
18	3070	0	0	0.000000	0.000000	0.000000	0.000000
6	3070	0	0	0.000000	0.000000	0.000000	0.000000
14	3070	0	0	0.000000	0.000000	0.000000	0.000000
23	3070	0	0	0.000000	0.000000	0.000000	0.000000
24	3070	0	0	0.000000	0.000000	0.000000	0.000000
27	3070	0	0	0.000000	0.000000	0.000000	0.000000
25	3070	0	0	0.000000	0.000000	0.000000	0.000000
20	3070	0	0	0.000000	0.000000	0.000000	0.000000
16	3070	0	0	0.000000	0.000000	0.000000	0.000000
19	3070	0	0	0.000000	0.000000	0.000000	0.000000
29	3070	0	0	0.000000	0.000000	0.000000	0.000000
30	3070	0	0	0.000000	0.000000	0.000000	0.000000
31	3070	0	0	0.000000	0.000000	0.000000	0.000000
32	3070	0	0	0.000000	0.000000	0.000000	0.000000
5	3075	0	0	0.000000	0.000000	0.000000	0.000000
26	1510	0	0	44.300000	0.000000	0.000000	0.000000
15	3075	0	0	0.000000	0.000000	0.000000	0.000000
26	3070	0	0	38.700000	0.000000	0.000000	0.000000
5	3071	0	0	0.000000	0.000000	0.000000	0.000000
15	3071	0	0	0.000000	0.000000	0.000000	0.000000
8	3071	0	0	0.000000	0.000000	0.000000	0.000000
9	3071	0	0	0.000000	0.000000	0.000000	0.000000
10	3071	0	0	0.000000	0.000000	0.000000	0.000000
13	3071	0	0	0.000000	0.000000	0.000000	0.000000
7	3071	0	0	0.000000	0.000000	0.000000	0.000000
11	3071	0	0	0.000000	0.000000	0.000000	0.000000
17	3071	0	0	0.000000	0.000000	0.000000	0.000000
18	3071	0	0	0.000000	0.000000	0.000000	0.000000
6	3071	0	0	0.000000	0.000000	0.000000	0.000000
14	3071	0	0	0.000000	0.000000	0.000000	0.000000
23	3071	0	0	0.000000	0.000000	0.000000	0.000000
24	3071	0	0	0.000000	0.000000	0.000000	0.000000
27	3071	0	0	0.000000	0.000000	0.000000	0.000000
25	3071	0	0	0.000000	0.000000	0.000000	0.000000
20	3071	0	0	0.000000	0.000000	0.000000	0.000000
16	3071	0	0	0.000000	0.000000	0.000000	0.000000
19	3071	0	0	0.000000	0.000000	0.000000	0.000000
29	3071	0	0	0.000000	0.000000	0.000000	0.000000
30	3071	0	0	0.000000	0.000000	0.000000	0.000000
31	3071	0	0	0.000000	0.000000	0.000000	0.000000
32	3071	0	0	0.000000	0.000000	0.000000	0.000000
26	3071	0	0	8.100000	0.000000	0.000000	0.000000
5	3072	0	0	0.000000	0.000000	0.000000	0.000000
15	3072	0	0	0.000000	0.000000	0.000000	0.000000
8	3072	0	0	0.000000	0.000000	0.000000	0.000000
9	3072	0	0	0.000000	0.000000	0.000000	0.000000
10	3072	0	0	0.000000	0.000000	0.000000	0.000000
13	3072	0	0	0.000000	0.000000	0.000000	0.000000
7	3072	0	0	0.000000	0.000000	0.000000	0.000000
11	3072	0	0	0.000000	0.000000	0.000000	0.000000
17	3072	0	0	0.000000	0.000000	0.000000	0.000000
18	3072	0	0	0.000000	0.000000	0.000000	0.000000
6	3072	0	0	0.000000	0.000000	0.000000	0.000000
14	3072	0	0	0.000000	0.000000	0.000000	0.000000
23	3072	0	0	0.000000	0.000000	0.000000	0.000000
24	3072	0	0	0.000000	0.000000	0.000000	0.000000
27	3072	0	0	0.000000	0.000000	0.000000	0.000000
25	3072	0	0	0.000000	0.000000	0.000000	0.000000
20	3072	0	0	0.000000	0.000000	0.000000	0.000000
16	3072	0	0	0.000000	0.000000	0.000000	0.000000
19	3072	0	0	0.000000	0.000000	0.000000	0.000000
29	3072	0	0	0.000000	0.000000	0.000000	0.000000
30	3072	0	0	0.000000	0.000000	0.000000	0.000000
31	3072	0	0	0.000000	0.000000	0.000000	0.000000
32	3072	0	0	0.000000	0.000000	0.000000	0.000000
26	3072	0	0	199.900000	0.000000	0.000000	0.000000
5	3073	0	0	0.000000	0.000000	0.000000	0.000000
15	3073	0	0	0.000000	0.000000	0.000000	0.000000
8	3073	0	0	0.000000	0.000000	0.000000	0.000000
9	3073	0	0	0.000000	0.000000	0.000000	0.000000
10	3073	0	0	0.000000	0.000000	0.000000	0.000000
13	3073	0	0	0.000000	0.000000	0.000000	0.000000
7	3073	0	0	0.000000	0.000000	0.000000	0.000000
11	3073	0	0	0.000000	0.000000	0.000000	0.000000
17	3073	0	0	0.000000	0.000000	0.000000	0.000000
18	3073	0	0	0.000000	0.000000	0.000000	0.000000
6	3073	0	0	0.000000	0.000000	0.000000	0.000000
14	3073	0	0	0.000000	0.000000	0.000000	0.000000
23	3073	0	0	0.000000	0.000000	0.000000	0.000000
24	3073	0	0	0.000000	0.000000	0.000000	0.000000
27	3073	0	0	0.000000	0.000000	0.000000	0.000000
25	3073	0	0	0.000000	0.000000	0.000000	0.000000
20	3073	0	0	0.000000	0.000000	0.000000	0.000000
16	3073	0	0	0.000000	0.000000	0.000000	0.000000
19	3073	0	0	0.000000	0.000000	0.000000	0.000000
29	3073	0	0	0.000000	0.000000	0.000000	0.000000
30	3073	0	0	0.000000	0.000000	0.000000	0.000000
31	3073	0	0	0.000000	0.000000	0.000000	0.000000
32	3073	0	0	0.000000	0.000000	0.000000	0.000000
26	3073	0	0	99.900000	0.000000	0.000000	0.000000
26	923	0	0	19.400000	0.000000	0.000000	0.000000
26	2526	0	0	32.350000	0.000000	0.000000	0.000000
26	1327	0	0	31.600000	0.000000	0.000000	0.000000
26	645	0	0	2.100000	0.000000	0.000000	0.000000
26	1893	0	0	13.900000	0.000000	0.000000	0.000000
8	3075	0	0	0.000000	0.000000	0.000000	0.000000
9	3075	0	0	0.000000	0.000000	0.000000	0.000000
10	3075	0	0	0.000000	0.000000	0.000000	0.000000
13	3075	0	0	0.000000	0.000000	0.000000	0.000000
7	3075	0	0	0.000000	0.000000	0.000000	0.000000
11	3075	0	0	0.000000	0.000000	0.000000	0.000000
17	3075	0	0	0.000000	0.000000	0.000000	0.000000
18	3075	0	0	0.000000	0.000000	0.000000	0.000000
6	3075	0	0	0.000000	0.000000	0.000000	0.000000
14	3075	0	0	0.000000	0.000000	0.000000	0.000000
23	3075	0	0	0.000000	0.000000	0.000000	0.000000
24	3075	0	0	0.000000	0.000000	0.000000	0.000000
27	3075	0	0	0.000000	0.000000	0.000000	0.000000
26	3075	0	0	6.900000	0.000000	0.000000	0.000000
25	3075	0	0	0.000000	0.000000	0.000000	0.000000
20	3075	0	0	0.000000	0.000000	0.000000	0.000000
16	3075	0	0	0.000000	0.000000	0.000000	0.000000
19	3075	0	0	0.000000	0.000000	0.000000	0.000000
29	3075	0	0	0.000000	0.000000	0.000000	0.000000
30	3075	0	0	0.000000	0.000000	0.000000	0.000000
31	3075	0	0	0.000000	0.000000	0.000000	0.000000
32	3075	0	0	0.000000	0.000000	0.000000	0.000000
32	138	0	0	76.000000	0.000000	0.000000	0.000000
5	3076	0	0	0.000000	0.000000	0.000000	0.000000
15	3076	0	0	0.000000	0.000000	0.000000	0.000000
8	3076	0	0	0.000000	0.000000	0.000000	0.000000
9	3076	0	0	0.000000	0.000000	0.000000	0.000000
10	3076	0	0	0.000000	0.000000	0.000000	0.000000
13	3076	0	0	0.000000	0.000000	0.000000	0.000000
7	3076	0	0	0.000000	0.000000	0.000000	0.000000
11	3076	0	0	0.000000	0.000000	0.000000	0.000000
17	3076	0	0	0.000000	0.000000	0.000000	0.000000
18	3076	0	0	0.000000	0.000000	0.000000	0.000000
6	3076	0	0	0.000000	0.000000	0.000000	0.000000
14	3076	0	0	0.000000	0.000000	0.000000	0.000000
23	3076	0	0	0.000000	0.000000	0.000000	0.000000
24	3076	0	0	0.000000	0.000000	0.000000	0.000000
27	3076	0	0	0.000000	0.000000	0.000000	0.000000
25	3076	0	0	0.000000	0.000000	0.000000	0.000000
20	3076	0	0	0.000000	0.000000	0.000000	0.000000
16	3076	0	0	0.000000	0.000000	0.000000	0.000000
19	3076	0	0	0.000000	0.000000	0.000000	0.000000
29	3076	0	0	0.000000	0.000000	0.000000	0.000000
30	3076	0	0	0.000000	0.000000	0.000000	0.000000
31	3076	0	0	0.000000	0.000000	0.000000	0.000000
32	3076	0	0	0.000000	0.000000	0.000000	0.000000
26	3076	0	0	18.700000	0.000000	0.000000	0.000000
5	3077	0	0	0.000000	0.000000	0.000000	0.000000
15	3077	0	0	0.000000	0.000000	0.000000	0.000000
8	3077	0	0	0.000000	0.000000	0.000000	0.000000
9	3077	0	0	0.000000	0.000000	0.000000	0.000000
10	3077	0	0	0.000000	0.000000	0.000000	0.000000
13	3077	0	0	0.000000	0.000000	0.000000	0.000000
7	3077	0	0	0.000000	0.000000	0.000000	0.000000
11	3077	0	0	0.000000	0.000000	0.000000	0.000000
17	3077	0	0	0.000000	0.000000	0.000000	0.000000
18	3077	0	0	0.000000	0.000000	0.000000	0.000000
6	3077	0	0	0.000000	0.000000	0.000000	0.000000
14	3077	0	0	0.000000	0.000000	0.000000	0.000000
23	3077	0	0	0.000000	0.000000	0.000000	0.000000
24	3077	0	0	0.000000	0.000000	0.000000	0.000000
27	3077	0	0	0.000000	0.000000	0.000000	0.000000
25	3077	0	0	0.000000	0.000000	0.000000	0.000000
20	3077	0	0	0.000000	0.000000	0.000000	0.000000
16	3077	0	0	0.000000	0.000000	0.000000	0.000000
19	3077	0	0	0.000000	0.000000	0.000000	0.000000
29	3077	0	0	0.000000	0.000000	0.000000	0.000000
30	3077	0	0	0.000000	0.000000	0.000000	0.000000
31	3077	0	0	0.000000	0.000000	0.000000	0.000000
32	3077	0	0	0.000000	0.000000	0.000000	0.000000
26	3077	0	0	387.700000	0.000000	0.000000	0.000000
26	2218	0	0	72.100000	0.000000	0.000000	0.000000
5	3078	0	0	0.000000	0.000000	0.000000	0.000000
15	3078	0	0	0.000000	0.000000	0.000000	0.000000
8	3078	0	0	0.000000	0.000000	0.000000	0.000000
9	3078	0	0	0.000000	0.000000	0.000000	0.000000
10	3078	0	0	0.000000	0.000000	0.000000	0.000000
13	3078	0	0	0.000000	0.000000	0.000000	0.000000
7	3078	0	0	0.000000	0.000000	0.000000	0.000000
11	3078	0	0	0.000000	0.000000	0.000000	0.000000
17	3078	0	0	0.000000	0.000000	0.000000	0.000000
18	3078	0	0	0.000000	0.000000	0.000000	0.000000
6	3078	0	0	0.000000	0.000000	0.000000	0.000000
14	3078	0	0	0.000000	0.000000	0.000000	0.000000
23	3078	0	0	0.000000	0.000000	0.000000	0.000000
24	3078	0	0	0.000000	0.000000	0.000000	0.000000
27	3078	0	0	0.000000	0.000000	0.000000	0.000000
25	3078	0	0	0.000000	0.000000	0.000000	0.000000
20	3078	0	0	0.000000	0.000000	0.000000	0.000000
16	3078	0	0	0.000000	0.000000	0.000000	0.000000
19	3078	0	0	0.000000	0.000000	0.000000	0.000000
29	3078	0	0	0.000000	0.000000	0.000000	0.000000
30	3078	0	0	0.000000	0.000000	0.000000	0.000000
31	3078	0	0	0.000000	0.000000	0.000000	0.000000
32	3078	0	0	0.000000	0.000000	0.000000	0.000000
26	3078	0	0	588.500000	0.000000	0.000000	0.000000
5	3079	0	0	0.000000	0.000000	0.000000	0.000000
15	3079	0	0	0.000000	0.000000	0.000000	0.000000
8	3079	0	0	0.000000	0.000000	0.000000	0.000000
9	3079	0	0	0.000000	0.000000	0.000000	0.000000
10	3079	0	0	0.000000	0.000000	0.000000	0.000000
13	3079	0	0	0.000000	0.000000	0.000000	0.000000
7	3079	0	0	0.000000	0.000000	0.000000	0.000000
11	3079	0	0	0.000000	0.000000	0.000000	0.000000
17	3079	0	0	0.000000	0.000000	0.000000	0.000000
18	3079	0	0	0.000000	0.000000	0.000000	0.000000
6	3079	0	0	0.000000	0.000000	0.000000	0.000000
14	3079	0	0	0.000000	0.000000	0.000000	0.000000
23	3079	0	0	0.000000	0.000000	0.000000	0.000000
24	3079	0	0	0.000000	0.000000	0.000000	0.000000
27	3079	0	0	0.000000	0.000000	0.000000	0.000000
25	3079	0	0	0.000000	0.000000	0.000000	0.000000
20	3079	0	0	0.000000	0.000000	0.000000	0.000000
16	3079	0	0	0.000000	0.000000	0.000000	0.000000
19	3079	0	0	0.000000	0.000000	0.000000	0.000000
29	3079	0	0	0.000000	0.000000	0.000000	0.000000
30	3079	0	0	0.000000	0.000000	0.000000	0.000000
31	3079	0	0	0.000000	0.000000	0.000000	0.000000
32	3079	0	0	0.000000	0.000000	0.000000	0.000000
26	3079	0	0	69.800000	0.000000	0.000000	0.000000
5	3080	0	0	0.000000	0.000000	0.000000	0.000000
15	3080	0	0	0.000000	0.000000	0.000000	0.000000
8	3080	0	0	0.000000	0.000000	0.000000	0.000000
9	3080	0	0	0.000000	0.000000	0.000000	0.000000
10	3080	0	0	0.000000	0.000000	0.000000	0.000000
13	3080	0	0	0.000000	0.000000	0.000000	0.000000
7	3080	0	0	0.000000	0.000000	0.000000	0.000000
11	3080	0	0	0.000000	0.000000	0.000000	0.000000
17	3080	0	0	0.000000	0.000000	0.000000	0.000000
18	3080	0	0	0.000000	0.000000	0.000000	0.000000
6	3080	0	0	0.000000	0.000000	0.000000	0.000000
14	3080	0	0	0.000000	0.000000	0.000000	0.000000
23	3080	0	0	0.000000	0.000000	0.000000	0.000000
24	3080	0	0	0.000000	0.000000	0.000000	0.000000
27	3080	0	0	0.000000	0.000000	0.000000	0.000000
25	3080	0	0	0.000000	0.000000	0.000000	0.000000
20	3080	0	0	0.000000	0.000000	0.000000	0.000000
16	3080	0	0	0.000000	0.000000	0.000000	0.000000
19	3080	0	0	0.000000	0.000000	0.000000	0.000000
29	3080	0	0	0.000000	0.000000	0.000000	0.000000
30	3080	0	0	0.000000	0.000000	0.000000	0.000000
31	3080	0	0	0.000000	0.000000	0.000000	0.000000
32	3080	0	0	0.000000	0.000000	0.000000	0.000000
26	3080	0	0	69.800000	0.000000	0.000000	0.000000
5	3081	0	0	0.000000	0.000000	0.000000	0.000000
15	3081	0	0	0.000000	0.000000	0.000000	0.000000
8	3081	0	0	0.000000	0.000000	0.000000	0.000000
9	3081	0	0	0.000000	0.000000	0.000000	0.000000
10	3081	0	0	0.000000	0.000000	0.000000	0.000000
13	3081	0	0	0.000000	0.000000	0.000000	0.000000
7	3081	0	0	0.000000	0.000000	0.000000	0.000000
11	3081	0	0	0.000000	0.000000	0.000000	0.000000
17	3081	0	0	0.000000	0.000000	0.000000	0.000000
18	3081	0	0	0.000000	0.000000	0.000000	0.000000
6	3081	0	0	0.000000	0.000000	0.000000	0.000000
14	3081	0	0	0.000000	0.000000	0.000000	0.000000
23	3081	0	0	0.000000	0.000000	0.000000	0.000000
24	3081	0	0	0.000000	0.000000	0.000000	0.000000
27	3081	0	0	0.000000	0.000000	0.000000	0.000000
25	3081	0	0	0.000000	0.000000	0.000000	0.000000
20	3081	0	0	0.000000	0.000000	0.000000	0.000000
16	3081	0	0	0.000000	0.000000	0.000000	0.000000
19	3081	0	0	0.000000	0.000000	0.000000	0.000000
29	3081	0	0	0.000000	0.000000	0.000000	0.000000
30	3081	0	0	0.000000	0.000000	0.000000	0.000000
31	3081	0	0	0.000000	0.000000	0.000000	0.000000
32	3081	0	0	0.000000	0.000000	0.000000	0.000000
26	3081	0	0	69.800000	0.000000	0.000000	0.000000
26	3085	0	0	2.550000	0.000000	0.000000	0.000000
5	3082	0	0	0.000000	0.000000	0.000000	0.000000
15	3082	0	0	0.000000	0.000000	0.000000	0.000000
8	3082	0	0	0.000000	0.000000	0.000000	0.000000
9	3082	0	0	0.000000	0.000000	0.000000	0.000000
10	3082	0	0	0.000000	0.000000	0.000000	0.000000
13	3082	0	0	0.000000	0.000000	0.000000	0.000000
7	3082	0	0	0.000000	0.000000	0.000000	0.000000
11	3082	0	0	0.000000	0.000000	0.000000	0.000000
17	3082	0	0	0.000000	0.000000	0.000000	0.000000
18	3082	0	0	0.000000	0.000000	0.000000	0.000000
6	3082	0	0	0.000000	0.000000	0.000000	0.000000
14	3082	0	0	0.000000	0.000000	0.000000	0.000000
23	3082	0	0	0.000000	0.000000	0.000000	0.000000
24	3082	0	0	0.000000	0.000000	0.000000	0.000000
27	3082	0	0	0.000000	0.000000	0.000000	0.000000
25	3082	0	0	0.000000	0.000000	0.000000	0.000000
20	3082	0	0	0.000000	0.000000	0.000000	0.000000
16	3082	0	0	0.000000	0.000000	0.000000	0.000000
19	3082	0	0	0.000000	0.000000	0.000000	0.000000
29	3082	0	0	0.000000	0.000000	0.000000	0.000000
30	3082	0	0	0.000000	0.000000	0.000000	0.000000
31	3082	0	0	0.000000	0.000000	0.000000	0.000000
32	3082	0	0	0.000000	0.000000	0.000000	0.000000
26	3082	0	0	31.660000	0.000000	0.000000	0.000000
5	3083	0	0	0.000000	0.000000	0.000000	0.000000
15	3083	0	0	0.000000	0.000000	0.000000	0.000000
8	3083	0	0	0.000000	0.000000	0.000000	0.000000
9	3083	0	0	0.000000	0.000000	0.000000	0.000000
10	3083	0	0	0.000000	0.000000	0.000000	0.000000
13	3083	0	0	0.000000	0.000000	0.000000	0.000000
7	3083	0	0	0.000000	0.000000	0.000000	0.000000
11	3083	0	0	0.000000	0.000000	0.000000	0.000000
17	3083	0	0	0.000000	0.000000	0.000000	0.000000
18	3083	0	0	0.000000	0.000000	0.000000	0.000000
6	3083	0	0	0.000000	0.000000	0.000000	0.000000
14	3083	0	0	0.000000	0.000000	0.000000	0.000000
23	3083	0	0	0.000000	0.000000	0.000000	0.000000
24	3083	0	0	0.000000	0.000000	0.000000	0.000000
27	3083	0	0	0.000000	0.000000	0.000000	0.000000
25	3083	0	0	0.000000	0.000000	0.000000	0.000000
20	3083	0	0	0.000000	0.000000	0.000000	0.000000
16	3083	0	0	0.000000	0.000000	0.000000	0.000000
19	3083	0	0	0.000000	0.000000	0.000000	0.000000
29	3083	0	0	0.000000	0.000000	0.000000	0.000000
30	3083	0	0	0.000000	0.000000	0.000000	0.000000
31	3083	0	0	0.000000	0.000000	0.000000	0.000000
32	3083	0	0	0.000000	0.000000	0.000000	0.000000
26	3083	0	0	31.600000	0.000000	0.000000	0.000000
23	987	0	0	28.300000	0.000000	0.000000	0.000000
30	2751	0	0	71.500000	0.000000	0.000000	0.000000
24	174	0	0	5.000000	0.000000	0.000000	0.000000
10	174	0	0	5.000000	0.000000	0.000000	0.000000
18	174	0	0	5.000000	0.000000	0.000000	0.000000
5	174	0	0	5.000000	0.000000	0.000000	0.000000
26	174	0	0	5.000000	0.000000	0.000000	0.000000
17	174	0	0	5.000000	0.000000	0.000000	0.000000
26	999	0	0	11.800000	0.000000	0.000000	0.000000
5	3084	0	0	0.000000	0.000000	0.000000	0.000000
15	3084	0	0	0.000000	0.000000	0.000000	0.000000
8	3084	0	0	0.000000	0.000000	0.000000	0.000000
9	3084	0	0	0.000000	0.000000	0.000000	0.000000
10	3084	0	0	0.000000	0.000000	0.000000	0.000000
13	3084	0	0	0.000000	0.000000	0.000000	0.000000
7	3084	0	0	0.000000	0.000000	0.000000	0.000000
11	3084	0	0	0.000000	0.000000	0.000000	0.000000
17	3084	0	0	0.000000	0.000000	0.000000	0.000000
18	3084	0	0	0.000000	0.000000	0.000000	0.000000
6	3084	0	0	0.000000	0.000000	0.000000	0.000000
14	3084	0	0	0.000000	0.000000	0.000000	0.000000
23	3084	0	0	0.000000	0.000000	0.000000	0.000000
24	3084	0	0	0.000000	0.000000	0.000000	0.000000
27	3084	0	0	0.000000	0.000000	0.000000	0.000000
25	3084	0	0	0.000000	0.000000	0.000000	0.000000
20	3084	0	0	0.000000	0.000000	0.000000	0.000000
16	3084	0	0	0.000000	0.000000	0.000000	0.000000
19	3084	0	0	0.000000	0.000000	0.000000	0.000000
29	3084	0	0	0.000000	0.000000	0.000000	0.000000
30	3084	0	0	0.000000	0.000000	0.000000	0.000000
31	3084	0	0	0.000000	0.000000	0.000000	0.000000
32	3084	0	0	0.000000	0.000000	0.000000	0.000000
26	3084	0	0	683.500000	0.000000	0.000000	0.000000
5	3085	0	0	0.000000	0.000000	0.000000	0.000000
15	3085	0	0	0.000000	0.000000	0.000000	0.000000
8	3085	0	0	0.000000	0.000000	0.000000	0.000000
9	3085	0	0	0.000000	0.000000	0.000000	0.000000
10	3085	0	0	0.000000	0.000000	0.000000	0.000000
13	3085	0	0	0.000000	0.000000	0.000000	0.000000
7	3085	0	0	0.000000	0.000000	0.000000	0.000000
11	3085	0	0	0.000000	0.000000	0.000000	0.000000
17	3085	0	0	0.000000	0.000000	0.000000	0.000000
18	3085	0	0	0.000000	0.000000	0.000000	0.000000
6	3085	0	0	0.000000	0.000000	0.000000	0.000000
14	3085	0	0	0.000000	0.000000	0.000000	0.000000
23	3085	0	0	0.000000	0.000000	0.000000	0.000000
24	3085	0	0	0.000000	0.000000	0.000000	0.000000
27	3085	0	0	0.000000	0.000000	0.000000	0.000000
25	3085	0	0	0.000000	0.000000	0.000000	0.000000
20	3085	0	0	0.000000	0.000000	0.000000	0.000000
16	3085	0	0	0.000000	0.000000	0.000000	0.000000
19	3085	0	0	0.000000	0.000000	0.000000	0.000000
29	3085	0	0	0.000000	0.000000	0.000000	0.000000
30	3085	0	0	0.000000	0.000000	0.000000	0.000000
31	3085	0	0	0.000000	0.000000	0.000000	0.000000
32	3085	0	0	0.000000	0.000000	0.000000	0.000000
27	561	0	0	22.300000	0.000000	0.000000	0.000000
5	3091	0	0	0.000000	0.000000	0.000000	0.000000
27	995	0	0	0.000000	0.000000	0.000000	0.000000
5	3086	0	0	79.000000	0.000000	0.000000	0.000000
15	3086	0	0	79.000000	0.000000	0.000000	0.000000
8	3086	0	0	79.000000	0.000000	0.000000	0.000000
9	3086	0	0	79.000000	0.000000	0.000000	0.000000
10	3086	0	0	79.000000	0.000000	0.000000	0.000000
13	3086	0	0	79.000000	0.000000	0.000000	0.000000
7	3086	0	0	79.000000	0.000000	0.000000	0.000000
11	3086	0	0	79.000000	0.000000	0.000000	0.000000
17	3086	0	0	79.000000	0.000000	0.000000	0.000000
18	3086	0	0	79.000000	0.000000	0.000000	0.000000
6	3086	0	0	79.000000	0.000000	0.000000	0.000000
14	3086	0	0	79.000000	0.000000	0.000000	0.000000
23	3086	0	0	79.000000	0.000000	0.000000	0.000000
24	3086	0	0	79.000000	0.000000	0.000000	0.000000
26	3086	0	0	79.000000	0.000000	0.000000	0.000000
27	3086	0	0	79.000000	0.000000	0.000000	0.000000
25	3086	0	0	79.000000	0.000000	0.000000	0.000000
20	3086	0	0	79.000000	0.000000	0.000000	0.000000
16	3086	0	0	79.000000	0.000000	0.000000	0.000000
19	3086	0	0	79.000000	0.000000	0.000000	0.000000
29	3086	0	0	79.000000	0.000000	0.000000	0.000000
30	3086	0	0	79.000000	0.000000	0.000000	0.000000
31	3086	0	0	79.000000	0.000000	0.000000	0.000000
5	3087	0	0	0.000000	0.000000	0.000000	0.000000
15	3087	0	0	0.000000	0.000000	0.000000	0.000000
8	3087	0	0	0.000000	0.000000	0.000000	0.000000
9	3087	0	0	0.000000	0.000000	0.000000	0.000000
10	3087	0	0	0.000000	0.000000	0.000000	0.000000
13	3087	0	0	0.000000	0.000000	0.000000	0.000000
7	3087	0	0	0.000000	0.000000	0.000000	0.000000
11	3087	0	0	0.000000	0.000000	0.000000	0.000000
17	3087	0	0	0.000000	0.000000	0.000000	0.000000
18	3087	0	0	0.000000	0.000000	0.000000	0.000000
6	3087	0	0	0.000000	0.000000	0.000000	0.000000
14	3087	0	0	0.000000	0.000000	0.000000	0.000000
23	3087	0	0	0.000000	0.000000	0.000000	0.000000
24	3087	0	0	0.000000	0.000000	0.000000	0.000000
27	3087	0	0	0.000000	0.000000	0.000000	0.000000
25	3087	0	0	0.000000	0.000000	0.000000	0.000000
20	3087	0	0	0.000000	0.000000	0.000000	0.000000
16	3087	0	0	0.000000	0.000000	0.000000	0.000000
19	3087	0	0	0.000000	0.000000	0.000000	0.000000
29	3087	0	0	0.000000	0.000000	0.000000	0.000000
30	3087	0	0	0.000000	0.000000	0.000000	0.000000
31	3087	0	0	0.000000	0.000000	0.000000	0.000000
32	3087	0	0	0.000000	0.000000	0.000000	0.000000
26	3087	0	0	10.900000	0.000000	0.000000	0.000000
5	3088	0	0	0.000000	0.000000	0.000000	0.000000
15	3088	0	0	0.000000	0.000000	0.000000	0.000000
8	3088	0	0	0.000000	0.000000	0.000000	0.000000
9	3088	0	0	0.000000	0.000000	0.000000	0.000000
10	3088	0	0	0.000000	0.000000	0.000000	0.000000
13	3088	0	0	0.000000	0.000000	0.000000	0.000000
7	3088	0	0	0.000000	0.000000	0.000000	0.000000
11	3088	0	0	0.000000	0.000000	0.000000	0.000000
17	3088	0	0	0.000000	0.000000	0.000000	0.000000
18	3088	0	0	0.000000	0.000000	0.000000	0.000000
6	3088	0	0	0.000000	0.000000	0.000000	0.000000
14	3088	0	0	0.000000	0.000000	0.000000	0.000000
23	3088	0	0	0.000000	0.000000	0.000000	0.000000
24	3088	0	0	0.000000	0.000000	0.000000	0.000000
27	3088	0	0	0.000000	0.000000	0.000000	0.000000
25	3088	0	0	0.000000	0.000000	0.000000	0.000000
20	3088	0	0	0.000000	0.000000	0.000000	0.000000
16	3088	0	0	0.000000	0.000000	0.000000	0.000000
19	3088	0	0	0.000000	0.000000	0.000000	0.000000
29	3088	0	0	0.000000	0.000000	0.000000	0.000000
30	3088	0	0	0.000000	0.000000	0.000000	0.000000
31	3088	0	0	0.000000	0.000000	0.000000	0.000000
32	3088	0	0	0.000000	0.000000	0.000000	0.000000
26	3088	0	0	289.900000	0.000000	0.000000	0.000000
5	3089	0	0	0.000000	0.000000	0.000000	0.000000
15	3089	0	0	0.000000	0.000000	0.000000	0.000000
8	3089	0	0	0.000000	0.000000	0.000000	0.000000
9	3089	0	0	0.000000	0.000000	0.000000	0.000000
10	3089	0	0	0.000000	0.000000	0.000000	0.000000
13	3089	0	0	0.000000	0.000000	0.000000	0.000000
7	3089	0	0	0.000000	0.000000	0.000000	0.000000
11	3089	0	0	0.000000	0.000000	0.000000	0.000000
17	3089	0	0	0.000000	0.000000	0.000000	0.000000
18	3089	0	0	0.000000	0.000000	0.000000	0.000000
6	3089	0	0	0.000000	0.000000	0.000000	0.000000
14	3089	0	0	0.000000	0.000000	0.000000	0.000000
23	3089	0	0	0.000000	0.000000	0.000000	0.000000
24	3089	0	0	0.000000	0.000000	0.000000	0.000000
27	3089	0	0	0.000000	0.000000	0.000000	0.000000
25	3089	0	0	0.000000	0.000000	0.000000	0.000000
20	3089	0	0	0.000000	0.000000	0.000000	0.000000
16	3089	0	0	0.000000	0.000000	0.000000	0.000000
19	3089	0	0	0.000000	0.000000	0.000000	0.000000
29	3089	0	0	0.000000	0.000000	0.000000	0.000000
30	3089	0	0	0.000000	0.000000	0.000000	0.000000
31	3089	0	0	0.000000	0.000000	0.000000	0.000000
32	3089	0	0	0.000000	0.000000	0.000000	0.000000
26	3089	0	0	35.000000	0.000000	0.000000	0.000000
23	993	0	0	16.500000	0.000000	0.000000	0.000000
10	3090	0	0	87.000000	0.000000	0.000000	0.000000
15	3090	0	0	0.000000	0.000000	0.000000	0.000000
8	3090	0	0	0.000000	0.000000	0.000000	0.000000
9	3090	0	0	0.000000	0.000000	0.000000	0.000000
7	3090	0	0	0.000000	0.000000	0.000000	0.000000
11	3090	0	0	0.000000	0.000000	0.000000	0.000000
17	3090	0	0	0.000000	0.000000	0.000000	0.000000
18	3090	0	0	0.000000	0.000000	0.000000	0.000000
6	3090	0	0	0.000000	0.000000	0.000000	0.000000
23	3090	0	0	0.000000	0.000000	0.000000	0.000000
24	3090	0	0	0.000000	0.000000	0.000000	0.000000
26	3090	0	0	0.000000	0.000000	0.000000	0.000000
27	3090	0	0	0.000000	0.000000	0.000000	0.000000
25	3090	0	0	0.000000	0.000000	0.000000	0.000000
20	3090	0	0	0.000000	0.000000	0.000000	0.000000
16	3090	0	0	0.000000	0.000000	0.000000	0.000000
19	3090	0	0	0.000000	0.000000	0.000000	0.000000
29	3090	0	0	0.000000	0.000000	0.000000	0.000000
30	3090	0	0	0.000000	0.000000	0.000000	0.000000
31	3090	0	0	0.000000	0.000000	0.000000	0.000000
32	3090	0	0	0.000000	0.000000	0.000000	0.000000
15	3091	0	0	0.000000	0.000000	0.000000	0.000000
8	3091	0	0	0.000000	0.000000	0.000000	0.000000
9	3091	0	0	0.000000	0.000000	0.000000	0.000000
10	3091	0	0	0.000000	0.000000	0.000000	0.000000
13	3091	0	0	0.000000	0.000000	0.000000	0.000000
7	3091	0	0	0.000000	0.000000	0.000000	0.000000
11	3091	0	0	0.000000	0.000000	0.000000	0.000000
17	3091	0	0	0.000000	0.000000	0.000000	0.000000
18	3091	0	0	0.000000	0.000000	0.000000	0.000000
6	3091	0	0	0.000000	0.000000	0.000000	0.000000
14	3090	0	0	87.000000	0.000000	0.000000	0.000000
32	3086	0	0	77.000000	0.000000	0.000000	0.000000
37	1495	0	0	0.000000	0.000000	0.000000	0.000000
14	3091	0	0	0.000000	0.000000	0.000000	0.000000
23	3091	0	0	0.000000	0.000000	0.000000	0.000000
24	3091	0	0	0.000000	0.000000	0.000000	0.000000
26	3091	0	0	0.000000	0.000000	0.000000	0.000000
27	3091	0	0	0.000000	0.000000	0.000000	0.000000
25	3091	0	0	0.000000	0.000000	0.000000	0.000000
20	3091	0	0	0.000000	0.000000	0.000000	0.000000
16	3091	0	0	0.000000	0.000000	0.000000	0.000000
19	3091	0	0	0.000000	0.000000	0.000000	0.000000
29	3091	0	0	0.000000	0.000000	0.000000	0.000000
30	3091	0	0	0.000000	0.000000	0.000000	0.000000
31	3091	0	0	0.000000	0.000000	0.000000	0.000000
32	3091	0	0	0.000000	0.000000	0.000000	0.000000
26	1956	0	0	600.000000	0.000000	0.000000	0.000000
5	3092	0	0	0.000000	0.000000	0.000000	0.000000
15	3092	0	0	0.000000	0.000000	0.000000	0.000000
8	3092	0	0	0.000000	0.000000	0.000000	0.000000
9	3092	0	0	0.000000	0.000000	0.000000	0.000000
10	3092	0	0	0.000000	0.000000	0.000000	0.000000
13	3092	0	0	0.000000	0.000000	0.000000	0.000000
7	3092	0	0	0.000000	0.000000	0.000000	0.000000
11	3092	0	0	0.000000	0.000000	0.000000	0.000000
17	3092	0	0	0.000000	0.000000	0.000000	0.000000
18	3092	0	0	0.000000	0.000000	0.000000	0.000000
6	3092	0	0	0.000000	0.000000	0.000000	0.000000
14	3092	0	0	0.000000	0.000000	0.000000	0.000000
23	3092	0	0	0.000000	0.000000	0.000000	0.000000
24	3092	0	0	0.000000	0.000000	0.000000	0.000000
27	3092	0	0	0.000000	0.000000	0.000000	0.000000
25	3092	0	0	0.000000	0.000000	0.000000	0.000000
20	3092	0	0	0.000000	0.000000	0.000000	0.000000
16	3092	0	0	0.000000	0.000000	0.000000	0.000000
19	3092	0	0	0.000000	0.000000	0.000000	0.000000
29	3092	0	0	0.000000	0.000000	0.000000	0.000000
30	3092	0	0	0.000000	0.000000	0.000000	0.000000
31	3092	0	0	0.000000	0.000000	0.000000	0.000000
32	3092	0	0	0.000000	0.000000	0.000000	0.000000
26	3092	0	0	21.100000	0.000000	0.000000	0.000000
5	3093	0	0	0.000000	0.000000	0.000000	0.000000
15	3093	0	0	0.000000	0.000000	0.000000	0.000000
8	3093	0	0	0.000000	0.000000	0.000000	0.000000
9	3093	0	0	0.000000	0.000000	0.000000	0.000000
10	3093	0	0	0.000000	0.000000	0.000000	0.000000
13	3093	0	0	0.000000	0.000000	0.000000	0.000000
7	3093	0	0	0.000000	0.000000	0.000000	0.000000
11	3093	0	0	0.000000	0.000000	0.000000	0.000000
17	3093	0	0	0.000000	0.000000	0.000000	0.000000
18	3093	0	0	0.000000	0.000000	0.000000	0.000000
6	3093	0	0	0.000000	0.000000	0.000000	0.000000
14	3093	0	0	0.000000	0.000000	0.000000	0.000000
24	3093	0	0	0.000000	0.000000	0.000000	0.000000
27	3093	0	0	0.000000	0.000000	0.000000	0.000000
25	3093	0	0	0.000000	0.000000	0.000000	0.000000
20	3093	0	0	0.000000	0.000000	0.000000	0.000000
16	3093	0	0	0.000000	0.000000	0.000000	0.000000
19	3093	0	0	0.000000	0.000000	0.000000	0.000000
29	3093	0	0	0.000000	0.000000	0.000000	0.000000
30	3093	0	0	0.000000	0.000000	0.000000	0.000000
31	3093	0	0	0.000000	0.000000	0.000000	0.000000
32	3093	0	0	0.000000	0.000000	0.000000	0.000000
23	3095	0	0	9.800000	0.000000	0.000000	0.000000
23	3093	0	0	0.000000	0.000000	0.000000	0.000000
26	3093	0	0	29.700000	0.000000	0.000000	0.000000
26	2352	0	0	11.200000	0.000000	0.000000	0.000000
26	2701	0	0	9.700000	0.000000	0.000000	0.000000
5	3094	0	0	0.000000	0.000000	0.000000	0.000000
15	3094	0	0	0.000000	0.000000	0.000000	0.000000
8	3094	0	0	0.000000	0.000000	0.000000	0.000000
9	3094	0	0	0.000000	0.000000	0.000000	0.000000
10	3094	0	0	0.000000	0.000000	0.000000	0.000000
13	3094	0	0	0.000000	0.000000	0.000000	0.000000
7	3094	0	0	0.000000	0.000000	0.000000	0.000000
11	3094	0	0	0.000000	0.000000	0.000000	0.000000
17	3094	0	0	0.000000	0.000000	0.000000	0.000000
18	3094	0	0	0.000000	0.000000	0.000000	0.000000
6	3094	0	0	0.000000	0.000000	0.000000	0.000000
14	3094	0	0	0.000000	0.000000	0.000000	0.000000
23	3094	0	0	0.000000	0.000000	0.000000	0.000000
24	3094	0	0	0.000000	0.000000	0.000000	0.000000
27	3094	0	0	0.000000	0.000000	0.000000	0.000000
25	3094	0	0	0.000000	0.000000	0.000000	0.000000
20	3094	0	0	0.000000	0.000000	0.000000	0.000000
16	3094	0	0	0.000000	0.000000	0.000000	0.000000
19	3094	0	0	0.000000	0.000000	0.000000	0.000000
29	3094	0	0	0.000000	0.000000	0.000000	0.000000
30	3094	0	0	0.000000	0.000000	0.000000	0.000000
31	3094	0	0	0.000000	0.000000	0.000000	0.000000
32	3094	0	0	0.000000	0.000000	0.000000	0.000000
26	3094	0	0	57.500000	0.000000	0.000000	0.000000
26	2441	0	0	5.700000	0.000000	0.000000	0.000000
26	2513	0	0	76.900000	0.000000	0.000000	0.000000
26	1990	0	0	2.500000	0.000000	0.000000	0.000000
26	766	0	0	1.200000	0.000000	0.000000	0.000000
26	1421	0	0	4.500000	0.000000	0.000000	0.000000
26	2577	0	0	14.900000	0.000000	0.000000	0.000000
5	3095	0	0	0.000000	0.000000	0.000000	0.000000
15	3095	0	0	0.000000	0.000000	0.000000	0.000000
8	3095	0	0	0.000000	0.000000	0.000000	0.000000
9	3095	0	0	0.000000	0.000000	0.000000	0.000000
10	3095	0	0	0.000000	0.000000	0.000000	0.000000
13	3095	0	0	0.000000	0.000000	0.000000	0.000000
7	3095	0	0	0.000000	0.000000	0.000000	0.000000
11	3095	0	0	0.000000	0.000000	0.000000	0.000000
17	3095	0	0	0.000000	0.000000	0.000000	0.000000
18	3095	0	0	0.000000	0.000000	0.000000	0.000000
6	3095	0	0	0.000000	0.000000	0.000000	0.000000
14	3095	0	0	0.000000	0.000000	0.000000	0.000000
24	3095	0	0	0.000000	0.000000	0.000000	0.000000
27	3095	0	0	0.000000	0.000000	0.000000	0.000000
25	3095	0	0	0.000000	0.000000	0.000000	0.000000
20	3095	0	0	0.000000	0.000000	0.000000	0.000000
16	3095	0	0	0.000000	0.000000	0.000000	0.000000
19	3095	0	0	0.000000	0.000000	0.000000	0.000000
29	3095	0	0	0.000000	0.000000	0.000000	0.000000
30	3095	0	0	0.000000	0.000000	0.000000	0.000000
31	3095	0	0	0.000000	0.000000	0.000000	0.000000
32	3095	0	0	0.000000	0.000000	0.000000	0.000000
26	2561	0	0	15.200000	0.000000	0.000000	0.000000
26	3095	0	0	9.800000	0.000000	0.000000	0.000000
5	3096	0	0	0.000000	0.000000	0.000000	0.000000
15	3096	0	0	0.000000	0.000000	0.000000	0.000000
8	3096	0	0	0.000000	0.000000	0.000000	0.000000
9	3096	0	0	0.000000	0.000000	0.000000	0.000000
10	3096	0	0	0.000000	0.000000	0.000000	0.000000
13	3096	0	0	0.000000	0.000000	0.000000	0.000000
7	3096	0	0	0.000000	0.000000	0.000000	0.000000
11	3096	0	0	0.000000	0.000000	0.000000	0.000000
17	3096	0	0	0.000000	0.000000	0.000000	0.000000
18	3096	0	0	0.000000	0.000000	0.000000	0.000000
6	3096	0	0	0.000000	0.000000	0.000000	0.000000
14	3096	0	0	0.000000	0.000000	0.000000	0.000000
23	3096	0	0	0.000000	0.000000	0.000000	0.000000
13	3090	0	0	86.500000	0.000000	0.000000	0.000000
27	129	0	0	63.000000	0.000000	0.000000	0.000000
24	3096	0	0	0.000000	0.000000	0.000000	0.000000
27	3096	0	0	0.000000	0.000000	0.000000	0.000000
25	3096	0	0	0.000000	0.000000	0.000000	0.000000
20	3096	0	0	0.000000	0.000000	0.000000	0.000000
16	3096	0	0	0.000000	0.000000	0.000000	0.000000
19	3096	0	0	0.000000	0.000000	0.000000	0.000000
29	3096	0	0	0.000000	0.000000	0.000000	0.000000
30	3096	0	0	0.000000	0.000000	0.000000	0.000000
31	3096	0	0	0.000000	0.000000	0.000000	0.000000
32	3096	0	0	0.000000	0.000000	0.000000	0.000000
26	3096	0	0	2090.000000	0.000000	0.000000	0.000000
33	1505	0	0	0.000000	0.000000	0.000000	0.000000
33	132	0	0	5.000000	0.000000	0.000000	0.000000
33	39	0	0	66.000000	0.000000	0.000000	0.000000
33	53	0	0	84.000000	0.000000	0.000000	0.000000
33	54	0	0	77.000000	0.000000	0.000000	0.000000
33	143	0	0	24.500000	0.000000	0.000000	0.000000
33	1475	0	0	0.000000	0.000000	0.000000	0.000000
33	1476	0	0	0.000000	0.000000	0.000000	0.000000
33	1506	0	0	0.000000	0.000000	0.000000	0.000000
33	1477	0	0	0.000000	0.000000	0.000000	0.000000
33	1478	0	0	0.000000	0.000000	0.000000	0.000000
33	1479	0	0	0.000000	0.000000	0.000000	0.000000
33	1480	0	0	0.000000	0.000000	0.000000	0.000000
33	1481	0	0	0.000000	0.000000	0.000000	0.000000
33	1482	0	0	0.000000	0.000000	0.000000	0.000000
33	1484	0	0	0.000000	0.000000	0.000000	0.000000
33	1486	0	0	0.000000	0.000000	0.000000	0.000000
33	1487	0	0	0.000000	0.000000	0.000000	0.000000
33	1488	0	0	0.000000	0.000000	0.000000	0.000000
33	1489	0	0	0.000000	0.000000	0.000000	0.000000
33	1490	0	0	0.000000	0.000000	0.000000	0.000000
33	1491	0	0	0.000000	0.000000	0.000000	0.000000
33	1492	0	0	0.000000	0.000000	0.000000	0.000000
33	1493	0	0	0.000000	0.000000	0.000000	0.000000
33	1494	0	0	0.000000	0.000000	0.000000	0.000000
33	1495	0	0	0.000000	0.000000	0.000000	0.000000
33	1497	0	0	0.000000	0.000000	0.000000	0.000000
33	1498	0	0	0.000000	0.000000	0.000000	0.000000
33	1499	0	0	0.000000	0.000000	0.000000	0.000000
33	1500	0	0	0.000000	0.000000	0.000000	0.000000
33	1501	0	0	0.000000	0.000000	0.000000	0.000000
33	1502	0	0	0.000000	0.000000	0.000000	0.000000
33	1503	0	0	0.000000	0.000000	0.000000	0.000000
33	1504	0	0	0.000000	0.000000	0.000000	0.000000
33	1509	0	0	0.000000	0.000000	0.000000	0.000000
33	1510	0	0	0.000000	0.000000	0.000000	0.000000
33	1511	0	0	0.000000	0.000000	0.000000	0.000000
33	1507	0	0	0.000000	0.000000	0.000000	0.000000
33	1483	0	0	0.000000	0.000000	0.000000	0.000000
33	1508	0	0	0.000000	0.000000	0.000000	0.000000
33	1496	0	0	0.000000	0.000000	0.000000	0.000000
33	1512	0	0	0.000000	0.000000	0.000000	0.000000
33	1513	0	0	0.000000	0.000000	0.000000	0.000000
33	1514	0	0	0.000000	0.000000	0.000000	0.000000
33	34	0	0	86.000000	0.000000	0.000000	0.000000
33	88	0	0	36.000000	0.000000	0.000000	0.000000
33	31	0	0	60.000000	0.000000	0.000000	0.000000
33	84	0	0	36.000000	0.000000	0.000000	0.000000
33	64	0	0	42.000000	0.000000	0.000000	0.000000
33	98	0	0	112.000000	0.000000	0.000000	0.000000
33	75	0	0	83.000000	0.000000	0.000000	0.000000
33	144	0	0	0.000000	0.000000	0.000000	0.000000
33	1515	0	0	0.000000	0.000000	0.000000	0.000000
33	1516	0	0	0.000000	0.000000	0.000000	0.000000
33	1517	0	0	0.000000	0.000000	0.000000	0.000000
33	1518	0	0	0.000000	0.000000	0.000000	0.000000
33	1519	0	0	0.000000	0.000000	0.000000	0.000000
33	1520	0	0	0.000000	0.000000	0.000000	0.000000
33	1521	0	0	0.000000	0.000000	0.000000	0.000000
33	1522	0	0	0.000000	0.000000	0.000000	0.000000
33	1523	0	0	0.000000	0.000000	0.000000	0.000000
33	1524	0	0	0.000000	0.000000	0.000000	0.000000
33	1525	0	0	0.000000	0.000000	0.000000	0.000000
33	133	0	0	0.800000	0.000000	0.000000	0.000000
33	1526	0	0	0.000000	0.000000	0.000000	0.000000
33	1527	0	0	0.000000	0.000000	0.000000	0.000000
33	1528	0	0	0.000000	0.000000	0.000000	0.000000
33	1529	0	0	0.000000	0.000000	0.000000	0.000000
33	1530	0	0	0.000000	0.000000	0.000000	0.000000
33	1531	0	0	0.000000	0.000000	0.000000	0.000000
33	1532	0	0	0.000000	0.000000	0.000000	0.000000
33	1533	0	0	0.000000	0.000000	0.000000	0.000000
33	1534	0	0	0.000000	0.000000	0.000000	0.000000
33	1535	0	0	0.000000	0.000000	0.000000	0.000000
33	1536	0	0	0.000000	0.000000	0.000000	0.000000
33	1537	0	0	0.000000	0.000000	0.000000	0.000000
33	1539	0	0	0.000000	0.000000	0.000000	0.000000
33	1540	0	0	0.000000	0.000000	0.000000	0.000000
33	2277	0	0	0.000000	0.000000	0.000000	0.000000
33	97	0	0	132.000000	0.000000	0.000000	0.000000
33	1541	0	0	0.000000	0.000000	0.000000	0.000000
33	1542	0	0	0.000000	0.000000	0.000000	0.000000
33	1543	0	0	0.000000	0.000000	0.000000	0.000000
33	1544	0	0	0.000000	0.000000	0.000000	0.000000
33	1545	0	0	0.000000	0.000000	0.000000	0.000000
33	1546	0	0	0.000000	0.000000	0.000000	0.000000
33	1547	0	0	0.000000	0.000000	0.000000	0.000000
33	1548	0	0	0.000000	0.000000	0.000000	0.000000
33	69	0	0	51.500000	0.000000	0.000000	0.000000
33	1549	0	0	0.000000	0.000000	0.000000	0.000000
33	109	0	0	63.000000	0.000000	0.000000	0.000000
33	28	0	0	65.000000	0.000000	0.000000	0.000000
33	59	0	0	79.000000	0.000000	0.000000	0.000000
33	1550	0	0	0.000000	0.000000	0.000000	0.000000
33	1551	0	0	0.000000	0.000000	0.000000	0.000000
33	1552	0	0	0.000000	0.000000	0.000000	0.000000
33	1553	0	0	0.000000	0.000000	0.000000	0.000000
33	29	0	0	66.000000	0.000000	0.000000	0.000000
33	1554	0	0	0.000000	0.000000	0.000000	0.000000
33	1555	0	0	0.000000	0.000000	0.000000	0.000000
33	1556	0	0	0.000000	0.000000	0.000000	0.000000
33	1557	0	0	0.000000	0.000000	0.000000	0.000000
33	1558	0	0	0.000000	0.000000	0.000000	0.000000
33	1559	0	0	0.000000	0.000000	0.000000	0.000000
33	1561	0	0	0.000000	0.000000	0.000000	0.000000
33	1563	0	0	0.000000	0.000000	0.000000	0.000000
33	1564	0	0	0.000000	0.000000	0.000000	0.000000
33	134	0	0	0.800000	0.000000	0.000000	0.000000
33	1567	0	0	0.000000	0.000000	0.000000	0.000000
33	1569	0	0	0.000000	0.000000	0.000000	0.000000
33	1570	0	0	0.000000	0.000000	0.000000	0.000000
33	1571	0	0	0.000000	0.000000	0.000000	0.000000
33	146	0	0	0.000000	0.000000	0.000000	0.000000
33	147	0	0	0.000000	0.000000	0.000000	0.000000
33	1562	0	0	0.000000	0.000000	0.000000	0.000000
33	145	0	0	0.000000	0.000000	0.000000	0.000000
33	37	0	0	80.000000	0.000000	0.000000	0.000000
33	2	0	0	85.000000	0.000000	0.000000	0.000000
33	164	0	0	0.000000	0.000000	0.000000	0.000000
33	165	0	0	0.000000	0.000000	0.000000	0.000000
33	166	0	0	0.000000	0.000000	0.000000	0.000000
33	167	0	0	0.000000	0.000000	0.000000	0.000000
33	168	0	0	0.000000	0.000000	0.000000	0.000000
33	169	0	0	0.000000	0.000000	0.000000	0.000000
33	170	0	0	0.000000	0.000000	0.000000	0.000000
33	171	0	0	0.000000	0.000000	0.000000	0.000000
33	172	0	0	0.000000	0.000000	0.000000	0.000000
33	173	0	0	0.000000	0.000000	0.000000	0.000000
33	174	0	0	0.000000	0.000000	0.000000	0.000000
33	175	0	0	0.000000	0.000000	0.000000	0.000000
33	176	0	0	0.000000	0.000000	0.000000	0.000000
33	177	0	0	0.000000	0.000000	0.000000	0.000000
33	178	0	0	0.000000	0.000000	0.000000	0.000000
33	179	0	0	0.000000	0.000000	0.000000	0.000000
33	180	0	0	0.000000	0.000000	0.000000	0.000000
33	181	0	0	0.000000	0.000000	0.000000	0.000000
33	182	0	0	0.000000	0.000000	0.000000	0.000000
33	183	0	0	0.000000	0.000000	0.000000	0.000000
33	184	0	0	0.000000	0.000000	0.000000	0.000000
33	185	0	0	0.000000	0.000000	0.000000	0.000000
33	186	0	0	0.000000	0.000000	0.000000	0.000000
33	187	0	0	0.000000	0.000000	0.000000	0.000000
33	188	0	0	0.000000	0.000000	0.000000	0.000000
33	189	0	0	0.000000	0.000000	0.000000	0.000000
33	190	0	0	0.000000	0.000000	0.000000	0.000000
33	149	0	0	0.000000	0.000000	0.000000	0.000000
33	151	0	0	0.000000	0.000000	0.000000	0.000000
33	152	0	0	0.000000	0.000000	0.000000	0.000000
33	153	0	0	0.000000	0.000000	0.000000	0.000000
33	155	0	0	0.000000	0.000000	0.000000	0.000000
33	154	0	0	0.000000	0.000000	0.000000	0.000000
33	156	0	0	0.000000	0.000000	0.000000	0.000000
33	157	0	0	0.000000	0.000000	0.000000	0.000000
33	1566	0	0	0.000000	0.000000	0.000000	0.000000
33	1565	0	0	0.000000	0.000000	0.000000	0.000000
33	1568	0	0	0.000000	0.000000	0.000000	0.000000
33	158	0	0	0.000000	0.000000	0.000000	0.000000
33	162	0	0	0.000000	0.000000	0.000000	0.000000
33	159	0	0	0.000000	0.000000	0.000000	0.000000
33	161	0	0	0.000000	0.000000	0.000000	0.000000
33	160	0	0	0.000000	0.000000	0.000000	0.000000
33	163	0	0	0.000000	0.000000	0.000000	0.000000
33	191	0	0	0.000000	0.000000	0.000000	0.000000
33	192	0	0	0.000000	0.000000	0.000000	0.000000
33	193	0	0	0.000000	0.000000	0.000000	0.000000
33	194	0	0	0.000000	0.000000	0.000000	0.000000
33	195	0	0	0.000000	0.000000	0.000000	0.000000
33	196	0	0	0.000000	0.000000	0.000000	0.000000
33	197	0	0	0.000000	0.000000	0.000000	0.000000
33	198	0	0	0.000000	0.000000	0.000000	0.000000
33	199	0	0	0.000000	0.000000	0.000000	0.000000
33	200	0	0	0.000000	0.000000	0.000000	0.000000
33	201	0	0	0.000000	0.000000	0.000000	0.000000
33	202	0	0	0.000000	0.000000	0.000000	0.000000
33	203	0	0	0.000000	0.000000	0.000000	0.000000
33	204	0	0	0.000000	0.000000	0.000000	0.000000
33	205	0	0	0.000000	0.000000	0.000000	0.000000
33	206	0	0	0.000000	0.000000	0.000000	0.000000
33	207	0	0	0.000000	0.000000	0.000000	0.000000
33	208	0	0	0.000000	0.000000	0.000000	0.000000
33	209	0	0	0.000000	0.000000	0.000000	0.000000
33	210	0	0	0.000000	0.000000	0.000000	0.000000
33	211	0	0	0.000000	0.000000	0.000000	0.000000
33	216	0	0	0.000000	0.000000	0.000000	0.000000
33	217	0	0	0.000000	0.000000	0.000000	0.000000
33	218	0	0	0.000000	0.000000	0.000000	0.000000
33	219	0	0	0.000000	0.000000	0.000000	0.000000
33	220	0	0	0.000000	0.000000	0.000000	0.000000
33	221	0	0	0.000000	0.000000	0.000000	0.000000
33	222	0	0	0.000000	0.000000	0.000000	0.000000
33	223	0	0	0.000000	0.000000	0.000000	0.000000
33	224	0	0	0.000000	0.000000	0.000000	0.000000
33	227	0	0	0.000000	0.000000	0.000000	0.000000
33	228	0	0	0.000000	0.000000	0.000000	0.000000
33	229	0	0	0.000000	0.000000	0.000000	0.000000
33	230	0	0	0.000000	0.000000	0.000000	0.000000
33	231	0	0	0.000000	0.000000	0.000000	0.000000
33	232	0	0	0.000000	0.000000	0.000000	0.000000
33	233	0	0	0.000000	0.000000	0.000000	0.000000
33	234	0	0	0.000000	0.000000	0.000000	0.000000
33	235	0	0	0.000000	0.000000	0.000000	0.000000
33	213	0	0	0.000000	0.000000	0.000000	0.000000
33	214	0	0	0.000000	0.000000	0.000000	0.000000
33	212	0	0	0.000000	0.000000	0.000000	0.000000
33	226	0	0	0.000000	0.000000	0.000000	0.000000
33	236	0	0	0.000000	0.000000	0.000000	0.000000
33	237	0	0	0.000000	0.000000	0.000000	0.000000
33	238	0	0	0.000000	0.000000	0.000000	0.000000
33	239	0	0	0.000000	0.000000	0.000000	0.000000
33	240	0	0	0.000000	0.000000	0.000000	0.000000
33	241	0	0	0.000000	0.000000	0.000000	0.000000
33	242	0	0	0.000000	0.000000	0.000000	0.000000
33	243	0	0	0.000000	0.000000	0.000000	0.000000
33	244	0	0	0.000000	0.000000	0.000000	0.000000
33	246	0	0	0.000000	0.000000	0.000000	0.000000
33	247	0	0	0.000000	0.000000	0.000000	0.000000
33	248	0	0	0.000000	0.000000	0.000000	0.000000
33	253	0	0	0.000000	0.000000	0.000000	0.000000
33	137	0	0	1.400000	0.000000	0.000000	0.000000
33	275	0	0	0.000000	0.000000	0.000000	0.000000
33	254	0	0	0.000000	0.000000	0.000000	0.000000
33	255	0	0	0.000000	0.000000	0.000000	0.000000
33	256	0	0	0.000000	0.000000	0.000000	0.000000
33	257	0	0	0.000000	0.000000	0.000000	0.000000
33	258	0	0	0.000000	0.000000	0.000000	0.000000
33	259	0	0	0.000000	0.000000	0.000000	0.000000
33	260	0	0	0.000000	0.000000	0.000000	0.000000
33	261	0	0	0.000000	0.000000	0.000000	0.000000
33	262	0	0	0.000000	0.000000	0.000000	0.000000
33	263	0	0	0.000000	0.000000	0.000000	0.000000
33	264	0	0	0.000000	0.000000	0.000000	0.000000
33	265	0	0	0.000000	0.000000	0.000000	0.000000
33	267	0	0	0.000000	0.000000	0.000000	0.000000
33	268	0	0	0.000000	0.000000	0.000000	0.000000
33	269	0	0	0.000000	0.000000	0.000000	0.000000
33	270	0	0	0.000000	0.000000	0.000000	0.000000
33	271	0	0	0.000000	0.000000	0.000000	0.000000
33	272	0	0	0.000000	0.000000	0.000000	0.000000
33	273	0	0	0.000000	0.000000	0.000000	0.000000
33	274	0	0	0.000000	0.000000	0.000000	0.000000
33	251	0	0	0.000000	0.000000	0.000000	0.000000
33	249	0	0	0.000000	0.000000	0.000000	0.000000
33	250	0	0	0.000000	0.000000	0.000000	0.000000
33	252	0	0	0.000000	0.000000	0.000000	0.000000
33	276	0	0	0.000000	0.000000	0.000000	0.000000
33	277	0	0	0.000000	0.000000	0.000000	0.000000
33	278	0	0	0.000000	0.000000	0.000000	0.000000
33	280	0	0	0.000000	0.000000	0.000000	0.000000
33	281	0	0	0.000000	0.000000	0.000000	0.000000
33	282	0	0	0.000000	0.000000	0.000000	0.000000
33	283	0	0	0.000000	0.000000	0.000000	0.000000
33	284	0	0	0.000000	0.000000	0.000000	0.000000
33	285	0	0	0.000000	0.000000	0.000000	0.000000
33	286	0	0	0.000000	0.000000	0.000000	0.000000
33	287	0	0	0.000000	0.000000	0.000000	0.000000
33	288	0	0	0.000000	0.000000	0.000000	0.000000
33	289	0	0	0.000000	0.000000	0.000000	0.000000
33	290	0	0	0.000000	0.000000	0.000000	0.000000
33	291	0	0	0.000000	0.000000	0.000000	0.000000
33	292	0	0	0.000000	0.000000	0.000000	0.000000
33	295	0	0	0.000000	0.000000	0.000000	0.000000
33	297	0	0	0.000000	0.000000	0.000000	0.000000
33	298	0	0	0.000000	0.000000	0.000000	0.000000
33	301	0	0	0.000000	0.000000	0.000000	0.000000
33	302	0	0	0.000000	0.000000	0.000000	0.000000
33	304	0	0	0.000000	0.000000	0.000000	0.000000
33	305	0	0	0.000000	0.000000	0.000000	0.000000
33	306	0	0	0.000000	0.000000	0.000000	0.000000
33	307	0	0	0.000000	0.000000	0.000000	0.000000
33	308	0	0	0.000000	0.000000	0.000000	0.000000
33	309	0	0	0.000000	0.000000	0.000000	0.000000
33	310	0	0	0.000000	0.000000	0.000000	0.000000
33	311	0	0	0.000000	0.000000	0.000000	0.000000
33	312	0	0	0.000000	0.000000	0.000000	0.000000
33	300	0	0	0.000000	0.000000	0.000000	0.000000
33	313	0	0	0.000000	0.000000	0.000000	0.000000
33	314	0	0	0.000000	0.000000	0.000000	0.000000
33	315	0	0	0.000000	0.000000	0.000000	0.000000
33	316	0	0	0.000000	0.000000	0.000000	0.000000
33	317	0	0	0.000000	0.000000	0.000000	0.000000
33	318	0	0	0.000000	0.000000	0.000000	0.000000
33	319	0	0	0.000000	0.000000	0.000000	0.000000
33	320	0	0	0.000000	0.000000	0.000000	0.000000
33	294	0	0	0.000000	0.000000	0.000000	0.000000
33	299	0	0	0.000000	0.000000	0.000000	0.000000
33	296	0	0	0.000000	0.000000	0.000000	0.000000
33	74	0	0	46.000000	0.000000	0.000000	0.000000
33	321	0	0	0.000000	0.000000	0.000000	0.000000
33	322	0	0	0.000000	0.000000	0.000000	0.000000
33	323	0	0	0.000000	0.000000	0.000000	0.000000
33	324	0	0	0.000000	0.000000	0.000000	0.000000
33	325	0	0	0.000000	0.000000	0.000000	0.000000
33	326	0	0	0.000000	0.000000	0.000000	0.000000
33	327	0	0	0.000000	0.000000	0.000000	0.000000
33	328	0	0	0.000000	0.000000	0.000000	0.000000
33	58	0	0	79.000000	0.000000	0.000000	0.000000
33	329	0	0	0.000000	0.000000	0.000000	0.000000
33	330	0	0	0.000000	0.000000	0.000000	0.000000
33	331	0	0	0.000000	0.000000	0.000000	0.000000
33	63	0	0	79.500000	0.000000	0.000000	0.000000
33	332	0	0	0.000000	0.000000	0.000000	0.000000
33	65	0	0	45.000000	0.000000	0.000000	0.000000
33	333	0	0	0.000000	0.000000	0.000000	0.000000
33	348	0	0	0.000000	0.000000	0.000000	0.000000
33	334	0	0	0.000000	0.000000	0.000000	0.000000
33	335	0	0	0.000000	0.000000	0.000000	0.000000
33	106	0	0	24.500000	0.000000	0.000000	0.000000
33	336	0	0	0.000000	0.000000	0.000000	0.000000
33	337	0	0	0.000000	0.000000	0.000000	0.000000
33	338	0	0	0.000000	0.000000	0.000000	0.000000
33	27	0	0	58.000000	0.000000	0.000000	0.000000
33	339	0	0	0.000000	0.000000	0.000000	0.000000
33	33	0	0	57.000000	0.000000	0.000000	0.000000
33	340	0	0	0.000000	0.000000	0.000000	0.000000
33	341	0	0	0.000000	0.000000	0.000000	0.000000
33	342	0	0	0.000000	0.000000	0.000000	0.000000
33	343	0	0	0.000000	0.000000	0.000000	0.000000
33	344	0	0	0.000000	0.000000	0.000000	0.000000
33	345	0	0	0.000000	0.000000	0.000000	0.000000
33	346	0	0	0.000000	0.000000	0.000000	0.000000
33	347	0	0	0.000000	0.000000	0.000000	0.000000
33	349	0	0	0.000000	0.000000	0.000000	0.000000
33	350	0	0	0.000000	0.000000	0.000000	0.000000
33	351	0	0	0.000000	0.000000	0.000000	0.000000
33	352	0	0	0.000000	0.000000	0.000000	0.000000
33	3	0	0	79.000000	0.000000	0.000000	0.000000
33	72	0	0	50.000000	0.000000	0.000000	0.000000
33	76	0	0	83.000000	0.000000	0.000000	0.000000
33	372	0	0	0.000000	0.000000	0.000000	0.000000
33	135	0	0	0.800000	0.000000	0.000000	0.000000
33	136	0	0	1.400000	0.000000	0.000000	0.000000
33	124	0	0	65.000000	0.000000	0.000000	0.000000
33	353	0	0	0.000000	0.000000	0.000000	0.000000
33	354	0	0	0.000000	0.000000	0.000000	0.000000
33	361	0	0	0.000000	0.000000	0.000000	0.000000
33	366	0	0	0.000000	0.000000	0.000000	0.000000
33	368	0	0	0.000000	0.000000	0.000000	0.000000
33	369	0	0	0.000000	0.000000	0.000000	0.000000
33	370	0	0	0.000000	0.000000	0.000000	0.000000
33	371	0	0	0.000000	0.000000	0.000000	0.000000
33	67	0	0	55.000000	0.000000	0.000000	0.000000
33	25	0	0	64.000000	0.000000	0.000000	0.000000
33	79	0	0	82.000000	0.000000	0.000000	0.000000
33	57	0	0	81.000000	0.000000	0.000000	0.000000
33	70	0	0	54.500000	0.000000	0.000000	0.000000
33	85	0	0	36.000000	0.000000	0.000000	0.000000
33	92	0	0	34.500000	0.000000	0.000000	0.000000
33	30	0	0	66.000000	0.000000	0.000000	0.000000
33	110	0	0	68.000000	0.000000	0.000000	0.000000
33	10	0	0	143.000000	0.000000	0.000000	0.000000
33	355	0	0	0.000000	0.000000	0.000000	0.000000
33	356	0	0	0.000000	0.000000	0.000000	0.000000
33	357	0	0	0.000000	0.000000	0.000000	0.000000
33	358	0	0	0.000000	0.000000	0.000000	0.000000
33	359	0	0	0.000000	0.000000	0.000000	0.000000
33	360	0	0	0.000000	0.000000	0.000000	0.000000
33	362	0	0	0.000000	0.000000	0.000000	0.000000
33	363	0	0	0.000000	0.000000	0.000000	0.000000
33	365	0	0	0.000000	0.000000	0.000000	0.000000
33	417	0	0	0.000000	0.000000	0.000000	0.000000
33	367	0	0	0.000000	0.000000	0.000000	0.000000
33	374	0	0	0.000000	0.000000	0.000000	0.000000
33	376	0	0	0.000000	0.000000	0.000000	0.000000
33	377	0	0	0.000000	0.000000	0.000000	0.000000
33	378	0	0	0.000000	0.000000	0.000000	0.000000
33	375	0	0	0.000000	0.000000	0.000000	0.000000
33	140	0	0	120.000000	0.000000	0.000000	0.000000
33	382	0	0	0.000000	0.000000	0.000000	0.000000
33	386	0	0	0.000000	0.000000	0.000000	0.000000
33	389	0	0	0.000000	0.000000	0.000000	0.000000
33	391	0	0	0.000000	0.000000	0.000000	0.000000
33	392	0	0	0.000000	0.000000	0.000000	0.000000
33	393	0	0	0.000000	0.000000	0.000000	0.000000
33	394	0	0	0.000000	0.000000	0.000000	0.000000
33	395	0	0	0.000000	0.000000	0.000000	0.000000
33	396	0	0	0.000000	0.000000	0.000000	0.000000
33	397	0	0	0.000000	0.000000	0.000000	0.000000
33	398	0	0	0.000000	0.000000	0.000000	0.000000
33	399	0	0	0.000000	0.000000	0.000000	0.000000
33	400	0	0	0.000000	0.000000	0.000000	0.000000
33	401	0	0	0.000000	0.000000	0.000000	0.000000
33	418	0	0	0.000000	0.000000	0.000000	0.000000
33	419	0	0	0.000000	0.000000	0.000000	0.000000
33	420	0	0	0.000000	0.000000	0.000000	0.000000
33	421	0	0	0.000000	0.000000	0.000000	0.000000
33	416	0	0	0.000000	0.000000	0.000000	0.000000
33	387	0	0	0.000000	0.000000	0.000000	0.000000
33	388	0	0	0.000000	0.000000	0.000000	0.000000
33	383	0	0	0.000000	0.000000	0.000000	0.000000
33	384	0	0	0.000000	0.000000	0.000000	0.000000
33	385	0	0	0.000000	0.000000	0.000000	0.000000
33	390	0	0	0.000000	0.000000	0.000000	0.000000
33	402	0	0	0.000000	0.000000	0.000000	0.000000
33	403	0	0	0.000000	0.000000	0.000000	0.000000
33	404	0	0	0.000000	0.000000	0.000000	0.000000
33	379	0	0	0.000000	0.000000	0.000000	0.000000
33	380	0	0	0.000000	0.000000	0.000000	0.000000
33	381	0	0	0.000000	0.000000	0.000000	0.000000
33	405	0	0	0.000000	0.000000	0.000000	0.000000
33	406	0	0	0.000000	0.000000	0.000000	0.000000
33	407	0	0	0.000000	0.000000	0.000000	0.000000
33	408	0	0	0.000000	0.000000	0.000000	0.000000
33	409	0	0	0.000000	0.000000	0.000000	0.000000
33	410	0	0	0.000000	0.000000	0.000000	0.000000
33	411	0	0	0.000000	0.000000	0.000000	0.000000
33	412	0	0	0.000000	0.000000	0.000000	0.000000
33	414	0	0	0.000000	0.000000	0.000000	0.000000
33	413	0	0	0.000000	0.000000	0.000000	0.000000
33	415	0	0	0.000000	0.000000	0.000000	0.000000
33	422	0	0	0.000000	0.000000	0.000000	0.000000
33	423	0	0	0.000000	0.000000	0.000000	0.000000
33	424	0	0	0.000000	0.000000	0.000000	0.000000
33	425	0	0	0.000000	0.000000	0.000000	0.000000
33	426	0	0	0.000000	0.000000	0.000000	0.000000
33	427	0	0	0.000000	0.000000	0.000000	0.000000
33	428	0	0	0.000000	0.000000	0.000000	0.000000
33	429	0	0	0.000000	0.000000	0.000000	0.000000
33	430	0	0	0.000000	0.000000	0.000000	0.000000
33	431	0	0	0.000000	0.000000	0.000000	0.000000
33	432	0	0	0.000000	0.000000	0.000000	0.000000
33	433	0	0	0.000000	0.000000	0.000000	0.000000
33	434	0	0	0.000000	0.000000	0.000000	0.000000
33	435	0	0	0.000000	0.000000	0.000000	0.000000
33	436	0	0	0.000000	0.000000	0.000000	0.000000
33	437	0	0	0.000000	0.000000	0.000000	0.000000
33	439	0	0	0.000000	0.000000	0.000000	0.000000
33	440	0	0	0.000000	0.000000	0.000000	0.000000
33	441	0	0	0.000000	0.000000	0.000000	0.000000
33	442	0	0	0.000000	0.000000	0.000000	0.000000
33	443	0	0	0.000000	0.000000	0.000000	0.000000
33	444	0	0	0.000000	0.000000	0.000000	0.000000
33	445	0	0	0.000000	0.000000	0.000000	0.000000
33	446	0	0	0.000000	0.000000	0.000000	0.000000
33	447	0	0	0.000000	0.000000	0.000000	0.000000
33	450	0	0	0.000000	0.000000	0.000000	0.000000
33	451	0	0	0.000000	0.000000	0.000000	0.000000
33	453	0	0	0.000000	0.000000	0.000000	0.000000
33	438	0	0	0.000000	0.000000	0.000000	0.000000
33	456	0	0	0.000000	0.000000	0.000000	0.000000
33	455	0	0	0.000000	0.000000	0.000000	0.000000
33	454	0	0	0.000000	0.000000	0.000000	0.000000
33	457	0	0	0.000000	0.000000	0.000000	0.000000
33	458	0	0	0.000000	0.000000	0.000000	0.000000
33	459	0	0	0.000000	0.000000	0.000000	0.000000
33	460	0	0	0.000000	0.000000	0.000000	0.000000
33	463	0	0	0.000000	0.000000	0.000000	0.000000
33	462	0	0	0.000000	0.000000	0.000000	0.000000
33	461	0	0	0.000000	0.000000	0.000000	0.000000
33	449	0	0	0.000000	0.000000	0.000000	0.000000
33	452	0	0	0.000000	0.000000	0.000000	0.000000
33	467	0	0	0.000000	0.000000	0.000000	0.000000
33	469	0	0	0.000000	0.000000	0.000000	0.000000
33	470	0	0	0.000000	0.000000	0.000000	0.000000
33	471	0	0	0.000000	0.000000	0.000000	0.000000
33	472	0	0	0.000000	0.000000	0.000000	0.000000
33	473	0	0	0.000000	0.000000	0.000000	0.000000
33	474	0	0	0.000000	0.000000	0.000000	0.000000
33	475	0	0	0.000000	0.000000	0.000000	0.000000
33	476	0	0	0.000000	0.000000	0.000000	0.000000
33	477	0	0	0.000000	0.000000	0.000000	0.000000
33	480	0	0	0.000000	0.000000	0.000000	0.000000
33	481	0	0	0.000000	0.000000	0.000000	0.000000
33	482	0	0	0.000000	0.000000	0.000000	0.000000
33	483	0	0	0.000000	0.000000	0.000000	0.000000
33	484	0	0	0.000000	0.000000	0.000000	0.000000
33	485	0	0	0.000000	0.000000	0.000000	0.000000
33	486	0	0	0.000000	0.000000	0.000000	0.000000
33	487	0	0	0.000000	0.000000	0.000000	0.000000
33	488	0	0	0.000000	0.000000	0.000000	0.000000
33	489	0	0	0.000000	0.000000	0.000000	0.000000
33	490	0	0	0.000000	0.000000	0.000000	0.000000
33	491	0	0	0.000000	0.000000	0.000000	0.000000
33	492	0	0	0.000000	0.000000	0.000000	0.000000
33	493	0	0	0.000000	0.000000	0.000000	0.000000
33	494	0	0	0.000000	0.000000	0.000000	0.000000
33	495	0	0	0.000000	0.000000	0.000000	0.000000
33	496	0	0	0.000000	0.000000	0.000000	0.000000
33	497	0	0	0.000000	0.000000	0.000000	0.000000
33	498	0	0	0.000000	0.000000	0.000000	0.000000
33	499	0	0	0.000000	0.000000	0.000000	0.000000
33	500	0	0	0.000000	0.000000	0.000000	0.000000
33	502	0	0	0.000000	0.000000	0.000000	0.000000
33	503	0	0	0.000000	0.000000	0.000000	0.000000
33	504	0	0	0.000000	0.000000	0.000000	0.000000
33	505	0	0	0.000000	0.000000	0.000000	0.000000
33	464	0	0	0.000000	0.000000	0.000000	0.000000
33	465	0	0	0.000000	0.000000	0.000000	0.000000
33	466	0	0	0.000000	0.000000	0.000000	0.000000
33	479	0	0	0.000000	0.000000	0.000000	0.000000
33	478	0	0	0.000000	0.000000	0.000000	0.000000
33	501	0	0	0.000000	0.000000	0.000000	0.000000
33	1572	0	0	0.000000	0.000000	0.000000	0.000000
33	506	0	0	0.000000	0.000000	0.000000	0.000000
33	507	0	0	0.000000	0.000000	0.000000	0.000000
33	508	0	0	0.000000	0.000000	0.000000	0.000000
33	509	0	0	0.000000	0.000000	0.000000	0.000000
33	510	0	0	0.000000	0.000000	0.000000	0.000000
33	511	0	0	0.000000	0.000000	0.000000	0.000000
33	512	0	0	0.000000	0.000000	0.000000	0.000000
33	513	0	0	0.000000	0.000000	0.000000	0.000000
33	514	0	0	0.000000	0.000000	0.000000	0.000000
33	515	0	0	0.000000	0.000000	0.000000	0.000000
33	516	0	0	0.000000	0.000000	0.000000	0.000000
33	517	0	0	0.000000	0.000000	0.000000	0.000000
33	518	0	0	0.000000	0.000000	0.000000	0.000000
33	519	0	0	0.000000	0.000000	0.000000	0.000000
33	520	0	0	0.000000	0.000000	0.000000	0.000000
33	521	0	0	0.000000	0.000000	0.000000	0.000000
33	522	0	0	0.000000	0.000000	0.000000	0.000000
33	523	0	0	0.000000	0.000000	0.000000	0.000000
33	524	0	0	0.000000	0.000000	0.000000	0.000000
33	525	0	0	0.000000	0.000000	0.000000	0.000000
33	526	0	0	0.000000	0.000000	0.000000	0.000000
33	527	0	0	0.000000	0.000000	0.000000	0.000000
33	528	0	0	0.000000	0.000000	0.000000	0.000000
33	531	0	0	0.000000	0.000000	0.000000	0.000000
33	532	0	0	0.000000	0.000000	0.000000	0.000000
33	540	0	0	0.000000	0.000000	0.000000	0.000000
33	541	0	0	0.000000	0.000000	0.000000	0.000000
33	546	0	0	0.000000	0.000000	0.000000	0.000000
33	547	0	0	0.000000	0.000000	0.000000	0.000000
33	530	0	0	0.000000	0.000000	0.000000	0.000000
33	533	0	0	0.000000	0.000000	0.000000	0.000000
33	534	0	0	0.000000	0.000000	0.000000	0.000000
33	535	0	0	0.000000	0.000000	0.000000	0.000000
33	536	0	0	0.000000	0.000000	0.000000	0.000000
33	537	0	0	0.000000	0.000000	0.000000	0.000000
33	538	0	0	0.000000	0.000000	0.000000	0.000000
33	539	0	0	0.000000	0.000000	0.000000	0.000000
33	542	0	0	0.000000	0.000000	0.000000	0.000000
33	543	0	0	0.000000	0.000000	0.000000	0.000000
33	544	0	0	0.000000	0.000000	0.000000	0.000000
33	548	0	0	0.000000	0.000000	0.000000	0.000000
33	552	0	0	0.000000	0.000000	0.000000	0.000000
33	553	0	0	0.000000	0.000000	0.000000	0.000000
33	555	0	0	0.000000	0.000000	0.000000	0.000000
33	578	0	0	0.000000	0.000000	0.000000	0.000000
33	579	0	0	0.000000	0.000000	0.000000	0.000000
33	580	0	0	0.000000	0.000000	0.000000	0.000000
33	581	0	0	0.000000	0.000000	0.000000	0.000000
33	582	0	0	0.000000	0.000000	0.000000	0.000000
33	583	0	0	0.000000	0.000000	0.000000	0.000000
33	585	0	0	0.000000	0.000000	0.000000	0.000000
33	588	0	0	0.000000	0.000000	0.000000	0.000000
33	589	0	0	0.000000	0.000000	0.000000	0.000000
33	587	0	0	0.000000	0.000000	0.000000	0.000000
33	576	0	0	0.000000	0.000000	0.000000	0.000000
33	577	0	0	0.000000	0.000000	0.000000	0.000000
33	556	0	0	0.000000	0.000000	0.000000	0.000000
33	557	0	0	0.000000	0.000000	0.000000	0.000000
33	567	0	0	0.000000	0.000000	0.000000	0.000000
33	568	0	0	0.000000	0.000000	0.000000	0.000000
33	569	0	0	0.000000	0.000000	0.000000	0.000000
33	570	0	0	0.000000	0.000000	0.000000	0.000000
33	571	0	0	0.000000	0.000000	0.000000	0.000000
33	572	0	0	0.000000	0.000000	0.000000	0.000000
33	573	0	0	0.000000	0.000000	0.000000	0.000000
33	574	0	0	0.000000	0.000000	0.000000	0.000000
33	575	0	0	0.000000	0.000000	0.000000	0.000000
33	565	0	0	0.000000	0.000000	0.000000	0.000000
33	566	0	0	0.000000	0.000000	0.000000	0.000000
33	551	0	0	0.000000	0.000000	0.000000	0.000000
33	549	0	0	0.000000	0.000000	0.000000	0.000000
33	550	0	0	0.000000	0.000000	0.000000	0.000000
33	554	0	0	0.000000	0.000000	0.000000	0.000000
33	558	0	0	0.000000	0.000000	0.000000	0.000000
33	559	0	0	0.000000	0.000000	0.000000	0.000000
33	560	0	0	0.000000	0.000000	0.000000	0.000000
33	561	0	0	0.000000	0.000000	0.000000	0.000000
33	562	0	0	0.000000	0.000000	0.000000	0.000000
33	563	0	0	0.000000	0.000000	0.000000	0.000000
33	564	0	0	0.000000	0.000000	0.000000	0.000000
33	1697	0	0	0.000000	0.000000	0.000000	0.000000
33	600	0	0	0.000000	0.000000	0.000000	0.000000
33	601	0	0	0.000000	0.000000	0.000000	0.000000
33	602	0	0	0.000000	0.000000	0.000000	0.000000
33	603	0	0	0.000000	0.000000	0.000000	0.000000
33	604	0	0	0.000000	0.000000	0.000000	0.000000
33	605	0	0	0.000000	0.000000	0.000000	0.000000
33	606	0	0	0.000000	0.000000	0.000000	0.000000
33	607	0	0	0.000000	0.000000	0.000000	0.000000
33	608	0	0	0.000000	0.000000	0.000000	0.000000
33	609	0	0	0.000000	0.000000	0.000000	0.000000
33	610	0	0	0.000000	0.000000	0.000000	0.000000
33	611	0	0	0.000000	0.000000	0.000000	0.000000
33	612	0	0	0.000000	0.000000	0.000000	0.000000
33	615	0	0	0.000000	0.000000	0.000000	0.000000
33	616	0	0	0.000000	0.000000	0.000000	0.000000
33	617	0	0	0.000000	0.000000	0.000000	0.000000
33	618	0	0	0.000000	0.000000	0.000000	0.000000
33	619	0	0	0.000000	0.000000	0.000000	0.000000
33	620	0	0	0.000000	0.000000	0.000000	0.000000
33	622	0	0	0.000000	0.000000	0.000000	0.000000
33	623	0	0	0.000000	0.000000	0.000000	0.000000
33	624	0	0	0.000000	0.000000	0.000000	0.000000
33	627	0	0	0.000000	0.000000	0.000000	0.000000
33	590	0	0	0.000000	0.000000	0.000000	0.000000
33	591	0	0	0.000000	0.000000	0.000000	0.000000
33	592	0	0	0.000000	0.000000	0.000000	0.000000
33	594	0	0	0.000000	0.000000	0.000000	0.000000
33	595	0	0	0.000000	0.000000	0.000000	0.000000
33	596	0	0	0.000000	0.000000	0.000000	0.000000
33	599	0	0	0.000000	0.000000	0.000000	0.000000
33	614	0	0	0.000000	0.000000	0.000000	0.000000
33	625	0	0	0.000000	0.000000	0.000000	0.000000
33	626	0	0	0.000000	0.000000	0.000000	0.000000
33	628	0	0	0.000000	0.000000	0.000000	0.000000
33	629	0	0	0.000000	0.000000	0.000000	0.000000
33	631	0	0	0.000000	0.000000	0.000000	0.000000
33	613	0	0	0.000000	0.000000	0.000000	0.000000
33	621	0	0	0.000000	0.000000	0.000000	0.000000
33	597	0	0	0.000000	0.000000	0.000000	0.000000
33	598	0	0	0.000000	0.000000	0.000000	0.000000
33	632	0	0	0.000000	0.000000	0.000000	0.000000
33	633	0	0	0.000000	0.000000	0.000000	0.000000
33	636	0	0	0.000000	0.000000	0.000000	0.000000
33	637	0	0	0.000000	0.000000	0.000000	0.000000
33	639	0	0	0.000000	0.000000	0.000000	0.000000
33	640	0	0	0.000000	0.000000	0.000000	0.000000
33	641	0	0	0.000000	0.000000	0.000000	0.000000
33	642	0	0	0.000000	0.000000	0.000000	0.000000
33	643	0	0	0.000000	0.000000	0.000000	0.000000
33	645	0	0	0.000000	0.000000	0.000000	0.000000
33	648	0	0	0.000000	0.000000	0.000000	0.000000
33	649	0	0	0.000000	0.000000	0.000000	0.000000
33	650	0	0	0.000000	0.000000	0.000000	0.000000
33	651	0	0	0.000000	0.000000	0.000000	0.000000
33	652	0	0	0.000000	0.000000	0.000000	0.000000
33	653	0	0	0.000000	0.000000	0.000000	0.000000
33	654	0	0	0.000000	0.000000	0.000000	0.000000
33	655	0	0	0.000000	0.000000	0.000000	0.000000
33	656	0	0	0.000000	0.000000	0.000000	0.000000
33	657	0	0	0.000000	0.000000	0.000000	0.000000
33	660	0	0	0.000000	0.000000	0.000000	0.000000
33	663	0	0	0.000000	0.000000	0.000000	0.000000
33	666	0	0	0.000000	0.000000	0.000000	0.000000
33	661	0	0	0.000000	0.000000	0.000000	0.000000
33	674	0	0	0.000000	0.000000	0.000000	0.000000
33	667	0	0	0.000000	0.000000	0.000000	0.000000
33	634	0	0	0.000000	0.000000	0.000000	0.000000
33	671	0	0	0.000000	0.000000	0.000000	0.000000
33	670	0	0	0.000000	0.000000	0.000000	0.000000
33	669	0	0	0.000000	0.000000	0.000000	0.000000
33	672	0	0	0.000000	0.000000	0.000000	0.000000
33	673	0	0	0.000000	0.000000	0.000000	0.000000
33	668	0	0	0.000000	0.000000	0.000000	0.000000
33	664	0	0	0.000000	0.000000	0.000000	0.000000
33	659	0	0	0.000000	0.000000	0.000000	0.000000
33	635	0	0	0.000000	0.000000	0.000000	0.000000
33	646	0	0	0.000000	0.000000	0.000000	0.000000
33	647	0	0	0.000000	0.000000	0.000000	0.000000
33	658	0	0	0.000000	0.000000	0.000000	0.000000
33	638	0	0	0.000000	0.000000	0.000000	0.000000
33	644	0	0	0.000000	0.000000	0.000000	0.000000
33	665	0	0	0.000000	0.000000	0.000000	0.000000
33	686	0	0	0.000000	0.000000	0.000000	0.000000
33	687	0	0	0.000000	0.000000	0.000000	0.000000
33	688	0	0	0.000000	0.000000	0.000000	0.000000
33	689	0	0	0.000000	0.000000	0.000000	0.000000
33	690	0	0	0.000000	0.000000	0.000000	0.000000
33	691	0	0	0.000000	0.000000	0.000000	0.000000
33	692	0	0	0.000000	0.000000	0.000000	0.000000
33	693	0	0	0.000000	0.000000	0.000000	0.000000
33	694	0	0	0.000000	0.000000	0.000000	0.000000
33	695	0	0	0.000000	0.000000	0.000000	0.000000
33	696	0	0	0.000000	0.000000	0.000000	0.000000
33	697	0	0	0.000000	0.000000	0.000000	0.000000
33	698	0	0	0.000000	0.000000	0.000000	0.000000
33	699	0	0	0.000000	0.000000	0.000000	0.000000
33	700	0	0	0.000000	0.000000	0.000000	0.000000
33	701	0	0	0.000000	0.000000	0.000000	0.000000
33	702	0	0	0.000000	0.000000	0.000000	0.000000
33	703	0	0	0.000000	0.000000	0.000000	0.000000
33	704	0	0	0.000000	0.000000	0.000000	0.000000
33	705	0	0	0.000000	0.000000	0.000000	0.000000
33	706	0	0	0.000000	0.000000	0.000000	0.000000
33	707	0	0	0.000000	0.000000	0.000000	0.000000
33	708	0	0	0.000000	0.000000	0.000000	0.000000
33	709	0	0	0.000000	0.000000	0.000000	0.000000
33	710	0	0	0.000000	0.000000	0.000000	0.000000
33	711	0	0	0.000000	0.000000	0.000000	0.000000
33	712	0	0	0.000000	0.000000	0.000000	0.000000
33	713	0	0	0.000000	0.000000	0.000000	0.000000
33	714	0	0	0.000000	0.000000	0.000000	0.000000
33	715	0	0	0.000000	0.000000	0.000000	0.000000
33	716	0	0	0.000000	0.000000	0.000000	0.000000
33	717	0	0	0.000000	0.000000	0.000000	0.000000
33	681	0	0	0.000000	0.000000	0.000000	0.000000
33	676	0	0	0.000000	0.000000	0.000000	0.000000
33	682	0	0	0.000000	0.000000	0.000000	0.000000
33	680	0	0	0.000000	0.000000	0.000000	0.000000
33	684	0	0	0.000000	0.000000	0.000000	0.000000
33	685	0	0	0.000000	0.000000	0.000000	0.000000
33	677	0	0	0.000000	0.000000	0.000000	0.000000
33	683	0	0	0.000000	0.000000	0.000000	0.000000
33	679	0	0	0.000000	0.000000	0.000000	0.000000
33	675	0	0	0.000000	0.000000	0.000000	0.000000
33	718	0	0	0.000000	0.000000	0.000000	0.000000
33	719	0	0	0.000000	0.000000	0.000000	0.000000
33	720	0	0	0.000000	0.000000	0.000000	0.000000
33	721	0	0	0.000000	0.000000	0.000000	0.000000
33	722	0	0	0.000000	0.000000	0.000000	0.000000
33	723	0	0	0.000000	0.000000	0.000000	0.000000
33	724	0	0	0.000000	0.000000	0.000000	0.000000
33	725	0	0	0.000000	0.000000	0.000000	0.000000
33	726	0	0	0.000000	0.000000	0.000000	0.000000
33	727	0	0	0.000000	0.000000	0.000000	0.000000
33	728	0	0	0.000000	0.000000	0.000000	0.000000
33	729	0	0	0.000000	0.000000	0.000000	0.000000
33	730	0	0	0.000000	0.000000	0.000000	0.000000
33	731	0	0	0.000000	0.000000	0.000000	0.000000
33	732	0	0	0.000000	0.000000	0.000000	0.000000
33	733	0	0	0.000000	0.000000	0.000000	0.000000
33	734	0	0	0.000000	0.000000	0.000000	0.000000
33	735	0	0	0.000000	0.000000	0.000000	0.000000
33	736	0	0	0.000000	0.000000	0.000000	0.000000
33	737	0	0	0.000000	0.000000	0.000000	0.000000
33	738	0	0	0.000000	0.000000	0.000000	0.000000
33	739	0	0	0.000000	0.000000	0.000000	0.000000
33	740	0	0	0.000000	0.000000	0.000000	0.000000
33	741	0	0	0.000000	0.000000	0.000000	0.000000
33	742	0	0	0.000000	0.000000	0.000000	0.000000
33	743	0	0	0.000000	0.000000	0.000000	0.000000
33	744	0	0	0.000000	0.000000	0.000000	0.000000
33	745	0	0	0.000000	0.000000	0.000000	0.000000
33	746	0	0	0.000000	0.000000	0.000000	0.000000
33	747	0	0	0.000000	0.000000	0.000000	0.000000
33	748	0	0	0.000000	0.000000	0.000000	0.000000
33	749	0	0	0.000000	0.000000	0.000000	0.000000
33	750	0	0	0.000000	0.000000	0.000000	0.000000
33	751	0	0	0.000000	0.000000	0.000000	0.000000
33	752	0	0	0.000000	0.000000	0.000000	0.000000
33	753	0	0	0.000000	0.000000	0.000000	0.000000
33	754	0	0	0.000000	0.000000	0.000000	0.000000
33	755	0	0	0.000000	0.000000	0.000000	0.000000
33	756	0	0	0.000000	0.000000	0.000000	0.000000
33	757	0	0	0.000000	0.000000	0.000000	0.000000
33	758	0	0	0.000000	0.000000	0.000000	0.000000
33	759	0	0	0.000000	0.000000	0.000000	0.000000
33	760	0	0	0.000000	0.000000	0.000000	0.000000
33	761	0	0	0.000000	0.000000	0.000000	0.000000
33	762	0	0	0.000000	0.000000	0.000000	0.000000
33	763	0	0	0.000000	0.000000	0.000000	0.000000
33	764	0	0	0.000000	0.000000	0.000000	0.000000
33	765	0	0	0.000000	0.000000	0.000000	0.000000
33	1698	0	0	0.000000	0.000000	0.000000	0.000000
33	766	0	0	0.000000	0.000000	0.000000	0.000000
33	767	0	0	0.000000	0.000000	0.000000	0.000000
33	768	0	0	0.000000	0.000000	0.000000	0.000000
33	769	0	0	0.000000	0.000000	0.000000	0.000000
33	770	0	0	0.000000	0.000000	0.000000	0.000000
33	771	0	0	0.000000	0.000000	0.000000	0.000000
33	772	0	0	0.000000	0.000000	0.000000	0.000000
33	773	0	0	0.000000	0.000000	0.000000	0.000000
33	774	0	0	0.000000	0.000000	0.000000	0.000000
33	775	0	0	0.000000	0.000000	0.000000	0.000000
33	776	0	0	0.000000	0.000000	0.000000	0.000000
33	777	0	0	0.000000	0.000000	0.000000	0.000000
33	778	0	0	0.000000	0.000000	0.000000	0.000000
33	779	0	0	0.000000	0.000000	0.000000	0.000000
33	780	0	0	0.000000	0.000000	0.000000	0.000000
33	781	0	0	0.000000	0.000000	0.000000	0.000000
33	782	0	0	0.000000	0.000000	0.000000	0.000000
33	783	0	0	0.000000	0.000000	0.000000	0.000000
33	784	0	0	0.000000	0.000000	0.000000	0.000000
33	785	0	0	0.000000	0.000000	0.000000	0.000000
33	786	0	0	0.000000	0.000000	0.000000	0.000000
33	787	0	0	0.000000	0.000000	0.000000	0.000000
33	788	0	0	0.000000	0.000000	0.000000	0.000000
33	789	0	0	0.000000	0.000000	0.000000	0.000000
33	790	0	0	0.000000	0.000000	0.000000	0.000000
33	791	0	0	0.000000	0.000000	0.000000	0.000000
33	792	0	0	0.000000	0.000000	0.000000	0.000000
33	793	0	0	0.000000	0.000000	0.000000	0.000000
33	794	0	0	0.000000	0.000000	0.000000	0.000000
33	796	0	0	0.000000	0.000000	0.000000	0.000000
33	797	0	0	0.000000	0.000000	0.000000	0.000000
33	798	0	0	0.000000	0.000000	0.000000	0.000000
33	799	0	0	0.000000	0.000000	0.000000	0.000000
33	800	0	0	0.000000	0.000000	0.000000	0.000000
33	801	0	0	0.000000	0.000000	0.000000	0.000000
33	802	0	0	0.000000	0.000000	0.000000	0.000000
33	803	0	0	0.000000	0.000000	0.000000	0.000000
33	804	0	0	0.000000	0.000000	0.000000	0.000000
33	805	0	0	0.000000	0.000000	0.000000	0.000000
33	806	0	0	0.000000	0.000000	0.000000	0.000000
33	807	0	0	0.000000	0.000000	0.000000	0.000000
33	808	0	0	0.000000	0.000000	0.000000	0.000000
33	809	0	0	0.000000	0.000000	0.000000	0.000000
33	810	0	0	0.000000	0.000000	0.000000	0.000000
33	811	0	0	0.000000	0.000000	0.000000	0.000000
33	812	0	0	0.000000	0.000000	0.000000	0.000000
33	813	0	0	0.000000	0.000000	0.000000	0.000000
33	814	0	0	0.000000	0.000000	0.000000	0.000000
33	815	0	0	0.000000	0.000000	0.000000	0.000000
33	816	0	0	0.000000	0.000000	0.000000	0.000000
33	817	0	0	0.000000	0.000000	0.000000	0.000000
33	818	0	0	0.000000	0.000000	0.000000	0.000000
33	819	0	0	0.000000	0.000000	0.000000	0.000000
33	820	0	0	0.000000	0.000000	0.000000	0.000000
33	821	0	0	0.000000	0.000000	0.000000	0.000000
33	822	0	0	0.000000	0.000000	0.000000	0.000000
33	823	0	0	0.000000	0.000000	0.000000	0.000000
33	824	0	0	0.000000	0.000000	0.000000	0.000000
33	825	0	0	0.000000	0.000000	0.000000	0.000000
33	826	0	0	0.000000	0.000000	0.000000	0.000000
33	827	0	0	0.000000	0.000000	0.000000	0.000000
33	828	0	0	0.000000	0.000000	0.000000	0.000000
33	829	0	0	0.000000	0.000000	0.000000	0.000000
33	831	0	0	0.000000	0.000000	0.000000	0.000000
33	832	0	0	0.000000	0.000000	0.000000	0.000000
33	833	0	0	0.000000	0.000000	0.000000	0.000000
33	834	0	0	0.000000	0.000000	0.000000	0.000000
33	835	0	0	0.000000	0.000000	0.000000	0.000000
33	836	0	0	0.000000	0.000000	0.000000	0.000000
33	837	0	0	0.000000	0.000000	0.000000	0.000000
33	838	0	0	0.000000	0.000000	0.000000	0.000000
33	839	0	0	0.000000	0.000000	0.000000	0.000000
33	840	0	0	0.000000	0.000000	0.000000	0.000000
33	841	0	0	0.000000	0.000000	0.000000	0.000000
33	842	0	0	0.000000	0.000000	0.000000	0.000000
33	843	0	0	0.000000	0.000000	0.000000	0.000000
33	844	0	0	0.000000	0.000000	0.000000	0.000000
33	845	0	0	0.000000	0.000000	0.000000	0.000000
33	846	0	0	0.000000	0.000000	0.000000	0.000000
33	847	0	0	0.000000	0.000000	0.000000	0.000000
33	848	0	0	0.000000	0.000000	0.000000	0.000000
33	849	0	0	0.000000	0.000000	0.000000	0.000000
33	850	0	0	0.000000	0.000000	0.000000	0.000000
33	851	0	0	0.000000	0.000000	0.000000	0.000000
33	852	0	0	0.000000	0.000000	0.000000	0.000000
33	853	0	0	0.000000	0.000000	0.000000	0.000000
33	854	0	0	0.000000	0.000000	0.000000	0.000000
33	855	0	0	0.000000	0.000000	0.000000	0.000000
33	856	0	0	0.000000	0.000000	0.000000	0.000000
33	857	0	0	0.000000	0.000000	0.000000	0.000000
33	858	0	0	0.000000	0.000000	0.000000	0.000000
33	859	0	0	0.000000	0.000000	0.000000	0.000000
33	860	0	0	0.000000	0.000000	0.000000	0.000000
33	861	0	0	0.000000	0.000000	0.000000	0.000000
33	862	0	0	0.000000	0.000000	0.000000	0.000000
33	864	0	0	0.000000	0.000000	0.000000	0.000000
33	865	0	0	0.000000	0.000000	0.000000	0.000000
33	866	0	0	0.000000	0.000000	0.000000	0.000000
33	867	0	0	0.000000	0.000000	0.000000	0.000000
33	868	0	0	0.000000	0.000000	0.000000	0.000000
33	869	0	0	0.000000	0.000000	0.000000	0.000000
33	870	0	0	0.000000	0.000000	0.000000	0.000000
33	871	0	0	0.000000	0.000000	0.000000	0.000000
33	880	0	0	0.000000	0.000000	0.000000	0.000000
33	881	0	0	0.000000	0.000000	0.000000	0.000000
33	883	0	0	0.000000	0.000000	0.000000	0.000000
33	884	0	0	0.000000	0.000000	0.000000	0.000000
33	885	0	0	0.000000	0.000000	0.000000	0.000000
33	886	0	0	0.000000	0.000000	0.000000	0.000000
33	887	0	0	0.000000	0.000000	0.000000	0.000000
33	888	0	0	0.000000	0.000000	0.000000	0.000000
33	889	0	0	0.000000	0.000000	0.000000	0.000000
33	890	0	0	0.000000	0.000000	0.000000	0.000000
33	891	0	0	0.000000	0.000000	0.000000	0.000000
33	872	0	0	0.000000	0.000000	0.000000	0.000000
33	873	0	0	0.000000	0.000000	0.000000	0.000000
33	874	0	0	0.000000	0.000000	0.000000	0.000000
33	875	0	0	0.000000	0.000000	0.000000	0.000000
33	876	0	0	0.000000	0.000000	0.000000	0.000000
33	878	0	0	0.000000	0.000000	0.000000	0.000000
33	877	0	0	0.000000	0.000000	0.000000	0.000000
33	879	0	0	0.000000	0.000000	0.000000	0.000000
33	863	0	0	0.000000	0.000000	0.000000	0.000000
33	892	0	0	0.000000	0.000000	0.000000	0.000000
33	893	0	0	0.000000	0.000000	0.000000	0.000000
33	894	0	0	0.000000	0.000000	0.000000	0.000000
33	895	0	0	0.000000	0.000000	0.000000	0.000000
33	896	0	0	0.000000	0.000000	0.000000	0.000000
33	897	0	0	0.000000	0.000000	0.000000	0.000000
33	898	0	0	0.000000	0.000000	0.000000	0.000000
33	899	0	0	0.000000	0.000000	0.000000	0.000000
33	900	0	0	0.000000	0.000000	0.000000	0.000000
33	1921	0	0	0.000000	0.000000	0.000000	0.000000
33	901	0	0	0.000000	0.000000	0.000000	0.000000
33	902	0	0	0.000000	0.000000	0.000000	0.000000
33	903	0	0	0.000000	0.000000	0.000000	0.000000
33	904	0	0	0.000000	0.000000	0.000000	0.000000
33	905	0	0	0.000000	0.000000	0.000000	0.000000
33	906	0	0	0.000000	0.000000	0.000000	0.000000
33	907	0	0	0.000000	0.000000	0.000000	0.000000
33	908	0	0	0.000000	0.000000	0.000000	0.000000
33	909	0	0	0.000000	0.000000	0.000000	0.000000
33	910	0	0	0.000000	0.000000	0.000000	0.000000
33	911	0	0	0.000000	0.000000	0.000000	0.000000
33	912	0	0	0.000000	0.000000	0.000000	0.000000
33	913	0	0	0.000000	0.000000	0.000000	0.000000
33	914	0	0	0.000000	0.000000	0.000000	0.000000
33	915	0	0	0.000000	0.000000	0.000000	0.000000
33	916	0	0	0.000000	0.000000	0.000000	0.000000
33	917	0	0	0.000000	0.000000	0.000000	0.000000
33	918	0	0	0.000000	0.000000	0.000000	0.000000
33	919	0	0	0.000000	0.000000	0.000000	0.000000
33	920	0	0	0.000000	0.000000	0.000000	0.000000
33	921	0	0	0.000000	0.000000	0.000000	0.000000
33	922	0	0	0.000000	0.000000	0.000000	0.000000
33	930	0	0	0.000000	0.000000	0.000000	0.000000
33	931	0	0	0.000000	0.000000	0.000000	0.000000
33	932	0	0	0.000000	0.000000	0.000000	0.000000
33	933	0	0	0.000000	0.000000	0.000000	0.000000
33	934	0	0	0.000000	0.000000	0.000000	0.000000
33	927	0	0	0.000000	0.000000	0.000000	0.000000
33	928	0	0	0.000000	0.000000	0.000000	0.000000
33	923	0	0	0.000000	0.000000	0.000000	0.000000
33	924	0	0	0.000000	0.000000	0.000000	0.000000
33	929	0	0	0.000000	0.000000	0.000000	0.000000
33	935	0	0	0.000000	0.000000	0.000000	0.000000
33	936	0	0	0.000000	0.000000	0.000000	0.000000
33	937	0	0	0.000000	0.000000	0.000000	0.000000
33	938	0	0	0.000000	0.000000	0.000000	0.000000
33	939	0	0	0.000000	0.000000	0.000000	0.000000
33	940	0	0	0.000000	0.000000	0.000000	0.000000
33	941	0	0	0.000000	0.000000	0.000000	0.000000
33	942	0	0	0.000000	0.000000	0.000000	0.000000
33	943	0	0	0.000000	0.000000	0.000000	0.000000
33	944	0	0	0.000000	0.000000	0.000000	0.000000
33	945	0	0	0.000000	0.000000	0.000000	0.000000
33	946	0	0	0.000000	0.000000	0.000000	0.000000
33	947	0	0	0.000000	0.000000	0.000000	0.000000
33	948	0	0	0.000000	0.000000	0.000000	0.000000
33	949	0	0	0.000000	0.000000	0.000000	0.000000
33	950	0	0	0.000000	0.000000	0.000000	0.000000
33	951	0	0	0.000000	0.000000	0.000000	0.000000
33	952	0	0	0.000000	0.000000	0.000000	0.000000
33	953	0	0	0.000000	0.000000	0.000000	0.000000
33	954	0	0	0.000000	0.000000	0.000000	0.000000
33	955	0	0	0.000000	0.000000	0.000000	0.000000
33	956	0	0	0.000000	0.000000	0.000000	0.000000
33	957	0	0	0.000000	0.000000	0.000000	0.000000
33	958	0	0	0.000000	0.000000	0.000000	0.000000
33	959	0	0	0.000000	0.000000	0.000000	0.000000
33	960	0	0	0.000000	0.000000	0.000000	0.000000
33	961	0	0	0.000000	0.000000	0.000000	0.000000
33	962	0	0	0.000000	0.000000	0.000000	0.000000
33	965	0	0	0.000000	0.000000	0.000000	0.000000
33	966	0	0	0.000000	0.000000	0.000000	0.000000
33	967	0	0	0.000000	0.000000	0.000000	0.000000
33	968	0	0	0.000000	0.000000	0.000000	0.000000
33	969	0	0	0.000000	0.000000	0.000000	0.000000
33	970	0	0	0.000000	0.000000	0.000000	0.000000
33	971	0	0	0.000000	0.000000	0.000000	0.000000
33	973	0	0	0.000000	0.000000	0.000000	0.000000
33	974	0	0	0.000000	0.000000	0.000000	0.000000
33	975	0	0	0.000000	0.000000	0.000000	0.000000
33	963	0	0	0.000000	0.000000	0.000000	0.000000
33	964	0	0	0.000000	0.000000	0.000000	0.000000
33	972	0	0	0.000000	0.000000	0.000000	0.000000
33	1922	0	0	0.000000	0.000000	0.000000	0.000000
33	1000	0	0	0.000000	0.000000	0.000000	0.000000
33	1001	0	0	0.000000	0.000000	0.000000	0.000000
33	1002	0	0	0.000000	0.000000	0.000000	0.000000
33	1003	0	0	0.000000	0.000000	0.000000	0.000000
33	1004	0	0	0.000000	0.000000	0.000000	0.000000
33	1005	0	0	0.000000	0.000000	0.000000	0.000000
33	1006	0	0	0.000000	0.000000	0.000000	0.000000
33	1007	0	0	0.000000	0.000000	0.000000	0.000000
33	1008	0	0	0.000000	0.000000	0.000000	0.000000
33	1009	0	0	0.000000	0.000000	0.000000	0.000000
33	1010	0	0	0.000000	0.000000	0.000000	0.000000
33	1011	0	0	0.000000	0.000000	0.000000	0.000000
33	1012	0	0	0.000000	0.000000	0.000000	0.000000
33	1013	0	0	0.000000	0.000000	0.000000	0.000000
33	1014	0	0	0.000000	0.000000	0.000000	0.000000
33	1015	0	0	0.000000	0.000000	0.000000	0.000000
33	1016	0	0	0.000000	0.000000	0.000000	0.000000
33	988	0	0	0.000000	0.000000	0.000000	0.000000
33	986	0	0	0.000000	0.000000	0.000000	0.000000
33	987	0	0	0.000000	0.000000	0.000000	0.000000
33	990	0	0	0.000000	0.000000	0.000000	0.000000
33	991	0	0	0.000000	0.000000	0.000000	0.000000
33	992	0	0	0.000000	0.000000	0.000000	0.000000
33	993	0	0	0.000000	0.000000	0.000000	0.000000
33	994	0	0	0.000000	0.000000	0.000000	0.000000
33	995	0	0	0.000000	0.000000	0.000000	0.000000
33	997	0	0	0.000000	0.000000	0.000000	0.000000
33	998	0	0	0.000000	0.000000	0.000000	0.000000
33	999	0	0	0.000000	0.000000	0.000000	0.000000
33	977	0	0	0.000000	0.000000	0.000000	0.000000
33	978	0	0	0.000000	0.000000	0.000000	0.000000
33	979	0	0	0.000000	0.000000	0.000000	0.000000
33	980	0	0	0.000000	0.000000	0.000000	0.000000
33	981	0	0	0.000000	0.000000	0.000000	0.000000
33	982	0	0	0.000000	0.000000	0.000000	0.000000
33	983	0	0	0.000000	0.000000	0.000000	0.000000
33	984	0	0	0.000000	0.000000	0.000000	0.000000
33	985	0	0	0.000000	0.000000	0.000000	0.000000
33	1017	0	0	0.000000	0.000000	0.000000	0.000000
33	1018	0	0	0.000000	0.000000	0.000000	0.000000
33	1019	0	0	0.000000	0.000000	0.000000	0.000000
33	1020	0	0	0.000000	0.000000	0.000000	0.000000
33	1021	0	0	0.000000	0.000000	0.000000	0.000000
33	1022	0	0	0.000000	0.000000	0.000000	0.000000
33	1023	0	0	0.000000	0.000000	0.000000	0.000000
33	1024	0	0	0.000000	0.000000	0.000000	0.000000
33	1025	0	0	0.000000	0.000000	0.000000	0.000000
33	1026	0	0	0.000000	0.000000	0.000000	0.000000
33	1027	0	0	0.000000	0.000000	0.000000	0.000000
33	1028	0	0	0.000000	0.000000	0.000000	0.000000
33	1029	0	0	0.000000	0.000000	0.000000	0.000000
33	1030	0	0	0.000000	0.000000	0.000000	0.000000
33	1031	0	0	0.000000	0.000000	0.000000	0.000000
33	1032	0	0	0.000000	0.000000	0.000000	0.000000
33	1033	0	0	0.000000	0.000000	0.000000	0.000000
33	1034	0	0	0.000000	0.000000	0.000000	0.000000
33	1035	0	0	0.000000	0.000000	0.000000	0.000000
33	1036	0	0	0.000000	0.000000	0.000000	0.000000
33	1037	0	0	0.000000	0.000000	0.000000	0.000000
33	1038	0	0	0.000000	0.000000	0.000000	0.000000
33	1039	0	0	0.000000	0.000000	0.000000	0.000000
33	1040	0	0	0.000000	0.000000	0.000000	0.000000
33	1041	0	0	0.000000	0.000000	0.000000	0.000000
33	1042	0	0	0.000000	0.000000	0.000000	0.000000
33	1043	0	0	0.000000	0.000000	0.000000	0.000000
33	1044	0	0	0.000000	0.000000	0.000000	0.000000
33	1045	0	0	0.000000	0.000000	0.000000	0.000000
33	1046	0	0	0.000000	0.000000	0.000000	0.000000
33	1047	0	0	0.000000	0.000000	0.000000	0.000000
33	1048	0	0	0.000000	0.000000	0.000000	0.000000
33	1050	0	0	0.000000	0.000000	0.000000	0.000000
33	1051	0	0	0.000000	0.000000	0.000000	0.000000
33	1052	0	0	0.000000	0.000000	0.000000	0.000000
33	1053	0	0	0.000000	0.000000	0.000000	0.000000
33	1054	0	0	0.000000	0.000000	0.000000	0.000000
33	1055	0	0	0.000000	0.000000	0.000000	0.000000
33	1056	0	0	0.000000	0.000000	0.000000	0.000000
33	1057	0	0	0.000000	0.000000	0.000000	0.000000
33	1058	0	0	0.000000	0.000000	0.000000	0.000000
33	1059	0	0	0.000000	0.000000	0.000000	0.000000
33	1060	0	0	0.000000	0.000000	0.000000	0.000000
33	1061	0	0	0.000000	0.000000	0.000000	0.000000
33	1062	0	0	0.000000	0.000000	0.000000	0.000000
33	1063	0	0	0.000000	0.000000	0.000000	0.000000
33	1064	0	0	0.000000	0.000000	0.000000	0.000000
33	1065	0	0	0.000000	0.000000	0.000000	0.000000
33	1066	0	0	0.000000	0.000000	0.000000	0.000000
33	1067	0	0	0.000000	0.000000	0.000000	0.000000
33	1068	0	0	0.000000	0.000000	0.000000	0.000000
33	1069	0	0	0.000000	0.000000	0.000000	0.000000
33	1070	0	0	0.000000	0.000000	0.000000	0.000000
33	1071	0	0	0.000000	0.000000	0.000000	0.000000
33	1072	0	0	0.000000	0.000000	0.000000	0.000000
33	1073	0	0	0.000000	0.000000	0.000000	0.000000
33	1074	0	0	0.000000	0.000000	0.000000	0.000000
33	1075	0	0	0.000000	0.000000	0.000000	0.000000
33	1076	0	0	0.000000	0.000000	0.000000	0.000000
33	1077	0	0	0.000000	0.000000	0.000000	0.000000
33	1078	0	0	0.000000	0.000000	0.000000	0.000000
33	1079	0	0	0.000000	0.000000	0.000000	0.000000
33	1080	0	0	0.000000	0.000000	0.000000	0.000000
33	1081	0	0	0.000000	0.000000	0.000000	0.000000
33	1083	0	0	0.000000	0.000000	0.000000	0.000000
33	1089	0	0	0.000000	0.000000	0.000000	0.000000
33	1090	0	0	0.000000	0.000000	0.000000	0.000000
33	1091	0	0	0.000000	0.000000	0.000000	0.000000
33	1092	0	0	0.000000	0.000000	0.000000	0.000000
33	1093	0	0	0.000000	0.000000	0.000000	0.000000
33	1094	0	0	0.000000	0.000000	0.000000	0.000000
33	1097	0	0	0.000000	0.000000	0.000000	0.000000
33	1098	0	0	0.000000	0.000000	0.000000	0.000000
33	1099	0	0	0.000000	0.000000	0.000000	0.000000
33	1100	0	0	0.000000	0.000000	0.000000	0.000000
33	1101	0	0	0.000000	0.000000	0.000000	0.000000
33	1102	0	0	0.000000	0.000000	0.000000	0.000000
33	1103	0	0	0.000000	0.000000	0.000000	0.000000
33	1104	0	0	0.000000	0.000000	0.000000	0.000000
33	1085	0	0	0.000000	0.000000	0.000000	0.000000
33	1086	0	0	0.000000	0.000000	0.000000	0.000000
33	1087	0	0	0.000000	0.000000	0.000000	0.000000
33	1088	0	0	0.000000	0.000000	0.000000	0.000000
33	1095	0	0	0.000000	0.000000	0.000000	0.000000
33	1096	0	0	0.000000	0.000000	0.000000	0.000000
33	1082	0	0	0.000000	0.000000	0.000000	0.000000
33	1105	0	0	0.000000	0.000000	0.000000	0.000000
33	1106	0	0	0.000000	0.000000	0.000000	0.000000
33	1107	0	0	0.000000	0.000000	0.000000	0.000000
33	1112	0	0	0.000000	0.000000	0.000000	0.000000
33	1113	0	0	0.000000	0.000000	0.000000	0.000000
33	1114	0	0	0.000000	0.000000	0.000000	0.000000
33	1115	0	0	0.000000	0.000000	0.000000	0.000000
33	1116	0	0	0.000000	0.000000	0.000000	0.000000
33	1117	0	0	0.000000	0.000000	0.000000	0.000000
33	1118	0	0	0.000000	0.000000	0.000000	0.000000
33	1119	0	0	0.000000	0.000000	0.000000	0.000000
33	1120	0	0	0.000000	0.000000	0.000000	0.000000
33	1121	0	0	0.000000	0.000000	0.000000	0.000000
33	1122	0	0	0.000000	0.000000	0.000000	0.000000
33	1123	0	0	0.000000	0.000000	0.000000	0.000000
33	1124	0	0	0.000000	0.000000	0.000000	0.000000
33	1125	0	0	0.000000	0.000000	0.000000	0.000000
33	1126	0	0	0.000000	0.000000	0.000000	0.000000
33	1127	0	0	0.000000	0.000000	0.000000	0.000000
33	1128	0	0	0.000000	0.000000	0.000000	0.000000
33	1129	0	0	0.000000	0.000000	0.000000	0.000000
33	1130	0	0	0.000000	0.000000	0.000000	0.000000
33	1131	0	0	0.000000	0.000000	0.000000	0.000000
33	1132	0	0	0.000000	0.000000	0.000000	0.000000
33	1133	0	0	0.000000	0.000000	0.000000	0.000000
33	1134	0	0	0.000000	0.000000	0.000000	0.000000
33	1135	0	0	0.000000	0.000000	0.000000	0.000000
33	1136	0	0	0.000000	0.000000	0.000000	0.000000
33	1137	0	0	0.000000	0.000000	0.000000	0.000000
33	1138	0	0	0.000000	0.000000	0.000000	0.000000
33	1139	0	0	0.000000	0.000000	0.000000	0.000000
33	1140	0	0	0.000000	0.000000	0.000000	0.000000
33	1141	0	0	0.000000	0.000000	0.000000	0.000000
33	1142	0	0	0.000000	0.000000	0.000000	0.000000
33	1143	0	0	0.000000	0.000000	0.000000	0.000000
33	1144	0	0	0.000000	0.000000	0.000000	0.000000
33	1145	0	0	0.000000	0.000000	0.000000	0.000000
33	1109	0	0	0.000000	0.000000	0.000000	0.000000
33	1110	0	0	0.000000	0.000000	0.000000	0.000000
33	1111	0	0	0.000000	0.000000	0.000000	0.000000
33	1146	0	0	0.000000	0.000000	0.000000	0.000000
33	1147	0	0	0.000000	0.000000	0.000000	0.000000
33	1148	0	0	0.000000	0.000000	0.000000	0.000000
33	1149	0	0	0.000000	0.000000	0.000000	0.000000
33	1150	0	0	0.000000	0.000000	0.000000	0.000000
33	1151	0	0	0.000000	0.000000	0.000000	0.000000
33	1152	0	0	0.000000	0.000000	0.000000	0.000000
33	1153	0	0	0.000000	0.000000	0.000000	0.000000
33	1154	0	0	0.000000	0.000000	0.000000	0.000000
33	1155	0	0	0.000000	0.000000	0.000000	0.000000
33	1156	0	0	0.000000	0.000000	0.000000	0.000000
33	1157	0	0	0.000000	0.000000	0.000000	0.000000
33	1158	0	0	0.000000	0.000000	0.000000	0.000000
33	1159	0	0	0.000000	0.000000	0.000000	0.000000
33	1160	0	0	0.000000	0.000000	0.000000	0.000000
33	1161	0	0	0.000000	0.000000	0.000000	0.000000
33	1162	0	0	0.000000	0.000000	0.000000	0.000000
33	1163	0	0	0.000000	0.000000	0.000000	0.000000
33	1166	0	0	0.000000	0.000000	0.000000	0.000000
33	1168	0	0	0.000000	0.000000	0.000000	0.000000
33	1169	0	0	0.000000	0.000000	0.000000	0.000000
33	1170	0	0	0.000000	0.000000	0.000000	0.000000
33	1171	0	0	0.000000	0.000000	0.000000	0.000000
33	1172	0	0	0.000000	0.000000	0.000000	0.000000
33	1173	0	0	0.000000	0.000000	0.000000	0.000000
33	1174	0	0	0.000000	0.000000	0.000000	0.000000
33	1175	0	0	0.000000	0.000000	0.000000	0.000000
33	1176	0	0	0.000000	0.000000	0.000000	0.000000
33	1177	0	0	0.000000	0.000000	0.000000	0.000000
33	1178	0	0	0.000000	0.000000	0.000000	0.000000
33	1179	0	0	0.000000	0.000000	0.000000	0.000000
33	1180	0	0	0.000000	0.000000	0.000000	0.000000
33	1181	0	0	0.000000	0.000000	0.000000	0.000000
33	1182	0	0	0.000000	0.000000	0.000000	0.000000
33	1183	0	0	0.000000	0.000000	0.000000	0.000000
33	1184	0	0	0.000000	0.000000	0.000000	0.000000
33	1185	0	0	0.000000	0.000000	0.000000	0.000000
33	1167	0	0	0.000000	0.000000	0.000000	0.000000
33	1165	0	0	0.000000	0.000000	0.000000	0.000000
33	1186	0	0	0.000000	0.000000	0.000000	0.000000
33	1187	0	0	0.000000	0.000000	0.000000	0.000000
33	1188	0	0	0.000000	0.000000	0.000000	0.000000
33	1189	0	0	0.000000	0.000000	0.000000	0.000000
33	1191	0	0	0.000000	0.000000	0.000000	0.000000
33	1192	0	0	0.000000	0.000000	0.000000	0.000000
33	1193	0	0	0.000000	0.000000	0.000000	0.000000
33	1194	0	0	0.000000	0.000000	0.000000	0.000000
33	1195	0	0	0.000000	0.000000	0.000000	0.000000
33	1196	0	0	0.000000	0.000000	0.000000	0.000000
33	1197	0	0	0.000000	0.000000	0.000000	0.000000
33	1198	0	0	0.000000	0.000000	0.000000	0.000000
33	1199	0	0	0.000000	0.000000	0.000000	0.000000
33	1200	0	0	0.000000	0.000000	0.000000	0.000000
33	1201	0	0	0.000000	0.000000	0.000000	0.000000
33	1223	0	0	0.000000	0.000000	0.000000	0.000000
33	1203	0	0	0.000000	0.000000	0.000000	0.000000
33	1209	0	0	0.000000	0.000000	0.000000	0.000000
33	1212	0	0	0.000000	0.000000	0.000000	0.000000
33	1210	0	0	0.000000	0.000000	0.000000	0.000000
33	1221	0	0	0.000000	0.000000	0.000000	0.000000
33	1220	0	0	0.000000	0.000000	0.000000	0.000000
33	1222	0	0	0.000000	0.000000	0.000000	0.000000
33	1202	0	0	0.000000	0.000000	0.000000	0.000000
33	1213	0	0	0.000000	0.000000	0.000000	0.000000
33	1225	0	0	0.000000	0.000000	0.000000	0.000000
33	1205	0	0	0.000000	0.000000	0.000000	0.000000
33	1216	0	0	0.000000	0.000000	0.000000	0.000000
33	1224	0	0	0.000000	0.000000	0.000000	0.000000
33	1206	0	0	0.000000	0.000000	0.000000	0.000000
33	1207	0	0	0.000000	0.000000	0.000000	0.000000
33	1208	0	0	0.000000	0.000000	0.000000	0.000000
33	1226	0	0	0.000000	0.000000	0.000000	0.000000
33	1214	0	0	0.000000	0.000000	0.000000	0.000000
33	1215	0	0	0.000000	0.000000	0.000000	0.000000
33	1217	0	0	0.000000	0.000000	0.000000	0.000000
33	1218	0	0	0.000000	0.000000	0.000000	0.000000
33	1219	0	0	0.000000	0.000000	0.000000	0.000000
33	1190	0	0	0.000000	0.000000	0.000000	0.000000
33	1229	0	0	0.000000	0.000000	0.000000	0.000000
33	1230	0	0	0.000000	0.000000	0.000000	0.000000
33	1231	0	0	0.000000	0.000000	0.000000	0.000000
33	1232	0	0	0.000000	0.000000	0.000000	0.000000
33	1233	0	0	0.000000	0.000000	0.000000	0.000000
33	1234	0	0	0.000000	0.000000	0.000000	0.000000
33	1244	0	0	0.000000	0.000000	0.000000	0.000000
33	1245	0	0	0.000000	0.000000	0.000000	0.000000
33	1246	0	0	0.000000	0.000000	0.000000	0.000000
33	1248	0	0	0.000000	0.000000	0.000000	0.000000
33	1249	0	0	0.000000	0.000000	0.000000	0.000000
33	1250	0	0	0.000000	0.000000	0.000000	0.000000
33	1251	0	0	0.000000	0.000000	0.000000	0.000000
33	1252	0	0	0.000000	0.000000	0.000000	0.000000
33	1253	0	0	0.000000	0.000000	0.000000	0.000000
33	1254	0	0	0.000000	0.000000	0.000000	0.000000
33	1255	0	0	0.000000	0.000000	0.000000	0.000000
33	1256	0	0	0.000000	0.000000	0.000000	0.000000
33	1257	0	0	0.000000	0.000000	0.000000	0.000000
33	1258	0	0	0.000000	0.000000	0.000000	0.000000
33	1259	0	0	0.000000	0.000000	0.000000	0.000000
33	1260	0	0	0.000000	0.000000	0.000000	0.000000
33	1261	0	0	0.000000	0.000000	0.000000	0.000000
33	1262	0	0	0.000000	0.000000	0.000000	0.000000
33	1263	0	0	0.000000	0.000000	0.000000	0.000000
33	1264	0	0	0.000000	0.000000	0.000000	0.000000
33	1265	0	0	0.000000	0.000000	0.000000	0.000000
33	1266	0	0	0.000000	0.000000	0.000000	0.000000
33	1267	0	0	0.000000	0.000000	0.000000	0.000000
33	1227	0	0	0.000000	0.000000	0.000000	0.000000
33	1235	0	0	0.000000	0.000000	0.000000	0.000000
33	1236	0	0	0.000000	0.000000	0.000000	0.000000
33	1247	0	0	0.000000	0.000000	0.000000	0.000000
33	1237	0	0	0.000000	0.000000	0.000000	0.000000
33	1238	0	0	0.000000	0.000000	0.000000	0.000000
33	1239	0	0	0.000000	0.000000	0.000000	0.000000
33	1240	0	0	0.000000	0.000000	0.000000	0.000000
33	1242	0	0	0.000000	0.000000	0.000000	0.000000
33	1241	0	0	0.000000	0.000000	0.000000	0.000000
33	1243	0	0	0.000000	0.000000	0.000000	0.000000
33	1268	0	0	0.000000	0.000000	0.000000	0.000000
33	1270	0	0	0.000000	0.000000	0.000000	0.000000
33	1271	0	0	0.000000	0.000000	0.000000	0.000000
33	1272	0	0	0.000000	0.000000	0.000000	0.000000
33	1273	0	0	0.000000	0.000000	0.000000	0.000000
33	1274	0	0	0.000000	0.000000	0.000000	0.000000
33	1275	0	0	0.000000	0.000000	0.000000	0.000000
33	1276	0	0	0.000000	0.000000	0.000000	0.000000
33	1277	0	0	0.000000	0.000000	0.000000	0.000000
33	1278	0	0	0.000000	0.000000	0.000000	0.000000
33	1279	0	0	0.000000	0.000000	0.000000	0.000000
33	1280	0	0	0.000000	0.000000	0.000000	0.000000
33	1281	0	0	0.000000	0.000000	0.000000	0.000000
33	1282	0	0	0.000000	0.000000	0.000000	0.000000
33	1283	0	0	0.000000	0.000000	0.000000	0.000000
33	1284	0	0	0.000000	0.000000	0.000000	0.000000
33	1285	0	0	0.000000	0.000000	0.000000	0.000000
33	1286	0	0	0.000000	0.000000	0.000000	0.000000
33	1287	0	0	0.000000	0.000000	0.000000	0.000000
33	1288	0	0	0.000000	0.000000	0.000000	0.000000
33	1289	0	0	0.000000	0.000000	0.000000	0.000000
33	1290	0	0	0.000000	0.000000	0.000000	0.000000
33	1291	0	0	0.000000	0.000000	0.000000	0.000000
33	1292	0	0	0.000000	0.000000	0.000000	0.000000
33	1293	0	0	0.000000	0.000000	0.000000	0.000000
33	1294	0	0	0.000000	0.000000	0.000000	0.000000
33	1295	0	0	0.000000	0.000000	0.000000	0.000000
33	1296	0	0	0.000000	0.000000	0.000000	0.000000
33	1297	0	0	0.000000	0.000000	0.000000	0.000000
33	1298	0	0	0.000000	0.000000	0.000000	0.000000
33	1299	0	0	0.000000	0.000000	0.000000	0.000000
33	1300	0	0	0.000000	0.000000	0.000000	0.000000
33	1301	0	0	0.000000	0.000000	0.000000	0.000000
33	1302	0	0	0.000000	0.000000	0.000000	0.000000
33	1303	0	0	0.000000	0.000000	0.000000	0.000000
33	1304	0	0	0.000000	0.000000	0.000000	0.000000
33	1305	0	0	0.000000	0.000000	0.000000	0.000000
33	1306	0	0	0.000000	0.000000	0.000000	0.000000
33	1307	0	0	0.000000	0.000000	0.000000	0.000000
33	1308	0	0	0.000000	0.000000	0.000000	0.000000
33	1309	0	0	0.000000	0.000000	0.000000	0.000000
33	1310	0	0	0.000000	0.000000	0.000000	0.000000
33	1311	0	0	0.000000	0.000000	0.000000	0.000000
33	1312	0	0	0.000000	0.000000	0.000000	0.000000
33	1313	0	0	0.000000	0.000000	0.000000	0.000000
33	1314	0	0	0.000000	0.000000	0.000000	0.000000
33	1315	0	0	0.000000	0.000000	0.000000	0.000000
33	1316	0	0	0.000000	0.000000	0.000000	0.000000
33	1317	0	0	0.000000	0.000000	0.000000	0.000000
33	1318	0	0	0.000000	0.000000	0.000000	0.000000
33	1319	0	0	0.000000	0.000000	0.000000	0.000000
33	1320	0	0	0.000000	0.000000	0.000000	0.000000
33	1321	0	0	0.000000	0.000000	0.000000	0.000000
33	1322	0	0	0.000000	0.000000	0.000000	0.000000
33	1323	0	0	0.000000	0.000000	0.000000	0.000000
33	1324	0	0	0.000000	0.000000	0.000000	0.000000
33	1325	0	0	0.000000	0.000000	0.000000	0.000000
33	1326	0	0	0.000000	0.000000	0.000000	0.000000
33	1327	0	0	0.000000	0.000000	0.000000	0.000000
33	1328	0	0	0.000000	0.000000	0.000000	0.000000
33	1329	0	0	0.000000	0.000000	0.000000	0.000000
33	1330	0	0	0.000000	0.000000	0.000000	0.000000
33	1331	0	0	0.000000	0.000000	0.000000	0.000000
33	1332	0	0	0.000000	0.000000	0.000000	0.000000
33	1333	0	0	0.000000	0.000000	0.000000	0.000000
33	1334	0	0	0.000000	0.000000	0.000000	0.000000
33	1335	0	0	0.000000	0.000000	0.000000	0.000000
33	1336	0	0	0.000000	0.000000	0.000000	0.000000
33	1337	0	0	0.000000	0.000000	0.000000	0.000000
33	1338	0	0	0.000000	0.000000	0.000000	0.000000
33	1339	0	0	0.000000	0.000000	0.000000	0.000000
33	1340	0	0	0.000000	0.000000	0.000000	0.000000
33	1341	0	0	0.000000	0.000000	0.000000	0.000000
33	1342	0	0	0.000000	0.000000	0.000000	0.000000
33	1343	0	0	0.000000	0.000000	0.000000	0.000000
33	1344	0	0	0.000000	0.000000	0.000000	0.000000
33	1345	0	0	0.000000	0.000000	0.000000	0.000000
33	1346	0	0	0.000000	0.000000	0.000000	0.000000
33	1347	0	0	0.000000	0.000000	0.000000	0.000000
33	1349	0	0	0.000000	0.000000	0.000000	0.000000
33	1350	0	0	0.000000	0.000000	0.000000	0.000000
33	1351	0	0	0.000000	0.000000	0.000000	0.000000
33	1352	0	0	0.000000	0.000000	0.000000	0.000000
33	1353	0	0	0.000000	0.000000	0.000000	0.000000
33	1354	0	0	0.000000	0.000000	0.000000	0.000000
33	1359	0	0	0.000000	0.000000	0.000000	0.000000
33	1361	0	0	0.000000	0.000000	0.000000	0.000000
33	1362	0	0	0.000000	0.000000	0.000000	0.000000
33	1363	0	0	0.000000	0.000000	0.000000	0.000000
33	1364	0	0	0.000000	0.000000	0.000000	0.000000
33	1365	0	0	0.000000	0.000000	0.000000	0.000000
33	1366	0	0	0.000000	0.000000	0.000000	0.000000
33	1367	0	0	0.000000	0.000000	0.000000	0.000000
33	1368	0	0	0.000000	0.000000	0.000000	0.000000
33	1369	0	0	0.000000	0.000000	0.000000	0.000000
33	1370	0	0	0.000000	0.000000	0.000000	0.000000
33	1371	0	0	0.000000	0.000000	0.000000	0.000000
33	1372	0	0	0.000000	0.000000	0.000000	0.000000
33	1373	0	0	0.000000	0.000000	0.000000	0.000000
33	1374	0	0	0.000000	0.000000	0.000000	0.000000
33	1375	0	0	0.000000	0.000000	0.000000	0.000000
33	1376	0	0	0.000000	0.000000	0.000000	0.000000
33	1377	0	0	0.000000	0.000000	0.000000	0.000000
33	1378	0	0	0.000000	0.000000	0.000000	0.000000
33	1379	0	0	0.000000	0.000000	0.000000	0.000000
33	1380	0	0	0.000000	0.000000	0.000000	0.000000
33	1381	0	0	0.000000	0.000000	0.000000	0.000000
33	1382	0	0	0.000000	0.000000	0.000000	0.000000
33	1383	0	0	0.000000	0.000000	0.000000	0.000000
33	1384	0	0	0.000000	0.000000	0.000000	0.000000
33	1385	0	0	0.000000	0.000000	0.000000	0.000000
33	1386	0	0	0.000000	0.000000	0.000000	0.000000
33	1387	0	0	0.000000	0.000000	0.000000	0.000000
33	1388	0	0	0.000000	0.000000	0.000000	0.000000
33	1389	0	0	0.000000	0.000000	0.000000	0.000000
33	1390	0	0	0.000000	0.000000	0.000000	0.000000
33	1391	0	0	0.000000	0.000000	0.000000	0.000000
33	1392	0	0	0.000000	0.000000	0.000000	0.000000
33	1393	0	0	0.000000	0.000000	0.000000	0.000000
33	1394	0	0	0.000000	0.000000	0.000000	0.000000
33	1355	0	0	0.000000	0.000000	0.000000	0.000000
33	1360	0	0	0.000000	0.000000	0.000000	0.000000
33	1357	0	0	0.000000	0.000000	0.000000	0.000000
33	1358	0	0	0.000000	0.000000	0.000000	0.000000
33	1395	0	0	0.000000	0.000000	0.000000	0.000000
33	12	0	0	0.000000	0.000000	0.000000	0.000000
33	13	0	0	0.000000	0.000000	0.000000	0.000000
33	14	0	0	0.000000	0.000000	0.000000	0.000000
33	15	0	0	0.000000	0.000000	0.000000	0.000000
33	16	0	0	0.000000	0.000000	0.000000	0.000000
33	17	0	0	0.000000	0.000000	0.000000	0.000000
33	18	0	0	0.000000	0.000000	0.000000	0.000000
33	20	0	0	0.000000	0.000000	0.000000	0.000000
33	21	0	0	0.000000	0.000000	0.000000	0.000000
33	1396	0	0	0.000000	0.000000	0.000000	0.000000
33	1397	0	0	0.000000	0.000000	0.000000	0.000000
33	1398	0	0	0.000000	0.000000	0.000000	0.000000
33	1399	0	0	0.000000	0.000000	0.000000	0.000000
33	22	0	0	0.000000	0.000000	0.000000	0.000000
33	7	0	0	0.000000	0.000000	0.000000	0.000000
33	19	0	0	0.000000	0.000000	0.000000	0.000000
33	11	0	0	0.000000	0.000000	0.000000	0.000000
33	32	0	0	0.000000	0.000000	0.000000	0.000000
33	35	0	0	0.000000	0.000000	0.000000	0.000000
33	36	0	0	0.000000	0.000000	0.000000	0.000000
33	1406	0	0	0.000000	0.000000	0.000000	0.000000
33	38	0	0	0.000000	0.000000	0.000000	0.000000
33	40	0	0	0.000000	0.000000	0.000000	0.000000
33	41	0	0	0.000000	0.000000	0.000000	0.000000
33	42	0	0	0.000000	0.000000	0.000000	0.000000
33	43	0	0	0.000000	0.000000	0.000000	0.000000
33	44	0	0	0.000000	0.000000	0.000000	0.000000
33	45	0	0	0.000000	0.000000	0.000000	0.000000
33	46	0	0	0.000000	0.000000	0.000000	0.000000
33	47	0	0	0.000000	0.000000	0.000000	0.000000
33	48	0	0	0.000000	0.000000	0.000000	0.000000
33	49	0	0	0.000000	0.000000	0.000000	0.000000
33	50	0	0	0.000000	0.000000	0.000000	0.000000
33	51	0	0	0.000000	0.000000	0.000000	0.000000
33	24	0	0	0.000000	0.000000	0.000000	0.000000
33	52	0	0	0.000000	0.000000	0.000000	0.000000
33	1402	0	0	0.000000	0.000000	0.000000	0.000000
33	1404	0	0	0.000000	0.000000	0.000000	0.000000
33	1401	0	0	0.000000	0.000000	0.000000	0.000000
33	1403	0	0	0.000000	0.000000	0.000000	0.000000
33	1405	0	0	0.000000	0.000000	0.000000	0.000000
33	1407	0	0	0.000000	0.000000	0.000000	0.000000
33	1408	0	0	0.000000	0.000000	0.000000	0.000000
33	1409	0	0	0.000000	0.000000	0.000000	0.000000
33	56	0	0	0.000000	0.000000	0.000000	0.000000
33	1410	0	0	0.000000	0.000000	0.000000	0.000000
33	1411	0	0	0.000000	0.000000	0.000000	0.000000
33	1412	0	0	0.000000	0.000000	0.000000	0.000000
33	60	0	0	0.000000	0.000000	0.000000	0.000000
33	62	0	0	0.000000	0.000000	0.000000	0.000000
33	1414	0	0	0.000000	0.000000	0.000000	0.000000
33	1415	0	0	0.000000	0.000000	0.000000	0.000000
33	66	0	0	0.000000	0.000000	0.000000	0.000000
33	1416	0	0	0.000000	0.000000	0.000000	0.000000
33	1417	0	0	0.000000	0.000000	0.000000	0.000000
33	1418	0	0	0.000000	0.000000	0.000000	0.000000
33	71	0	0	0.000000	0.000000	0.000000	0.000000
33	1419	0	0	0.000000	0.000000	0.000000	0.000000
33	1420	0	0	0.000000	0.000000	0.000000	0.000000
33	1421	0	0	0.000000	0.000000	0.000000	0.000000
33	68	0	0	54.000000	0.000000	0.000000	0.000000
33	78	0	0	0.000000	0.000000	0.000000	0.000000
33	1422	0	0	0.000000	0.000000	0.000000	0.000000
33	80	0	0	0.000000	0.000000	0.000000	0.000000
33	81	0	0	0.000000	0.000000	0.000000	0.000000
33	82	0	0	0.000000	0.000000	0.000000	0.000000
33	83	0	0	0.000000	0.000000	0.000000	0.000000
33	1423	0	0	0.000000	0.000000	0.000000	0.000000
33	1424	0	0	0.000000	0.000000	0.000000	0.000000
33	1425	0	0	0.000000	0.000000	0.000000	0.000000
33	87	0	0	0.000000	0.000000	0.000000	0.000000
33	1426	0	0	0.000000	0.000000	0.000000	0.000000
33	1427	0	0	0.000000	0.000000	0.000000	0.000000
33	90	0	0	0.000000	0.000000	0.000000	0.000000
33	91	0	0	0.000000	0.000000	0.000000	0.000000
33	1428	0	0	0.000000	0.000000	0.000000	0.000000
33	93	0	0	0.000000	0.000000	0.000000	0.000000
33	94	0	0	0.000000	0.000000	0.000000	0.000000
33	95	0	0	0.000000	0.000000	0.000000	0.000000
33	96	0	0	0.000000	0.000000	0.000000	0.000000
33	1429	0	0	0.000000	0.000000	0.000000	0.000000
33	1430	0	0	0.000000	0.000000	0.000000	0.000000
33	1413	0	0	0.000000	0.000000	0.000000	0.000000
33	1431	0	0	0.000000	0.000000	0.000000	0.000000
33	100	0	0	0.000000	0.000000	0.000000	0.000000
33	1432	0	0	0.000000	0.000000	0.000000	0.000000
33	102	0	0	0.000000	0.000000	0.000000	0.000000
33	103	0	0	0.000000	0.000000	0.000000	0.000000
33	104	0	0	0.000000	0.000000	0.000000	0.000000
33	1433	0	0	0.000000	0.000000	0.000000	0.000000
33	1434	0	0	0.000000	0.000000	0.000000	0.000000
33	108	0	0	0.000000	0.000000	0.000000	0.000000
33	1435	0	0	0.000000	0.000000	0.000000	0.000000
33	1436	0	0	0.000000	0.000000	0.000000	0.000000
33	111	0	0	0.000000	0.000000	0.000000	0.000000
33	112	0	0	0.000000	0.000000	0.000000	0.000000
33	113	0	0	0.000000	0.000000	0.000000	0.000000
33	114	0	0	0.000000	0.000000	0.000000	0.000000
33	115	0	0	0.000000	0.000000	0.000000	0.000000
33	116	0	0	0.000000	0.000000	0.000000	0.000000
33	117	0	0	0.000000	0.000000	0.000000	0.000000
33	118	0	0	0.000000	0.000000	0.000000	0.000000
33	1437	0	0	0.000000	0.000000	0.000000	0.000000
33	1438	0	0	0.000000	0.000000	0.000000	0.000000
33	1439	0	0	0.000000	0.000000	0.000000	0.000000
33	119	0	0	0.000000	0.000000	0.000000	0.000000
33	1440	0	0	0.000000	0.000000	0.000000	0.000000
33	128	0	0	0.000000	0.000000	0.000000	0.000000
33	1441	0	0	0.000000	0.000000	0.000000	0.000000
33	1442	0	0	0.000000	0.000000	0.000000	0.000000
33	1443	0	0	0.000000	0.000000	0.000000	0.000000
33	1444	0	0	0.000000	0.000000	0.000000	0.000000
33	1445	0	0	0.000000	0.000000	0.000000	0.000000
33	1446	0	0	0.000000	0.000000	0.000000	0.000000
33	1447	0	0	0.000000	0.000000	0.000000	0.000000
33	1448	0	0	0.000000	0.000000	0.000000	0.000000
33	1449	0	0	0.000000	0.000000	0.000000	0.000000
33	1450	0	0	0.000000	0.000000	0.000000	0.000000
33	1451	0	0	0.000000	0.000000	0.000000	0.000000
33	1452	0	0	0.000000	0.000000	0.000000	0.000000
33	1453	0	0	0.000000	0.000000	0.000000	0.000000
33	1454	0	0	0.000000	0.000000	0.000000	0.000000
33	1455	0	0	0.000000	0.000000	0.000000	0.000000
33	1456	0	0	0.000000	0.000000	0.000000	0.000000
33	131	0	0	71.000000	0.000000	0.000000	0.000000
33	1457	0	0	0.000000	0.000000	0.000000	0.000000
33	1458	0	0	0.000000	0.000000	0.000000	0.000000
33	1459	0	0	0.000000	0.000000	0.000000	0.000000
33	122	0	0	0.000000	0.000000	0.000000	0.000000
33	1460	0	0	0.000000	0.000000	0.000000	0.000000
33	1461	0	0	0.000000	0.000000	0.000000	0.000000
33	1462	0	0	0.000000	0.000000	0.000000	0.000000
33	1463	0	0	0.000000	0.000000	0.000000	0.000000
33	1464	0	0	0.000000	0.000000	0.000000	0.000000
33	1465	0	0	0.000000	0.000000	0.000000	0.000000
33	1466	0	0	0.000000	0.000000	0.000000	0.000000
33	1467	0	0	0.000000	0.000000	0.000000	0.000000
33	1468	0	0	0.000000	0.000000	0.000000	0.000000
33	1469	0	0	0.000000	0.000000	0.000000	0.000000
33	1470	0	0	0.000000	0.000000	0.000000	0.000000
33	125	0	0	0.000000	0.000000	0.000000	0.000000
33	1471	0	0	0.000000	0.000000	0.000000	0.000000
33	1472	0	0	0.000000	0.000000	0.000000	0.000000
33	130	0	0	57.000000	0.000000	0.000000	0.000000
33	120	0	0	60.000000	0.000000	0.000000	0.000000
33	1473	0	0	0.000000	0.000000	0.000000	0.000000
33	1474	0	0	0.000000	0.000000	0.000000	0.000000
33	123	0	0	52.000000	0.000000	0.000000	0.000000
33	126	0	0	0.000000	0.000000	0.000000	0.000000
33	129	0	0	55.000000	0.000000	0.000000	0.000000
33	1574	0	0	0.000000	0.000000	0.000000	0.000000
33	1575	0	0	0.000000	0.000000	0.000000	0.000000
33	1576	0	0	0.000000	0.000000	0.000000	0.000000
33	1577	0	0	0.000000	0.000000	0.000000	0.000000
33	1578	0	0	0.000000	0.000000	0.000000	0.000000
33	1579	0	0	0.000000	0.000000	0.000000	0.000000
33	1580	0	0	0.000000	0.000000	0.000000	0.000000
33	1581	0	0	0.000000	0.000000	0.000000	0.000000
33	1582	0	0	0.000000	0.000000	0.000000	0.000000
33	1583	0	0	0.000000	0.000000	0.000000	0.000000
33	1584	0	0	0.000000	0.000000	0.000000	0.000000
33	1585	0	0	0.000000	0.000000	0.000000	0.000000
33	1586	0	0	0.000000	0.000000	0.000000	0.000000
33	1587	0	0	0.000000	0.000000	0.000000	0.000000
33	1592	0	0	0.000000	0.000000	0.000000	0.000000
33	1593	0	0	0.000000	0.000000	0.000000	0.000000
33	1590	0	0	0.000000	0.000000	0.000000	0.000000
33	1591	0	0	0.000000	0.000000	0.000000	0.000000
33	1594	0	0	0.000000	0.000000	0.000000	0.000000
33	1595	0	0	0.000000	0.000000	0.000000	0.000000
33	1596	0	0	0.000000	0.000000	0.000000	0.000000
33	1597	0	0	0.000000	0.000000	0.000000	0.000000
33	1598	0	0	0.000000	0.000000	0.000000	0.000000
33	1599	0	0	0.000000	0.000000	0.000000	0.000000
33	1612	0	0	0.000000	0.000000	0.000000	0.000000
33	1613	0	0	0.000000	0.000000	0.000000	0.000000
33	1614	0	0	0.000000	0.000000	0.000000	0.000000
33	1615	0	0	0.000000	0.000000	0.000000	0.000000
33	1616	0	0	0.000000	0.000000	0.000000	0.000000
33	1617	0	0	0.000000	0.000000	0.000000	0.000000
33	1618	0	0	0.000000	0.000000	0.000000	0.000000
33	1619	0	0	0.000000	0.000000	0.000000	0.000000
33	1620	0	0	0.000000	0.000000	0.000000	0.000000
33	1621	0	0	0.000000	0.000000	0.000000	0.000000
33	1622	0	0	0.000000	0.000000	0.000000	0.000000
33	1623	0	0	0.000000	0.000000	0.000000	0.000000
33	1624	0	0	0.000000	0.000000	0.000000	0.000000
33	1626	0	0	0.000000	0.000000	0.000000	0.000000
33	1627	0	0	0.000000	0.000000	0.000000	0.000000
33	1628	0	0	0.000000	0.000000	0.000000	0.000000
33	1629	0	0	0.000000	0.000000	0.000000	0.000000
33	1630	0	0	0.000000	0.000000	0.000000	0.000000
33	1631	0	0	0.000000	0.000000	0.000000	0.000000
33	1632	0	0	0.000000	0.000000	0.000000	0.000000
33	1633	0	0	0.000000	0.000000	0.000000	0.000000
33	1610	0	0	0.000000	0.000000	0.000000	0.000000
33	1611	0	0	0.000000	0.000000	0.000000	0.000000
33	1600	0	0	0.000000	0.000000	0.000000	0.000000
33	1601	0	0	0.000000	0.000000	0.000000	0.000000
33	1602	0	0	0.000000	0.000000	0.000000	0.000000
33	1603	0	0	0.000000	0.000000	0.000000	0.000000
33	1604	0	0	0.000000	0.000000	0.000000	0.000000
33	1605	0	0	0.000000	0.000000	0.000000	0.000000
33	1606	0	0	0.000000	0.000000	0.000000	0.000000
33	1607	0	0	0.000000	0.000000	0.000000	0.000000
33	1608	0	0	0.000000	0.000000	0.000000	0.000000
33	1609	0	0	0.000000	0.000000	0.000000	0.000000
33	1648	0	0	0.000000	0.000000	0.000000	0.000000
33	1649	0	0	0.000000	0.000000	0.000000	0.000000
33	1650	0	0	0.000000	0.000000	0.000000	0.000000
33	1651	0	0	0.000000	0.000000	0.000000	0.000000
33	1652	0	0	0.000000	0.000000	0.000000	0.000000
33	1659	0	0	0.000000	0.000000	0.000000	0.000000
33	1660	0	0	0.000000	0.000000	0.000000	0.000000
33	1661	0	0	0.000000	0.000000	0.000000	0.000000
33	1662	0	0	0.000000	0.000000	0.000000	0.000000
33	1663	0	0	0.000000	0.000000	0.000000	0.000000
33	1664	0	0	0.000000	0.000000	0.000000	0.000000
33	1665	0	0	0.000000	0.000000	0.000000	0.000000
33	1666	0	0	0.000000	0.000000	0.000000	0.000000
33	1667	0	0	0.000000	0.000000	0.000000	0.000000
33	1669	0	0	0.000000	0.000000	0.000000	0.000000
33	1634	0	0	0.000000	0.000000	0.000000	0.000000
33	1636	0	0	0.000000	0.000000	0.000000	0.000000
33	1635	0	0	0.000000	0.000000	0.000000	0.000000
33	1637	0	0	0.000000	0.000000	0.000000	0.000000
33	1638	0	0	0.000000	0.000000	0.000000	0.000000
33	1639	0	0	0.000000	0.000000	0.000000	0.000000
33	1640	0	0	0.000000	0.000000	0.000000	0.000000
33	1641	0	0	0.000000	0.000000	0.000000	0.000000
33	1642	0	0	0.000000	0.000000	0.000000	0.000000
33	1643	0	0	0.000000	0.000000	0.000000	0.000000
33	1645	0	0	0.000000	0.000000	0.000000	0.000000
33	1644	0	0	0.000000	0.000000	0.000000	0.000000
33	1647	0	0	0.000000	0.000000	0.000000	0.000000
33	1653	0	0	0.000000	0.000000	0.000000	0.000000
33	1654	0	0	0.000000	0.000000	0.000000	0.000000
33	1655	0	0	0.000000	0.000000	0.000000	0.000000
33	1656	0	0	0.000000	0.000000	0.000000	0.000000
33	1671	0	0	0.000000	0.000000	0.000000	0.000000
33	1670	0	0	0.000000	0.000000	0.000000	0.000000
33	1668	0	0	0.000000	0.000000	0.000000	0.000000
33	1658	0	0	0.000000	0.000000	0.000000	0.000000
33	1681	0	0	0.000000	0.000000	0.000000	0.000000
33	1682	0	0	0.000000	0.000000	0.000000	0.000000
33	1683	0	0	0.000000	0.000000	0.000000	0.000000
33	1684	0	0	0.000000	0.000000	0.000000	0.000000
33	1685	0	0	0.000000	0.000000	0.000000	0.000000
33	1686	0	0	0.000000	0.000000	0.000000	0.000000
33	1687	0	0	0.000000	0.000000	0.000000	0.000000
33	1688	0	0	0.000000	0.000000	0.000000	0.000000
33	1692	0	0	0.000000	0.000000	0.000000	0.000000
33	1693	0	0	0.000000	0.000000	0.000000	0.000000
33	1694	0	0	0.000000	0.000000	0.000000	0.000000
33	1696	0	0	0.000000	0.000000	0.000000	0.000000
33	1699	0	0	0.000000	0.000000	0.000000	0.000000
33	1695	0	0	0.000000	0.000000	0.000000	0.000000
33	1700	0	0	0.000000	0.000000	0.000000	0.000000
33	1701	0	0	0.000000	0.000000	0.000000	0.000000
33	1702	0	0	0.000000	0.000000	0.000000	0.000000
33	1703	0	0	0.000000	0.000000	0.000000	0.000000
33	1704	0	0	0.000000	0.000000	0.000000	0.000000
33	1705	0	0	0.000000	0.000000	0.000000	0.000000
33	1706	0	0	0.000000	0.000000	0.000000	0.000000
33	1707	0	0	0.000000	0.000000	0.000000	0.000000
33	1714	0	0	0.000000	0.000000	0.000000	0.000000
33	1715	0	0	0.000000	0.000000	0.000000	0.000000
33	1716	0	0	0.000000	0.000000	0.000000	0.000000
33	1712	0	0	0.000000	0.000000	0.000000	0.000000
33	1713	0	0	0.000000	0.000000	0.000000	0.000000
33	1691	0	0	0.000000	0.000000	0.000000	0.000000
33	1690	0	0	0.000000	0.000000	0.000000	0.000000
33	1689	0	0	0.000000	0.000000	0.000000	0.000000
33	1678	0	0	0.000000	0.000000	0.000000	0.000000
33	1679	0	0	0.000000	0.000000	0.000000	0.000000
33	1677	0	0	0.000000	0.000000	0.000000	0.000000
33	1676	0	0	0.000000	0.000000	0.000000	0.000000
33	1675	0	0	0.000000	0.000000	0.000000	0.000000
33	1674	0	0	0.000000	0.000000	0.000000	0.000000
33	1673	0	0	0.000000	0.000000	0.000000	0.000000
33	1672	0	0	0.000000	0.000000	0.000000	0.000000
33	1708	0	0	0.000000	0.000000	0.000000	0.000000
33	1711	0	0	0.000000	0.000000	0.000000	0.000000
33	1710	0	0	0.000000	0.000000	0.000000	0.000000
33	1717	0	0	0.000000	0.000000	0.000000	0.000000
33	1718	0	0	0.000000	0.000000	0.000000	0.000000
33	1719	0	0	0.000000	0.000000	0.000000	0.000000
33	1720	0	0	0.000000	0.000000	0.000000	0.000000
33	1721	0	0	0.000000	0.000000	0.000000	0.000000
33	1724	0	0	0.000000	0.000000	0.000000	0.000000
33	1725	0	0	0.000000	0.000000	0.000000	0.000000
33	1726	0	0	0.000000	0.000000	0.000000	0.000000
33	1727	0	0	0.000000	0.000000	0.000000	0.000000
33	1728	0	0	0.000000	0.000000	0.000000	0.000000
33	1729	0	0	0.000000	0.000000	0.000000	0.000000
33	1730	0	0	0.000000	0.000000	0.000000	0.000000
33	1731	0	0	0.000000	0.000000	0.000000	0.000000
33	1732	0	0	0.000000	0.000000	0.000000	0.000000
33	1733	0	0	0.000000	0.000000	0.000000	0.000000
33	1734	0	0	0.000000	0.000000	0.000000	0.000000
33	1735	0	0	0.000000	0.000000	0.000000	0.000000
33	1736	0	0	0.000000	0.000000	0.000000	0.000000
33	1737	0	0	0.000000	0.000000	0.000000	0.000000
33	1738	0	0	0.000000	0.000000	0.000000	0.000000
33	1739	0	0	0.000000	0.000000	0.000000	0.000000
33	1740	0	0	0.000000	0.000000	0.000000	0.000000
33	1741	0	0	0.000000	0.000000	0.000000	0.000000
33	2143	0	0	0.000000	0.000000	0.000000	0.000000
33	1742	0	0	0.000000	0.000000	0.000000	0.000000
33	1743	0	0	0.000000	0.000000	0.000000	0.000000
33	1744	0	0	0.000000	0.000000	0.000000	0.000000
33	1745	0	0	0.000000	0.000000	0.000000	0.000000
33	1746	0	0	0.000000	0.000000	0.000000	0.000000
33	1747	0	0	0.000000	0.000000	0.000000	0.000000
33	1748	0	0	0.000000	0.000000	0.000000	0.000000
33	1749	0	0	0.000000	0.000000	0.000000	0.000000
33	1750	0	0	0.000000	0.000000	0.000000	0.000000
33	1751	0	0	0.000000	0.000000	0.000000	0.000000
33	1752	0	0	0.000000	0.000000	0.000000	0.000000
33	1754	0	0	0.000000	0.000000	0.000000	0.000000
33	1755	0	0	0.000000	0.000000	0.000000	0.000000
33	1756	0	0	0.000000	0.000000	0.000000	0.000000
33	1757	0	0	0.000000	0.000000	0.000000	0.000000
33	1758	0	0	0.000000	0.000000	0.000000	0.000000
33	1722	0	0	0.000000	0.000000	0.000000	0.000000
33	1759	0	0	0.000000	0.000000	0.000000	0.000000
33	1760	0	0	0.000000	0.000000	0.000000	0.000000
33	1761	0	0	0.000000	0.000000	0.000000	0.000000
33	1762	0	0	0.000000	0.000000	0.000000	0.000000
33	1763	0	0	0.000000	0.000000	0.000000	0.000000
33	1764	0	0	0.000000	0.000000	0.000000	0.000000
33	1765	0	0	0.000000	0.000000	0.000000	0.000000
33	1766	0	0	0.000000	0.000000	0.000000	0.000000
33	1767	0	0	0.000000	0.000000	0.000000	0.000000
33	1768	0	0	0.000000	0.000000	0.000000	0.000000
33	1769	0	0	0.000000	0.000000	0.000000	0.000000
33	1770	0	0	0.000000	0.000000	0.000000	0.000000
33	1771	0	0	0.000000	0.000000	0.000000	0.000000
33	1772	0	0	0.000000	0.000000	0.000000	0.000000
33	1773	0	0	0.000000	0.000000	0.000000	0.000000
33	1774	0	0	0.000000	0.000000	0.000000	0.000000
33	1775	0	0	0.000000	0.000000	0.000000	0.000000
33	1776	0	0	0.000000	0.000000	0.000000	0.000000
33	1777	0	0	0.000000	0.000000	0.000000	0.000000
33	1778	0	0	0.000000	0.000000	0.000000	0.000000
33	1779	0	0	0.000000	0.000000	0.000000	0.000000
33	1780	0	0	0.000000	0.000000	0.000000	0.000000
33	1781	0	0	0.000000	0.000000	0.000000	0.000000
33	1782	0	0	0.000000	0.000000	0.000000	0.000000
33	1783	0	0	0.000000	0.000000	0.000000	0.000000
33	1785	0	0	0.000000	0.000000	0.000000	0.000000
33	2144	0	0	0.000000	0.000000	0.000000	0.000000
33	1786	0	0	0.000000	0.000000	0.000000	0.000000
33	1787	0	0	0.000000	0.000000	0.000000	0.000000
33	1788	0	0	0.000000	0.000000	0.000000	0.000000
33	1789	0	0	0.000000	0.000000	0.000000	0.000000
33	1790	0	0	0.000000	0.000000	0.000000	0.000000
33	1791	0	0	0.000000	0.000000	0.000000	0.000000
33	1793	0	0	0.000000	0.000000	0.000000	0.000000
33	1794	0	0	0.000000	0.000000	0.000000	0.000000
33	1795	0	0	0.000000	0.000000	0.000000	0.000000
33	1796	0	0	0.000000	0.000000	0.000000	0.000000
33	1797	0	0	0.000000	0.000000	0.000000	0.000000
33	1798	0	0	0.000000	0.000000	0.000000	0.000000
33	1799	0	0	0.000000	0.000000	0.000000	0.000000
33	1800	0	0	0.000000	0.000000	0.000000	0.000000
33	1801	0	0	0.000000	0.000000	0.000000	0.000000
33	1784	0	0	0.000000	0.000000	0.000000	0.000000
33	1802	0	0	0.000000	0.000000	0.000000	0.000000
33	1803	0	0	0.000000	0.000000	0.000000	0.000000
33	1804	0	0	0.000000	0.000000	0.000000	0.000000
33	1808	0	0	0.000000	0.000000	0.000000	0.000000
33	1811	0	0	0.000000	0.000000	0.000000	0.000000
33	1812	0	0	0.000000	0.000000	0.000000	0.000000
33	1813	0	0	0.000000	0.000000	0.000000	0.000000
33	1814	0	0	0.000000	0.000000	0.000000	0.000000
33	1815	0	0	0.000000	0.000000	0.000000	0.000000
33	1816	0	0	0.000000	0.000000	0.000000	0.000000
33	1817	0	0	0.000000	0.000000	0.000000	0.000000
33	1818	0	0	0.000000	0.000000	0.000000	0.000000
33	1819	0	0	0.000000	0.000000	0.000000	0.000000
33	1820	0	0	0.000000	0.000000	0.000000	0.000000
33	1821	0	0	0.000000	0.000000	0.000000	0.000000
33	1822	0	0	0.000000	0.000000	0.000000	0.000000
33	1823	0	0	0.000000	0.000000	0.000000	0.000000
33	1824	0	0	0.000000	0.000000	0.000000	0.000000
33	1825	0	0	0.000000	0.000000	0.000000	0.000000
33	1826	0	0	0.000000	0.000000	0.000000	0.000000
33	1827	0	0	0.000000	0.000000	0.000000	0.000000
33	1828	0	0	0.000000	0.000000	0.000000	0.000000
33	1829	0	0	0.000000	0.000000	0.000000	0.000000
33	1830	0	0	0.000000	0.000000	0.000000	0.000000
33	1831	0	0	0.000000	0.000000	0.000000	0.000000
33	1832	0	0	0.000000	0.000000	0.000000	0.000000
33	1833	0	0	0.000000	0.000000	0.000000	0.000000
33	1834	0	0	0.000000	0.000000	0.000000	0.000000
33	1835	0	0	0.000000	0.000000	0.000000	0.000000
33	1836	0	0	0.000000	0.000000	0.000000	0.000000
33	1837	0	0	0.000000	0.000000	0.000000	0.000000
33	1838	0	0	0.000000	0.000000	0.000000	0.000000
33	1839	0	0	0.000000	0.000000	0.000000	0.000000
33	1840	0	0	0.000000	0.000000	0.000000	0.000000
33	1841	0	0	0.000000	0.000000	0.000000	0.000000
33	1842	0	0	0.000000	0.000000	0.000000	0.000000
33	1846	0	0	0.000000	0.000000	0.000000	0.000000
33	1806	0	0	0.000000	0.000000	0.000000	0.000000
33	1807	0	0	0.000000	0.000000	0.000000	0.000000
33	1843	0	0	0.000000	0.000000	0.000000	0.000000
33	1845	0	0	0.000000	0.000000	0.000000	0.000000
33	1844	0	0	0.000000	0.000000	0.000000	0.000000
33	1810	0	0	0.000000	0.000000	0.000000	0.000000
33	1809	0	0	0.000000	0.000000	0.000000	0.000000
33	1847	0	0	0.000000	0.000000	0.000000	0.000000
33	1848	0	0	0.000000	0.000000	0.000000	0.000000
33	1849	0	0	0.000000	0.000000	0.000000	0.000000
33	1850	0	0	0.000000	0.000000	0.000000	0.000000
33	1851	0	0	0.000000	0.000000	0.000000	0.000000
33	1852	0	0	0.000000	0.000000	0.000000	0.000000
33	1853	0	0	0.000000	0.000000	0.000000	0.000000
33	1854	0	0	0.000000	0.000000	0.000000	0.000000
33	1855	0	0	0.000000	0.000000	0.000000	0.000000
33	1856	0	0	0.000000	0.000000	0.000000	0.000000
33	1857	0	0	0.000000	0.000000	0.000000	0.000000
33	1858	0	0	0.000000	0.000000	0.000000	0.000000
33	1859	0	0	0.000000	0.000000	0.000000	0.000000
33	1860	0	0	0.000000	0.000000	0.000000	0.000000
33	1861	0	0	0.000000	0.000000	0.000000	0.000000
33	1862	0	0	0.000000	0.000000	0.000000	0.000000
33	1863	0	0	0.000000	0.000000	0.000000	0.000000
33	1864	0	0	0.000000	0.000000	0.000000	0.000000
33	1865	0	0	0.000000	0.000000	0.000000	0.000000
33	1866	0	0	0.000000	0.000000	0.000000	0.000000
33	1867	0	0	0.000000	0.000000	0.000000	0.000000
33	1868	0	0	0.000000	0.000000	0.000000	0.000000
33	1869	0	0	0.000000	0.000000	0.000000	0.000000
33	1872	0	0	0.000000	0.000000	0.000000	0.000000
33	1873	0	0	0.000000	0.000000	0.000000	0.000000
33	1874	0	0	0.000000	0.000000	0.000000	0.000000
33	1875	0	0	0.000000	0.000000	0.000000	0.000000
33	1876	0	0	0.000000	0.000000	0.000000	0.000000
33	1877	0	0	0.000000	0.000000	0.000000	0.000000
33	1878	0	0	0.000000	0.000000	0.000000	0.000000
33	1880	0	0	0.000000	0.000000	0.000000	0.000000
33	1881	0	0	0.000000	0.000000	0.000000	0.000000
33	1882	0	0	0.000000	0.000000	0.000000	0.000000
33	1883	0	0	0.000000	0.000000	0.000000	0.000000
33	1884	0	0	0.000000	0.000000	0.000000	0.000000
33	1885	0	0	0.000000	0.000000	0.000000	0.000000
33	1886	0	0	0.000000	0.000000	0.000000	0.000000
33	1887	0	0	0.000000	0.000000	0.000000	0.000000
33	1888	0	0	0.000000	0.000000	0.000000	0.000000
33	1889	0	0	0.000000	0.000000	0.000000	0.000000
33	1871	0	0	0.000000	0.000000	0.000000	0.000000
33	1879	0	0	0.000000	0.000000	0.000000	0.000000
33	1890	0	0	0.000000	0.000000	0.000000	0.000000
33	1891	0	0	0.000000	0.000000	0.000000	0.000000
33	1892	0	0	0.000000	0.000000	0.000000	0.000000
33	1893	0	0	0.000000	0.000000	0.000000	0.000000
33	1894	0	0	0.000000	0.000000	0.000000	0.000000
33	1895	0	0	0.000000	0.000000	0.000000	0.000000
33	1896	0	0	0.000000	0.000000	0.000000	0.000000
33	1897	0	0	0.000000	0.000000	0.000000	0.000000
33	1898	0	0	0.000000	0.000000	0.000000	0.000000
33	1899	0	0	0.000000	0.000000	0.000000	0.000000
33	1900	0	0	0.000000	0.000000	0.000000	0.000000
33	1901	0	0	0.000000	0.000000	0.000000	0.000000
33	1902	0	0	0.000000	0.000000	0.000000	0.000000
33	1903	0	0	0.000000	0.000000	0.000000	0.000000
33	1904	0	0	0.000000	0.000000	0.000000	0.000000
33	1905	0	0	0.000000	0.000000	0.000000	0.000000
33	1906	0	0	0.000000	0.000000	0.000000	0.000000
33	1907	0	0	0.000000	0.000000	0.000000	0.000000
33	1908	0	0	0.000000	0.000000	0.000000	0.000000
33	1909	0	0	0.000000	0.000000	0.000000	0.000000
33	1910	0	0	0.000000	0.000000	0.000000	0.000000
33	1911	0	0	0.000000	0.000000	0.000000	0.000000
33	1912	0	0	0.000000	0.000000	0.000000	0.000000
33	1913	0	0	0.000000	0.000000	0.000000	0.000000
33	1914	0	0	0.000000	0.000000	0.000000	0.000000
33	1915	0	0	0.000000	0.000000	0.000000	0.000000
33	1916	0	0	0.000000	0.000000	0.000000	0.000000
33	1917	0	0	0.000000	0.000000	0.000000	0.000000
33	1918	0	0	0.000000	0.000000	0.000000	0.000000
33	1919	0	0	0.000000	0.000000	0.000000	0.000000
33	1920	0	0	0.000000	0.000000	0.000000	0.000000
33	1924	0	0	0.000000	0.000000	0.000000	0.000000
33	1925	0	0	0.000000	0.000000	0.000000	0.000000
33	1926	0	0	0.000000	0.000000	0.000000	0.000000
33	1927	0	0	0.000000	0.000000	0.000000	0.000000
33	1928	0	0	0.000000	0.000000	0.000000	0.000000
33	1929	0	0	0.000000	0.000000	0.000000	0.000000
33	1930	0	0	0.000000	0.000000	0.000000	0.000000
33	1931	0	0	0.000000	0.000000	0.000000	0.000000
33	1932	0	0	0.000000	0.000000	0.000000	0.000000
33	1933	0	0	0.000000	0.000000	0.000000	0.000000
33	1934	0	0	0.000000	0.000000	0.000000	0.000000
33	1935	0	0	0.000000	0.000000	0.000000	0.000000
33	1937	0	0	0.000000	0.000000	0.000000	0.000000
33	1938	0	0	0.000000	0.000000	0.000000	0.000000
33	1939	0	0	0.000000	0.000000	0.000000	0.000000
33	1940	0	0	0.000000	0.000000	0.000000	0.000000
33	1941	0	0	0.000000	0.000000	0.000000	0.000000
33	1942	0	0	0.000000	0.000000	0.000000	0.000000
33	1943	0	0	0.000000	0.000000	0.000000	0.000000
33	1944	0	0	0.000000	0.000000	0.000000	0.000000
33	1945	0	0	0.000000	0.000000	0.000000	0.000000
33	1946	0	0	0.000000	0.000000	0.000000	0.000000
33	1947	0	0	0.000000	0.000000	0.000000	0.000000
33	1951	0	0	0.000000	0.000000	0.000000	0.000000
33	1952	0	0	0.000000	0.000000	0.000000	0.000000
33	1953	0	0	0.000000	0.000000	0.000000	0.000000
33	1954	0	0	0.000000	0.000000	0.000000	0.000000
33	1955	0	0	0.000000	0.000000	0.000000	0.000000
33	1956	0	0	0.000000	0.000000	0.000000	0.000000
33	1957	0	0	0.000000	0.000000	0.000000	0.000000
33	1958	0	0	0.000000	0.000000	0.000000	0.000000
33	1959	0	0	0.000000	0.000000	0.000000	0.000000
33	1960	0	0	0.000000	0.000000	0.000000	0.000000
33	1961	0	0	0.000000	0.000000	0.000000	0.000000
33	1962	0	0	0.000000	0.000000	0.000000	0.000000
33	1963	0	0	0.000000	0.000000	0.000000	0.000000
33	1964	0	0	0.000000	0.000000	0.000000	0.000000
33	1965	0	0	0.000000	0.000000	0.000000	0.000000
33	1966	0	0	0.000000	0.000000	0.000000	0.000000
33	1967	0	0	0.000000	0.000000	0.000000	0.000000
33	1968	0	0	0.000000	0.000000	0.000000	0.000000
33	1969	0	0	0.000000	0.000000	0.000000	0.000000
33	1970	0	0	0.000000	0.000000	0.000000	0.000000
33	1971	0	0	0.000000	0.000000	0.000000	0.000000
33	1972	0	0	0.000000	0.000000	0.000000	0.000000
33	1973	0	0	0.000000	0.000000	0.000000	0.000000
33	1974	0	0	0.000000	0.000000	0.000000	0.000000
33	1975	0	0	0.000000	0.000000	0.000000	0.000000
33	1976	0	0	0.000000	0.000000	0.000000	0.000000
33	1977	0	0	0.000000	0.000000	0.000000	0.000000
33	1948	0	0	0.000000	0.000000	0.000000	0.000000
33	1949	0	0	0.000000	0.000000	0.000000	0.000000
33	1950	0	0	0.000000	0.000000	0.000000	0.000000
33	1978	0	0	0.000000	0.000000	0.000000	0.000000
33	1979	0	0	0.000000	0.000000	0.000000	0.000000
33	1980	0	0	0.000000	0.000000	0.000000	0.000000
33	1981	0	0	0.000000	0.000000	0.000000	0.000000
33	1982	0	0	0.000000	0.000000	0.000000	0.000000
33	1983	0	0	0.000000	0.000000	0.000000	0.000000
33	1984	0	0	0.000000	0.000000	0.000000	0.000000
33	1985	0	0	0.000000	0.000000	0.000000	0.000000
33	1986	0	0	0.000000	0.000000	0.000000	0.000000
33	1987	0	0	0.000000	0.000000	0.000000	0.000000
33	1988	0	0	0.000000	0.000000	0.000000	0.000000
33	1989	0	0	0.000000	0.000000	0.000000	0.000000
33	1990	0	0	0.000000	0.000000	0.000000	0.000000
33	1991	0	0	0.000000	0.000000	0.000000	0.000000
33	1992	0	0	0.000000	0.000000	0.000000	0.000000
33	1994	0	0	0.000000	0.000000	0.000000	0.000000
33	1995	0	0	0.000000	0.000000	0.000000	0.000000
33	1996	0	0	0.000000	0.000000	0.000000	0.000000
33	1997	0	0	0.000000	0.000000	0.000000	0.000000
33	1998	0	0	0.000000	0.000000	0.000000	0.000000
33	1999	0	0	0.000000	0.000000	0.000000	0.000000
33	2000	0	0	0.000000	0.000000	0.000000	0.000000
33	2001	0	0	0.000000	0.000000	0.000000	0.000000
33	2002	0	0	0.000000	0.000000	0.000000	0.000000
33	2003	0	0	0.000000	0.000000	0.000000	0.000000
33	2004	0	0	0.000000	0.000000	0.000000	0.000000
33	2005	0	0	0.000000	0.000000	0.000000	0.000000
33	2006	0	0	0.000000	0.000000	0.000000	0.000000
33	2007	0	0	0.000000	0.000000	0.000000	0.000000
33	2008	0	0	0.000000	0.000000	0.000000	0.000000
33	2232	0	0	0.000000	0.000000	0.000000	0.000000
33	2009	0	0	0.000000	0.000000	0.000000	0.000000
33	2010	0	0	0.000000	0.000000	0.000000	0.000000
33	2011	0	0	0.000000	0.000000	0.000000	0.000000
33	2012	0	0	0.000000	0.000000	0.000000	0.000000
33	2013	0	0	0.000000	0.000000	0.000000	0.000000
33	2014	0	0	0.000000	0.000000	0.000000	0.000000
33	2015	0	0	0.000000	0.000000	0.000000	0.000000
33	2016	0	0	0.000000	0.000000	0.000000	0.000000
33	2017	0	0	0.000000	0.000000	0.000000	0.000000
33	2018	0	0	0.000000	0.000000	0.000000	0.000000
33	2019	0	0	0.000000	0.000000	0.000000	0.000000
33	2020	0	0	0.000000	0.000000	0.000000	0.000000
33	2021	0	0	0.000000	0.000000	0.000000	0.000000
33	2022	0	0	0.000000	0.000000	0.000000	0.000000
33	2023	0	0	0.000000	0.000000	0.000000	0.000000
33	2024	0	0	0.000000	0.000000	0.000000	0.000000
33	2025	0	0	0.000000	0.000000	0.000000	0.000000
33	2026	0	0	0.000000	0.000000	0.000000	0.000000
33	2027	0	0	0.000000	0.000000	0.000000	0.000000
33	2028	0	0	0.000000	0.000000	0.000000	0.000000
33	2029	0	0	0.000000	0.000000	0.000000	0.000000
33	2030	0	0	0.000000	0.000000	0.000000	0.000000
33	2031	0	0	0.000000	0.000000	0.000000	0.000000
33	2032	0	0	0.000000	0.000000	0.000000	0.000000
33	2033	0	0	0.000000	0.000000	0.000000	0.000000
33	2034	0	0	0.000000	0.000000	0.000000	0.000000
33	2035	0	0	0.000000	0.000000	0.000000	0.000000
33	2036	0	0	0.000000	0.000000	0.000000	0.000000
33	2037	0	0	0.000000	0.000000	0.000000	0.000000
33	2038	0	0	0.000000	0.000000	0.000000	0.000000
33	2039	0	0	0.000000	0.000000	0.000000	0.000000
33	2040	0	0	0.000000	0.000000	0.000000	0.000000
33	2041	0	0	0.000000	0.000000	0.000000	0.000000
33	2042	0	0	0.000000	0.000000	0.000000	0.000000
33	2043	0	0	0.000000	0.000000	0.000000	0.000000
33	2044	0	0	0.000000	0.000000	0.000000	0.000000
33	2045	0	0	0.000000	0.000000	0.000000	0.000000
33	2047	0	0	0.000000	0.000000	0.000000	0.000000
33	2048	0	0	0.000000	0.000000	0.000000	0.000000
33	2049	0	0	0.000000	0.000000	0.000000	0.000000
33	2055	0	0	0.000000	0.000000	0.000000	0.000000
33	2056	0	0	0.000000	0.000000	0.000000	0.000000
33	2057	0	0	0.000000	0.000000	0.000000	0.000000
33	2058	0	0	0.000000	0.000000	0.000000	0.000000
33	2059	0	0	0.000000	0.000000	0.000000	0.000000
33	2060	0	0	0.000000	0.000000	0.000000	0.000000
33	2061	0	0	0.000000	0.000000	0.000000	0.000000
33	2062	0	0	0.000000	0.000000	0.000000	0.000000
33	2063	0	0	0.000000	0.000000	0.000000	0.000000
33	2050	0	0	0.000000	0.000000	0.000000	0.000000
33	2051	0	0	0.000000	0.000000	0.000000	0.000000
33	2052	0	0	0.000000	0.000000	0.000000	0.000000
33	2053	0	0	0.000000	0.000000	0.000000	0.000000
33	2054	0	0	0.000000	0.000000	0.000000	0.000000
33	2064	0	0	0.000000	0.000000	0.000000	0.000000
33	2065	0	0	0.000000	0.000000	0.000000	0.000000
33	2066	0	0	0.000000	0.000000	0.000000	0.000000
33	2067	0	0	0.000000	0.000000	0.000000	0.000000
33	2068	0	0	0.000000	0.000000	0.000000	0.000000
33	2069	0	0	0.000000	0.000000	0.000000	0.000000
33	2070	0	0	0.000000	0.000000	0.000000	0.000000
33	2071	0	0	0.000000	0.000000	0.000000	0.000000
33	2072	0	0	0.000000	0.000000	0.000000	0.000000
33	2073	0	0	0.000000	0.000000	0.000000	0.000000
33	2074	0	0	0.000000	0.000000	0.000000	0.000000
33	2075	0	0	0.000000	0.000000	0.000000	0.000000
33	2076	0	0	0.000000	0.000000	0.000000	0.000000
33	2077	0	0	0.000000	0.000000	0.000000	0.000000
33	2078	0	0	0.000000	0.000000	0.000000	0.000000
33	2079	0	0	0.000000	0.000000	0.000000	0.000000
33	2080	0	0	0.000000	0.000000	0.000000	0.000000
33	2081	0	0	0.000000	0.000000	0.000000	0.000000
33	2082	0	0	0.000000	0.000000	0.000000	0.000000
33	2083	0	0	0.000000	0.000000	0.000000	0.000000
33	2084	0	0	0.000000	0.000000	0.000000	0.000000
33	2085	0	0	0.000000	0.000000	0.000000	0.000000
33	2086	0	0	0.000000	0.000000	0.000000	0.000000
33	2087	0	0	0.000000	0.000000	0.000000	0.000000
33	2088	0	0	0.000000	0.000000	0.000000	0.000000
33	2089	0	0	0.000000	0.000000	0.000000	0.000000
33	2090	0	0	0.000000	0.000000	0.000000	0.000000
33	2091	0	0	0.000000	0.000000	0.000000	0.000000
33	2092	0	0	0.000000	0.000000	0.000000	0.000000
33	2093	0	0	0.000000	0.000000	0.000000	0.000000
33	2094	0	0	0.000000	0.000000	0.000000	0.000000
33	2095	0	0	0.000000	0.000000	0.000000	0.000000
33	2096	0	0	0.000000	0.000000	0.000000	0.000000
33	2097	0	0	0.000000	0.000000	0.000000	0.000000
33	2098	0	0	0.000000	0.000000	0.000000	0.000000
33	2099	0	0	0.000000	0.000000	0.000000	0.000000
33	2100	0	0	0.000000	0.000000	0.000000	0.000000
33	2101	0	0	0.000000	0.000000	0.000000	0.000000
33	2102	0	0	0.000000	0.000000	0.000000	0.000000
33	2103	0	0	0.000000	0.000000	0.000000	0.000000
33	2104	0	0	0.000000	0.000000	0.000000	0.000000
33	2105	0	0	0.000000	0.000000	0.000000	0.000000
33	2107	0	0	0.000000	0.000000	0.000000	0.000000
33	2108	0	0	0.000000	0.000000	0.000000	0.000000
33	2109	0	0	0.000000	0.000000	0.000000	0.000000
33	2110	0	0	0.000000	0.000000	0.000000	0.000000
33	2111	0	0	0.000000	0.000000	0.000000	0.000000
33	2112	0	0	0.000000	0.000000	0.000000	0.000000
33	2113	0	0	0.000000	0.000000	0.000000	0.000000
33	2114	0	0	0.000000	0.000000	0.000000	0.000000
33	2115	0	0	0.000000	0.000000	0.000000	0.000000
33	2116	0	0	0.000000	0.000000	0.000000	0.000000
33	2117	0	0	0.000000	0.000000	0.000000	0.000000
33	2118	0	0	0.000000	0.000000	0.000000	0.000000
33	2119	0	0	0.000000	0.000000	0.000000	0.000000
33	2120	0	0	0.000000	0.000000	0.000000	0.000000
33	2121	0	0	0.000000	0.000000	0.000000	0.000000
33	2122	0	0	0.000000	0.000000	0.000000	0.000000
33	2123	0	0	0.000000	0.000000	0.000000	0.000000
33	2124	0	0	0.000000	0.000000	0.000000	0.000000
33	2125	0	0	0.000000	0.000000	0.000000	0.000000
33	2126	0	0	0.000000	0.000000	0.000000	0.000000
33	2127	0	0	0.000000	0.000000	0.000000	0.000000
33	2128	0	0	0.000000	0.000000	0.000000	0.000000
33	2129	0	0	0.000000	0.000000	0.000000	0.000000
33	2130	0	0	0.000000	0.000000	0.000000	0.000000
33	2131	0	0	0.000000	0.000000	0.000000	0.000000
33	2132	0	0	0.000000	0.000000	0.000000	0.000000
33	2133	0	0	0.000000	0.000000	0.000000	0.000000
33	2134	0	0	0.000000	0.000000	0.000000	0.000000
33	2135	0	0	0.000000	0.000000	0.000000	0.000000
33	2136	0	0	0.000000	0.000000	0.000000	0.000000
33	2137	0	0	0.000000	0.000000	0.000000	0.000000
33	2138	0	0	0.000000	0.000000	0.000000	0.000000
33	2139	0	0	0.000000	0.000000	0.000000	0.000000
33	2140	0	0	0.000000	0.000000	0.000000	0.000000
33	2141	0	0	0.000000	0.000000	0.000000	0.000000
33	2142	0	0	0.000000	0.000000	0.000000	0.000000
33	2145	0	0	0.000000	0.000000	0.000000	0.000000
33	2146	0	0	0.000000	0.000000	0.000000	0.000000
33	2147	0	0	0.000000	0.000000	0.000000	0.000000
33	2148	0	0	0.000000	0.000000	0.000000	0.000000
33	2150	0	0	0.000000	0.000000	0.000000	0.000000
33	2151	0	0	0.000000	0.000000	0.000000	0.000000
33	2152	0	0	0.000000	0.000000	0.000000	0.000000
33	2153	0	0	0.000000	0.000000	0.000000	0.000000
33	2154	0	0	0.000000	0.000000	0.000000	0.000000
33	2155	0	0	0.000000	0.000000	0.000000	0.000000
33	2156	0	0	0.000000	0.000000	0.000000	0.000000
33	2157	0	0	0.000000	0.000000	0.000000	0.000000
33	2158	0	0	0.000000	0.000000	0.000000	0.000000
33	2159	0	0	0.000000	0.000000	0.000000	0.000000
33	2160	0	0	0.000000	0.000000	0.000000	0.000000
33	2161	0	0	0.000000	0.000000	0.000000	0.000000
33	2162	0	0	0.000000	0.000000	0.000000	0.000000
33	2163	0	0	0.000000	0.000000	0.000000	0.000000
33	2164	0	0	0.000000	0.000000	0.000000	0.000000
33	2165	0	0	0.000000	0.000000	0.000000	0.000000
33	2166	0	0	0.000000	0.000000	0.000000	0.000000
33	2167	0	0	0.000000	0.000000	0.000000	0.000000
33	2168	0	0	0.000000	0.000000	0.000000	0.000000
33	2169	0	0	0.000000	0.000000	0.000000	0.000000
33	2170	0	0	0.000000	0.000000	0.000000	0.000000
33	2171	0	0	0.000000	0.000000	0.000000	0.000000
33	2172	0	0	0.000000	0.000000	0.000000	0.000000
33	2173	0	0	0.000000	0.000000	0.000000	0.000000
33	2174	0	0	0.000000	0.000000	0.000000	0.000000
33	2175	0	0	0.000000	0.000000	0.000000	0.000000
33	2176	0	0	0.000000	0.000000	0.000000	0.000000
33	2177	0	0	0.000000	0.000000	0.000000	0.000000
33	2178	0	0	0.000000	0.000000	0.000000	0.000000
33	2179	0	0	0.000000	0.000000	0.000000	0.000000
33	2180	0	0	0.000000	0.000000	0.000000	0.000000
33	2181	0	0	0.000000	0.000000	0.000000	0.000000
33	2182	0	0	0.000000	0.000000	0.000000	0.000000
33	2183	0	0	0.000000	0.000000	0.000000	0.000000
33	2184	0	0	0.000000	0.000000	0.000000	0.000000
33	2185	0	0	0.000000	0.000000	0.000000	0.000000
33	2186	0	0	0.000000	0.000000	0.000000	0.000000
33	2187	0	0	0.000000	0.000000	0.000000	0.000000
33	2188	0	0	0.000000	0.000000	0.000000	0.000000
33	2189	0	0	0.000000	0.000000	0.000000	0.000000
33	2190	0	0	0.000000	0.000000	0.000000	0.000000
33	2191	0	0	0.000000	0.000000	0.000000	0.000000
33	2192	0	0	0.000000	0.000000	0.000000	0.000000
33	2193	0	0	0.000000	0.000000	0.000000	0.000000
33	2194	0	0	0.000000	0.000000	0.000000	0.000000
33	2195	0	0	0.000000	0.000000	0.000000	0.000000
33	2196	0	0	0.000000	0.000000	0.000000	0.000000
33	2197	0	0	0.000000	0.000000	0.000000	0.000000
33	2198	0	0	0.000000	0.000000	0.000000	0.000000
33	2199	0	0	0.000000	0.000000	0.000000	0.000000
33	2200	0	0	0.000000	0.000000	0.000000	0.000000
33	2201	0	0	0.000000	0.000000	0.000000	0.000000
33	2202	0	0	0.000000	0.000000	0.000000	0.000000
33	2203	0	0	0.000000	0.000000	0.000000	0.000000
33	2204	0	0	0.000000	0.000000	0.000000	0.000000
33	2205	0	0	0.000000	0.000000	0.000000	0.000000
33	2206	0	0	0.000000	0.000000	0.000000	0.000000
33	2207	0	0	0.000000	0.000000	0.000000	0.000000
33	2208	0	0	0.000000	0.000000	0.000000	0.000000
33	2209	0	0	0.000000	0.000000	0.000000	0.000000
33	2210	0	0	0.000000	0.000000	0.000000	0.000000
33	2211	0	0	0.000000	0.000000	0.000000	0.000000
33	2212	0	0	0.000000	0.000000	0.000000	0.000000
33	2213	0	0	0.000000	0.000000	0.000000	0.000000
33	2214	0	0	0.000000	0.000000	0.000000	0.000000
33	2215	0	0	0.000000	0.000000	0.000000	0.000000
33	2216	0	0	0.000000	0.000000	0.000000	0.000000
33	2217	0	0	0.000000	0.000000	0.000000	0.000000
33	2218	0	0	0.000000	0.000000	0.000000	0.000000
33	2219	0	0	0.000000	0.000000	0.000000	0.000000
33	2220	0	0	0.000000	0.000000	0.000000	0.000000
33	2221	0	0	0.000000	0.000000	0.000000	0.000000
33	2222	0	0	0.000000	0.000000	0.000000	0.000000
33	2223	0	0	0.000000	0.000000	0.000000	0.000000
33	2224	0	0	0.000000	0.000000	0.000000	0.000000
33	2225	0	0	0.000000	0.000000	0.000000	0.000000
33	2226	0	0	0.000000	0.000000	0.000000	0.000000
33	2227	0	0	0.000000	0.000000	0.000000	0.000000
33	2228	0	0	0.000000	0.000000	0.000000	0.000000
33	2229	0	0	0.000000	0.000000	0.000000	0.000000
33	2230	0	0	0.000000	0.000000	0.000000	0.000000
33	2231	0	0	0.000000	0.000000	0.000000	0.000000
33	2233	0	0	0.000000	0.000000	0.000000	0.000000
33	2234	0	0	0.000000	0.000000	0.000000	0.000000
33	2235	0	0	0.000000	0.000000	0.000000	0.000000
33	2236	0	0	0.000000	0.000000	0.000000	0.000000
33	2237	0	0	0.000000	0.000000	0.000000	0.000000
33	2244	0	0	0.000000	0.000000	0.000000	0.000000
33	2245	0	0	0.000000	0.000000	0.000000	0.000000
33	2246	0	0	0.000000	0.000000	0.000000	0.000000
33	2247	0	0	0.000000	0.000000	0.000000	0.000000
33	2248	0	0	0.000000	0.000000	0.000000	0.000000
33	2249	0	0	0.000000	0.000000	0.000000	0.000000
33	2250	0	0	0.000000	0.000000	0.000000	0.000000
33	2251	0	0	0.000000	0.000000	0.000000	0.000000
33	2252	0	0	0.000000	0.000000	0.000000	0.000000
33	2253	0	0	0.000000	0.000000	0.000000	0.000000
33	2254	0	0	0.000000	0.000000	0.000000	0.000000
33	2255	0	0	0.000000	0.000000	0.000000	0.000000
33	2256	0	0	0.000000	0.000000	0.000000	0.000000
33	2257	0	0	0.000000	0.000000	0.000000	0.000000
33	2258	0	0	0.000000	0.000000	0.000000	0.000000
33	2259	0	0	0.000000	0.000000	0.000000	0.000000
33	2260	0	0	0.000000	0.000000	0.000000	0.000000
33	2261	0	0	0.000000	0.000000	0.000000	0.000000
33	2262	0	0	0.000000	0.000000	0.000000	0.000000
33	2263	0	0	0.000000	0.000000	0.000000	0.000000
33	2264	0	0	0.000000	0.000000	0.000000	0.000000
33	2265	0	0	0.000000	0.000000	0.000000	0.000000
33	2266	0	0	0.000000	0.000000	0.000000	0.000000
33	2267	0	0	0.000000	0.000000	0.000000	0.000000
33	2268	0	0	0.000000	0.000000	0.000000	0.000000
33	2269	0	0	0.000000	0.000000	0.000000	0.000000
33	2270	0	0	0.000000	0.000000	0.000000	0.000000
33	2271	0	0	0.000000	0.000000	0.000000	0.000000
33	2272	0	0	0.000000	0.000000	0.000000	0.000000
33	2273	0	0	0.000000	0.000000	0.000000	0.000000
33	2274	0	0	0.000000	0.000000	0.000000	0.000000
33	2275	0	0	0.000000	0.000000	0.000000	0.000000
33	2276	0	0	0.000000	0.000000	0.000000	0.000000
33	2278	0	0	0.000000	0.000000	0.000000	0.000000
33	2279	0	0	0.000000	0.000000	0.000000	0.000000
33	2280	0	0	0.000000	0.000000	0.000000	0.000000
33	2281	0	0	0.000000	0.000000	0.000000	0.000000
33	2282	0	0	0.000000	0.000000	0.000000	0.000000
33	2284	0	0	0.000000	0.000000	0.000000	0.000000
33	2285	0	0	0.000000	0.000000	0.000000	0.000000
33	2240	0	0	0.000000	0.000000	0.000000	0.000000
33	2241	0	0	0.000000	0.000000	0.000000	0.000000
33	2243	0	0	0.000000	0.000000	0.000000	0.000000
33	2242	0	0	0.000000	0.000000	0.000000	0.000000
33	2286	0	0	0.000000	0.000000	0.000000	0.000000
33	2288	0	0	0.000000	0.000000	0.000000	0.000000
33	2289	0	0	0.000000	0.000000	0.000000	0.000000
33	2290	0	0	0.000000	0.000000	0.000000	0.000000
33	2291	0	0	0.000000	0.000000	0.000000	0.000000
33	2292	0	0	0.000000	0.000000	0.000000	0.000000
33	2294	0	0	0.000000	0.000000	0.000000	0.000000
33	2295	0	0	0.000000	0.000000	0.000000	0.000000
33	2296	0	0	0.000000	0.000000	0.000000	0.000000
33	2297	0	0	0.000000	0.000000	0.000000	0.000000
33	2298	0	0	0.000000	0.000000	0.000000	0.000000
33	2299	0	0	0.000000	0.000000	0.000000	0.000000
33	2303	0	0	0.000000	0.000000	0.000000	0.000000
33	2304	0	0	0.000000	0.000000	0.000000	0.000000
33	2305	0	0	0.000000	0.000000	0.000000	0.000000
33	2306	0	0	0.000000	0.000000	0.000000	0.000000
33	2307	0	0	0.000000	0.000000	0.000000	0.000000
33	2308	0	0	0.000000	0.000000	0.000000	0.000000
33	2309	0	0	0.000000	0.000000	0.000000	0.000000
33	2310	0	0	0.000000	0.000000	0.000000	0.000000
33	2311	0	0	0.000000	0.000000	0.000000	0.000000
33	2312	0	0	0.000000	0.000000	0.000000	0.000000
33	2313	0	0	0.000000	0.000000	0.000000	0.000000
33	2314	0	0	0.000000	0.000000	0.000000	0.000000
33	2315	0	0	0.000000	0.000000	0.000000	0.000000
33	2316	0	0	0.000000	0.000000	0.000000	0.000000
33	2317	0	0	0.000000	0.000000	0.000000	0.000000
33	2318	0	0	0.000000	0.000000	0.000000	0.000000
33	2319	0	0	0.000000	0.000000	0.000000	0.000000
33	2320	0	0	0.000000	0.000000	0.000000	0.000000
33	2321	0	0	0.000000	0.000000	0.000000	0.000000
33	2322	0	0	0.000000	0.000000	0.000000	0.000000
33	2323	0	0	0.000000	0.000000	0.000000	0.000000
33	2324	0	0	0.000000	0.000000	0.000000	0.000000
33	2287	0	0	0.000000	0.000000	0.000000	0.000000
33	2293	0	0	0.000000	0.000000	0.000000	0.000000
33	2301	0	0	0.000000	0.000000	0.000000	0.000000
33	2300	0	0	0.000000	0.000000	0.000000	0.000000
33	2302	0	0	0.000000	0.000000	0.000000	0.000000
33	2325	0	0	0.000000	0.000000	0.000000	0.000000
33	2326	0	0	0.000000	0.000000	0.000000	0.000000
33	2327	0	0	0.000000	0.000000	0.000000	0.000000
33	2328	0	0	0.000000	0.000000	0.000000	0.000000
33	2329	0	0	0.000000	0.000000	0.000000	0.000000
33	2330	0	0	0.000000	0.000000	0.000000	0.000000
33	2331	0	0	0.000000	0.000000	0.000000	0.000000
33	2332	0	0	0.000000	0.000000	0.000000	0.000000
33	2334	0	0	0.000000	0.000000	0.000000	0.000000
33	2336	0	0	0.000000	0.000000	0.000000	0.000000
33	2337	0	0	0.000000	0.000000	0.000000	0.000000
33	2338	0	0	0.000000	0.000000	0.000000	0.000000
33	2339	0	0	0.000000	0.000000	0.000000	0.000000
33	2340	0	0	0.000000	0.000000	0.000000	0.000000
33	2341	0	0	0.000000	0.000000	0.000000	0.000000
33	2342	0	0	0.000000	0.000000	0.000000	0.000000
33	2343	0	0	0.000000	0.000000	0.000000	0.000000
33	2344	0	0	0.000000	0.000000	0.000000	0.000000
33	2345	0	0	0.000000	0.000000	0.000000	0.000000
33	2346	0	0	0.000000	0.000000	0.000000	0.000000
33	2347	0	0	0.000000	0.000000	0.000000	0.000000
33	2348	0	0	0.000000	0.000000	0.000000	0.000000
33	2349	0	0	0.000000	0.000000	0.000000	0.000000
33	2350	0	0	0.000000	0.000000	0.000000	0.000000
33	2351	0	0	0.000000	0.000000	0.000000	0.000000
33	2352	0	0	0.000000	0.000000	0.000000	0.000000
33	2353	0	0	0.000000	0.000000	0.000000	0.000000
33	2354	0	0	0.000000	0.000000	0.000000	0.000000
33	2355	0	0	0.000000	0.000000	0.000000	0.000000
33	2356	0	0	0.000000	0.000000	0.000000	0.000000
33	2357	0	0	0.000000	0.000000	0.000000	0.000000
33	2358	0	0	0.000000	0.000000	0.000000	0.000000
33	2359	0	0	0.000000	0.000000	0.000000	0.000000
33	2360	0	0	0.000000	0.000000	0.000000	0.000000
33	2361	0	0	0.000000	0.000000	0.000000	0.000000
33	2362	0	0	0.000000	0.000000	0.000000	0.000000
33	2363	0	0	0.000000	0.000000	0.000000	0.000000
33	2364	0	0	0.000000	0.000000	0.000000	0.000000
33	2365	0	0	0.000000	0.000000	0.000000	0.000000
33	2366	0	0	0.000000	0.000000	0.000000	0.000000
33	2367	0	0	0.000000	0.000000	0.000000	0.000000
33	2368	0	0	0.000000	0.000000	0.000000	0.000000
33	2369	0	0	0.000000	0.000000	0.000000	0.000000
33	2370	0	0	0.000000	0.000000	0.000000	0.000000
33	2371	0	0	0.000000	0.000000	0.000000	0.000000
33	2372	0	0	0.000000	0.000000	0.000000	0.000000
33	2373	0	0	0.000000	0.000000	0.000000	0.000000
33	2374	0	0	0.000000	0.000000	0.000000	0.000000
33	2375	0	0	0.000000	0.000000	0.000000	0.000000
33	2376	0	0	0.000000	0.000000	0.000000	0.000000
33	2377	0	0	0.000000	0.000000	0.000000	0.000000
33	2378	0	0	0.000000	0.000000	0.000000	0.000000
33	2379	0	0	0.000000	0.000000	0.000000	0.000000
33	2380	0	0	0.000000	0.000000	0.000000	0.000000
33	2381	0	0	0.000000	0.000000	0.000000	0.000000
33	2382	0	0	0.000000	0.000000	0.000000	0.000000
33	2383	0	0	0.000000	0.000000	0.000000	0.000000
33	2388	0	0	0.000000	0.000000	0.000000	0.000000
33	2390	0	0	0.000000	0.000000	0.000000	0.000000
33	2391	0	0	0.000000	0.000000	0.000000	0.000000
33	2392	0	0	0.000000	0.000000	0.000000	0.000000
33	2393	0	0	0.000000	0.000000	0.000000	0.000000
33	2394	0	0	0.000000	0.000000	0.000000	0.000000
33	2395	0	0	0.000000	0.000000	0.000000	0.000000
33	2396	0	0	0.000000	0.000000	0.000000	0.000000
33	2397	0	0	0.000000	0.000000	0.000000	0.000000
33	2398	0	0	0.000000	0.000000	0.000000	0.000000
33	2399	0	0	0.000000	0.000000	0.000000	0.000000
33	2400	0	0	0.000000	0.000000	0.000000	0.000000
33	2401	0	0	0.000000	0.000000	0.000000	0.000000
33	2402	0	0	0.000000	0.000000	0.000000	0.000000
33	2403	0	0	0.000000	0.000000	0.000000	0.000000
33	2404	0	0	0.000000	0.000000	0.000000	0.000000
33	2405	0	0	0.000000	0.000000	0.000000	0.000000
33	2406	0	0	0.000000	0.000000	0.000000	0.000000
33	2407	0	0	0.000000	0.000000	0.000000	0.000000
33	2384	0	0	0.000000	0.000000	0.000000	0.000000
33	2385	0	0	0.000000	0.000000	0.000000	0.000000
33	2386	0	0	0.000000	0.000000	0.000000	0.000000
33	2387	0	0	0.000000	0.000000	0.000000	0.000000
33	2408	0	0	0.000000	0.000000	0.000000	0.000000
33	2409	0	0	0.000000	0.000000	0.000000	0.000000
33	2410	0	0	0.000000	0.000000	0.000000	0.000000
33	2411	0	0	0.000000	0.000000	0.000000	0.000000
33	2412	0	0	0.000000	0.000000	0.000000	0.000000
33	2413	0	0	0.000000	0.000000	0.000000	0.000000
33	2414	0	0	0.000000	0.000000	0.000000	0.000000
33	2415	0	0	0.000000	0.000000	0.000000	0.000000
33	2416	0	0	0.000000	0.000000	0.000000	0.000000
33	2417	0	0	0.000000	0.000000	0.000000	0.000000
33	2418	0	0	0.000000	0.000000	0.000000	0.000000
33	2419	0	0	0.000000	0.000000	0.000000	0.000000
33	2420	0	0	0.000000	0.000000	0.000000	0.000000
33	2421	0	0	0.000000	0.000000	0.000000	0.000000
33	2422	0	0	0.000000	0.000000	0.000000	0.000000
33	2423	0	0	0.000000	0.000000	0.000000	0.000000
33	2424	0	0	0.000000	0.000000	0.000000	0.000000
33	2425	0	0	0.000000	0.000000	0.000000	0.000000
33	2426	0	0	0.000000	0.000000	0.000000	0.000000
33	2427	0	0	0.000000	0.000000	0.000000	0.000000
33	2428	0	0	0.000000	0.000000	0.000000	0.000000
33	2429	0	0	0.000000	0.000000	0.000000	0.000000
33	2430	0	0	0.000000	0.000000	0.000000	0.000000
33	2431	0	0	0.000000	0.000000	0.000000	0.000000
33	2432	0	0	0.000000	0.000000	0.000000	0.000000
33	2433	0	0	0.000000	0.000000	0.000000	0.000000
33	2434	0	0	0.000000	0.000000	0.000000	0.000000
33	2435	0	0	0.000000	0.000000	0.000000	0.000000
33	2436	0	0	0.000000	0.000000	0.000000	0.000000
33	2437	0	0	0.000000	0.000000	0.000000	0.000000
33	2438	0	0	0.000000	0.000000	0.000000	0.000000
33	2439	0	0	0.000000	0.000000	0.000000	0.000000
33	2440	0	0	0.000000	0.000000	0.000000	0.000000
33	2441	0	0	0.000000	0.000000	0.000000	0.000000
33	2442	0	0	0.000000	0.000000	0.000000	0.000000
33	2443	0	0	0.000000	0.000000	0.000000	0.000000
33	2444	0	0	0.000000	0.000000	0.000000	0.000000
33	2445	0	0	0.000000	0.000000	0.000000	0.000000
33	2446	0	0	0.000000	0.000000	0.000000	0.000000
33	2447	0	0	0.000000	0.000000	0.000000	0.000000
33	2448	0	0	0.000000	0.000000	0.000000	0.000000
33	2449	0	0	0.000000	0.000000	0.000000	0.000000
33	2627	0	0	0.000000	0.000000	0.000000	0.000000
33	2450	0	0	0.000000	0.000000	0.000000	0.000000
33	2451	0	0	0.000000	0.000000	0.000000	0.000000
33	2452	0	0	0.000000	0.000000	0.000000	0.000000
33	2453	0	0	0.000000	0.000000	0.000000	0.000000
33	2454	0	0	0.000000	0.000000	0.000000	0.000000
33	2455	0	0	0.000000	0.000000	0.000000	0.000000
33	2456	0	0	0.000000	0.000000	0.000000	0.000000
33	2457	0	0	0.000000	0.000000	0.000000	0.000000
33	2458	0	0	0.000000	0.000000	0.000000	0.000000
33	2459	0	0	0.000000	0.000000	0.000000	0.000000
33	2460	0	0	0.000000	0.000000	0.000000	0.000000
33	2461	0	0	0.000000	0.000000	0.000000	0.000000
33	2462	0	0	0.000000	0.000000	0.000000	0.000000
33	2463	0	0	0.000000	0.000000	0.000000	0.000000
33	2464	0	0	0.000000	0.000000	0.000000	0.000000
33	2465	0	0	0.000000	0.000000	0.000000	0.000000
33	2466	0	0	0.000000	0.000000	0.000000	0.000000
33	2467	0	0	0.000000	0.000000	0.000000	0.000000
33	2468	0	0	0.000000	0.000000	0.000000	0.000000
33	2469	0	0	0.000000	0.000000	0.000000	0.000000
33	2470	0	0	0.000000	0.000000	0.000000	0.000000
33	2471	0	0	0.000000	0.000000	0.000000	0.000000
33	2472	0	0	0.000000	0.000000	0.000000	0.000000
33	2473	0	0	0.000000	0.000000	0.000000	0.000000
33	2474	0	0	0.000000	0.000000	0.000000	0.000000
33	2475	0	0	0.000000	0.000000	0.000000	0.000000
33	2476	0	0	0.000000	0.000000	0.000000	0.000000
33	2477	0	0	0.000000	0.000000	0.000000	0.000000
33	2478	0	0	0.000000	0.000000	0.000000	0.000000
33	2479	0	0	0.000000	0.000000	0.000000	0.000000
33	2480	0	0	0.000000	0.000000	0.000000	0.000000
33	2481	0	0	0.000000	0.000000	0.000000	0.000000
33	2482	0	0	0.000000	0.000000	0.000000	0.000000
33	2483	0	0	0.000000	0.000000	0.000000	0.000000
33	2484	0	0	0.000000	0.000000	0.000000	0.000000
33	2485	0	0	0.000000	0.000000	0.000000	0.000000
33	2486	0	0	0.000000	0.000000	0.000000	0.000000
33	2487	0	0	0.000000	0.000000	0.000000	0.000000
33	2488	0	0	0.000000	0.000000	0.000000	0.000000
33	2489	0	0	0.000000	0.000000	0.000000	0.000000
33	2490	0	0	0.000000	0.000000	0.000000	0.000000
33	2491	0	0	0.000000	0.000000	0.000000	0.000000
33	2492	0	0	0.000000	0.000000	0.000000	0.000000
33	2493	0	0	0.000000	0.000000	0.000000	0.000000
33	2628	0	0	0.000000	0.000000	0.000000	0.000000
33	2494	0	0	0.000000	0.000000	0.000000	0.000000
33	2495	0	0	0.000000	0.000000	0.000000	0.000000
33	2496	0	0	0.000000	0.000000	0.000000	0.000000
33	2497	0	0	0.000000	0.000000	0.000000	0.000000
33	2498	0	0	0.000000	0.000000	0.000000	0.000000
33	2499	0	0	0.000000	0.000000	0.000000	0.000000
33	2500	0	0	0.000000	0.000000	0.000000	0.000000
33	2501	0	0	0.000000	0.000000	0.000000	0.000000
33	2502	0	0	0.000000	0.000000	0.000000	0.000000
33	2503	0	0	0.000000	0.000000	0.000000	0.000000
33	2504	0	0	0.000000	0.000000	0.000000	0.000000
33	2505	0	0	0.000000	0.000000	0.000000	0.000000
33	2506	0	0	0.000000	0.000000	0.000000	0.000000
33	2507	0	0	0.000000	0.000000	0.000000	0.000000
33	2508	0	0	0.000000	0.000000	0.000000	0.000000
33	2509	0	0	0.000000	0.000000	0.000000	0.000000
33	2510	0	0	0.000000	0.000000	0.000000	0.000000
33	2511	0	0	0.000000	0.000000	0.000000	0.000000
33	2512	0	0	0.000000	0.000000	0.000000	0.000000
33	2513	0	0	0.000000	0.000000	0.000000	0.000000
33	2514	0	0	0.000000	0.000000	0.000000	0.000000
33	2515	0	0	0.000000	0.000000	0.000000	0.000000
33	2516	0	0	0.000000	0.000000	0.000000	0.000000
33	2517	0	0	0.000000	0.000000	0.000000	0.000000
33	2518	0	0	0.000000	0.000000	0.000000	0.000000
33	2519	0	0	0.000000	0.000000	0.000000	0.000000
33	2520	0	0	0.000000	0.000000	0.000000	0.000000
33	2521	0	0	0.000000	0.000000	0.000000	0.000000
33	2522	0	0	0.000000	0.000000	0.000000	0.000000
33	2523	0	0	0.000000	0.000000	0.000000	0.000000
33	2524	0	0	0.000000	0.000000	0.000000	0.000000
33	2525	0	0	0.000000	0.000000	0.000000	0.000000
33	2527	0	0	0.000000	0.000000	0.000000	0.000000
33	2528	0	0	0.000000	0.000000	0.000000	0.000000
33	2529	0	0	0.000000	0.000000	0.000000	0.000000
33	2530	0	0	0.000000	0.000000	0.000000	0.000000
33	2531	0	0	0.000000	0.000000	0.000000	0.000000
33	2532	0	0	0.000000	0.000000	0.000000	0.000000
33	2533	0	0	0.000000	0.000000	0.000000	0.000000
33	2534	0	0	0.000000	0.000000	0.000000	0.000000
33	2535	0	0	0.000000	0.000000	0.000000	0.000000
33	2536	0	0	0.000000	0.000000	0.000000	0.000000
33	2537	0	0	0.000000	0.000000	0.000000	0.000000
33	2538	0	0	0.000000	0.000000	0.000000	0.000000
33	2539	0	0	0.000000	0.000000	0.000000	0.000000
33	2540	0	0	0.000000	0.000000	0.000000	0.000000
33	2541	0	0	0.000000	0.000000	0.000000	0.000000
33	2542	0	0	0.000000	0.000000	0.000000	0.000000
33	2544	0	0	0.000000	0.000000	0.000000	0.000000
33	2546	0	0	0.000000	0.000000	0.000000	0.000000
33	2547	0	0	0.000000	0.000000	0.000000	0.000000
33	2548	0	0	0.000000	0.000000	0.000000	0.000000
33	2549	0	0	0.000000	0.000000	0.000000	0.000000
33	2550	0	0	0.000000	0.000000	0.000000	0.000000
33	2551	0	0	0.000000	0.000000	0.000000	0.000000
33	2552	0	0	0.000000	0.000000	0.000000	0.000000
33	2553	0	0	0.000000	0.000000	0.000000	0.000000
33	2554	0	0	0.000000	0.000000	0.000000	0.000000
33	2555	0	0	0.000000	0.000000	0.000000	0.000000
33	2556	0	0	0.000000	0.000000	0.000000	0.000000
33	2557	0	0	0.000000	0.000000	0.000000	0.000000
33	2558	0	0	0.000000	0.000000	0.000000	0.000000
33	2559	0	0	0.000000	0.000000	0.000000	0.000000
33	2560	0	0	0.000000	0.000000	0.000000	0.000000
33	2561	0	0	0.000000	0.000000	0.000000	0.000000
33	2562	0	0	0.000000	0.000000	0.000000	0.000000
33	2563	0	0	0.000000	0.000000	0.000000	0.000000
33	2564	0	0	0.000000	0.000000	0.000000	0.000000
33	2565	0	0	0.000000	0.000000	0.000000	0.000000
33	2566	0	0	0.000000	0.000000	0.000000	0.000000
33	2567	0	0	0.000000	0.000000	0.000000	0.000000
33	2568	0	0	0.000000	0.000000	0.000000	0.000000
33	2569	0	0	0.000000	0.000000	0.000000	0.000000
33	2571	0	0	0.000000	0.000000	0.000000	0.000000
33	2573	0	0	0.000000	0.000000	0.000000	0.000000
33	2575	0	0	0.000000	0.000000	0.000000	0.000000
33	2576	0	0	0.000000	0.000000	0.000000	0.000000
33	2543	0	0	0.000000	0.000000	0.000000	0.000000
33	2577	0	0	0.000000	0.000000	0.000000	0.000000
33	2545	0	0	0.000000	0.000000	0.000000	0.000000
33	2570	0	0	0.000000	0.000000	0.000000	0.000000
33	2574	0	0	0.000000	0.000000	0.000000	0.000000
33	2578	0	0	0.000000	0.000000	0.000000	0.000000
33	2579	0	0	0.000000	0.000000	0.000000	0.000000
33	2580	0	0	0.000000	0.000000	0.000000	0.000000
33	2581	0	0	0.000000	0.000000	0.000000	0.000000
33	2582	0	0	0.000000	0.000000	0.000000	0.000000
33	2583	0	0	0.000000	0.000000	0.000000	0.000000
33	2584	0	0	0.000000	0.000000	0.000000	0.000000
33	2585	0	0	0.000000	0.000000	0.000000	0.000000
33	2614	0	0	0.000000	0.000000	0.000000	0.000000
33	2586	0	0	0.000000	0.000000	0.000000	0.000000
33	2615	0	0	0.000000	0.000000	0.000000	0.000000
33	2587	0	0	65.000000	0.000000	0.000000	0.000000
33	2616	0	0	0.000000	0.000000	0.000000	0.000000
33	2588	0	0	0.000000	0.000000	0.000000	0.000000
33	2590	0	0	0.000000	0.000000	0.000000	0.000000
33	2591	0	0	0.000000	0.000000	0.000000	0.000000
33	2592	0	0	0.000000	0.000000	0.000000	0.000000
33	2593	0	0	0.000000	0.000000	0.000000	0.000000
33	2594	0	0	0.000000	0.000000	0.000000	0.000000
33	2595	0	0	0.000000	0.000000	0.000000	0.000000
33	2596	0	0	0.000000	0.000000	0.000000	0.000000
33	2597	0	0	0.000000	0.000000	0.000000	0.000000
33	2598	0	0	0.000000	0.000000	0.000000	0.000000
33	2599	0	0	0.000000	0.000000	0.000000	0.000000
33	2600	0	0	0.000000	0.000000	0.000000	0.000000
33	2601	0	0	0.000000	0.000000	0.000000	0.000000
33	2602	0	0	0.000000	0.000000	0.000000	0.000000
33	2603	0	0	0.000000	0.000000	0.000000	0.000000
33	2604	0	0	0.000000	0.000000	0.000000	0.000000
33	2605	0	0	0.000000	0.000000	0.000000	0.000000
33	2606	0	0	0.000000	0.000000	0.000000	0.000000
33	2607	0	0	0.000000	0.000000	0.000000	0.000000
33	2608	0	0	0.000000	0.000000	0.000000	0.000000
33	2609	0	0	0.000000	0.000000	0.000000	0.000000
33	2613	0	0	0.000000	0.000000	0.000000	0.000000
33	2617	0	0	0.000000	0.000000	0.000000	0.000000
33	2618	0	0	0.000000	0.000000	0.000000	0.000000
33	2619	0	0	0.000000	0.000000	0.000000	0.000000
33	2620	0	0	0.000000	0.000000	0.000000	0.000000
33	2621	0	0	0.000000	0.000000	0.000000	0.000000
33	2622	0	0	0.000000	0.000000	0.000000	0.000000
33	2623	0	0	0.000000	0.000000	0.000000	0.000000
33	2624	0	0	0.000000	0.000000	0.000000	0.000000
33	2611	0	0	0.000000	0.000000	0.000000	0.000000
33	2612	0	0	0.000000	0.000000	0.000000	0.000000
33	2625	0	0	0.000000	0.000000	0.000000	0.000000
33	2626	0	0	0.000000	0.000000	0.000000	0.000000
33	121	0	0	55.500000	0.000000	0.000000	0.000000
33	2629	0	0	0.000000	0.000000	0.000000	0.000000
33	2630	0	0	0.000000	0.000000	0.000000	0.000000
33	2632	0	0	0.000000	0.000000	0.000000	0.000000
33	2633	0	0	0.000000	0.000000	0.000000	0.000000
33	2634	0	0	0.000000	0.000000	0.000000	0.000000
33	2635	0	0	0.000000	0.000000	0.000000	0.000000
33	2636	0	0	0.000000	0.000000	0.000000	0.000000
33	2637	0	0	0.000000	0.000000	0.000000	0.000000
33	2638	0	0	0.000000	0.000000	0.000000	0.000000
33	2639	0	0	0.000000	0.000000	0.000000	0.000000
33	2640	0	0	0.000000	0.000000	0.000000	0.000000
33	2641	0	0	0.000000	0.000000	0.000000	0.000000
33	2642	0	0	0.000000	0.000000	0.000000	0.000000
33	2643	0	0	0.000000	0.000000	0.000000	0.000000
33	2644	0	0	0.000000	0.000000	0.000000	0.000000
33	2646	0	0	0.000000	0.000000	0.000000	0.000000
33	2647	0	0	0.000000	0.000000	0.000000	0.000000
33	2648	0	0	0.000000	0.000000	0.000000	0.000000
33	1993	0	0	0.000000	0.000000	0.000000	0.000000
33	86	0	0	34.000000	0.000000	0.000000	0.000000
33	2649	0	0	0.000000	0.000000	0.000000	0.000000
33	2650	0	0	0.000000	0.000000	0.000000	0.000000
33	2651	0	0	0.000000	0.000000	0.000000	0.000000
33	2652	0	0	0.000000	0.000000	0.000000	0.000000
33	2653	0	0	0.000000	0.000000	0.000000	0.000000
33	2654	0	0	0.000000	0.000000	0.000000	0.000000
33	2655	0	0	0.000000	0.000000	0.000000	0.000000
33	2656	0	0	0.000000	0.000000	0.000000	0.000000
33	2657	0	0	0.000000	0.000000	0.000000	0.000000
33	2658	0	0	0.000000	0.000000	0.000000	0.000000
33	2659	0	0	0.000000	0.000000	0.000000	0.000000
33	2660	0	0	0.000000	0.000000	0.000000	0.000000
33	2661	0	0	0.000000	0.000000	0.000000	0.000000
33	2662	0	0	0.000000	0.000000	0.000000	0.000000
33	2663	0	0	0.000000	0.000000	0.000000	0.000000
33	2664	0	0	0.000000	0.000000	0.000000	0.000000
33	2665	0	0	0.000000	0.000000	0.000000	0.000000
33	2666	0	0	0.000000	0.000000	0.000000	0.000000
33	2667	0	0	0.000000	0.000000	0.000000	0.000000
33	2668	0	0	0.000000	0.000000	0.000000	0.000000
33	2669	0	0	0.000000	0.000000	0.000000	0.000000
33	2631	0	0	0.000000	0.000000	0.000000	0.000000
33	2670	0	0	0.000000	0.000000	0.000000	0.000000
33	6	0	0	0.000000	0.000000	0.000000	0.000000
33	2671	0	0	0.000000	0.000000	0.000000	0.000000
33	23	0	0	52.000000	0.000000	0.000000	0.000000
33	105	0	0	0.000000	0.000000	0.000000	0.000000
33	99	0	0	110.000000	0.000000	0.000000	0.000000
33	101	0	0	118.500000	0.000000	0.000000	0.000000
33	2673	0	0	0.000000	0.000000	0.000000	0.000000
33	2676	0	0	0.000000	0.000000	0.000000	0.000000
33	2677	0	0	0.000000	0.000000	0.000000	0.000000
33	2678	0	0	0.000000	0.000000	0.000000	0.000000
33	2679	0	0	0.000000	0.000000	0.000000	0.000000
33	2681	0	0	0.000000	0.000000	0.000000	0.000000
33	2682	0	0	0.000000	0.000000	0.000000	0.000000
33	2680	0	0	0.000000	0.000000	0.000000	0.000000
33	2689	0	0	0.000000	0.000000	0.000000	0.000000
33	468	0	0	0.000000	0.000000	0.000000	0.000000
33	1936	0	0	0.000000	0.000000	0.000000	0.000000
33	2683	0	0	0.000000	0.000000	0.000000	0.000000
33	1164	0	0	0.000000	0.000000	0.000000	0.000000
33	2684	0	0	0.000000	0.000000	0.000000	0.000000
33	795	0	0	0.000000	0.000000	0.000000	0.000000
33	373	0	0	0.000000	0.000000	0.000000	0.000000
33	2283	0	0	0.000000	0.000000	0.000000	0.000000
33	2685	0	0	0.000000	0.000000	0.000000	0.000000
33	2686	0	0	0.000000	0.000000	0.000000	0.000000
33	2687	0	0	0.000000	0.000000	0.000000	0.000000
33	448	0	0	0.000000	0.000000	0.000000	0.000000
33	2675	0	0	0.000000	0.000000	0.000000	0.000000
33	150	0	0	0.000000	0.000000	0.000000	0.000000
33	662	0	0	0.000000	0.000000	0.000000	0.000000
33	225	0	0	0.000000	0.000000	0.000000	0.000000
33	215	0	0	0.000000	0.000000	0.000000	0.000000
33	141	0	0	180.000000	0.000000	0.000000	0.000000
33	2572	0	0	0.000000	0.000000	0.000000	0.000000
33	2645	0	0	0.000000	0.000000	0.000000	0.000000
33	2672	0	0	0.000000	0.000000	0.000000	0.000000
33	1356	0	0	0.000000	0.000000	0.000000	0.000000
33	1923	0	0	0.000000	0.000000	0.000000	0.000000
33	266	0	0	0.000000	0.000000	0.000000	0.000000
33	1625	0	0	0.000000	0.000000	0.000000	0.000000
33	1646	0	0	0.000000	0.000000	0.000000	0.000000
33	61	0	0	0.000000	0.000000	0.000000	0.000000
33	2690	0	0	0.000000	0.000000	0.000000	0.000000
33	2691	0	0	0.000000	0.000000	0.000000	0.000000
33	2692	0	0	0.000000	0.000000	0.000000	0.000000
33	2693	0	0	0.000000	0.000000	0.000000	0.000000
33	2694	0	0	0.000000	0.000000	0.000000	0.000000
33	2695	0	0	0.000000	0.000000	0.000000	0.000000
33	2697	0	0	0.000000	0.000000	0.000000	0.000000
33	2698	0	0	0.000000	0.000000	0.000000	0.000000
33	976	0	0	0.000000	0.000000	0.000000	0.000000
33	8	0	0	99.000000	0.000000	0.000000	0.000000
33	364	0	0	0.000000	0.000000	0.000000	0.000000
33	2700	0	0	0.000000	0.000000	0.000000	0.000000
33	2701	0	0	0.000000	0.000000	0.000000	0.000000
33	2702	0	0	0.000000	0.000000	0.000000	0.000000
33	2703	0	0	0.000000	0.000000	0.000000	0.000000
33	2704	0	0	0.000000	0.000000	0.000000	0.000000
33	2705	0	0	0.000000	0.000000	0.000000	0.000000
33	2706	0	0	0.000000	0.000000	0.000000	0.000000
33	2707	0	0	0.000000	0.000000	0.000000	0.000000
33	2674	0	0	0.000000	0.000000	0.000000	0.000000
33	2708	0	0	0.000000	0.000000	0.000000	0.000000
33	2709	0	0	0.000000	0.000000	0.000000	0.000000
33	2710	0	0	0.000000	0.000000	0.000000	0.000000
33	2711	0	0	0.000000	0.000000	0.000000	0.000000
33	2712	0	0	0.000000	0.000000	0.000000	0.000000
33	2713	0	0	0.000000	0.000000	0.000000	0.000000
33	2714	0	0	0.000000	0.000000	0.000000	0.000000
33	2715	0	0	0.000000	0.000000	0.000000	0.000000
33	2716	0	0	0.000000	0.000000	0.000000	0.000000
33	989	0	0	0.000000	0.000000	0.000000	0.000000
33	2699	0	0	0.000000	0.000000	0.000000	0.000000
33	996	0	0	0.000000	0.000000	0.000000	0.000000
33	678	0	0	0.000000	0.000000	0.000000	0.000000
33	1723	0	0	0.000000	0.000000	0.000000	0.000000
33	2046	0	0	0.000000	0.000000	0.000000	0.000000
33	2389	0	0	0.000000	0.000000	0.000000	0.000000
33	529	0	0	0.000000	0.000000	0.000000	0.000000
33	593	0	0	0.000000	0.000000	0.000000	0.000000
33	584	0	0	0.000000	0.000000	0.000000	0.000000
33	2717	0	0	0.000000	0.000000	0.000000	0.000000
33	142	0	0	97.000000	0.000000	0.000000	0.000000
33	107	0	0	63.000000	0.000000	0.000000	0.000000
33	586	0	0	0.000000	0.000000	0.000000	0.000000
33	1485	0	0	0.000000	0.000000	0.000000	0.000000
33	630	0	0	0.000000	0.000000	0.000000	0.000000
33	1400	0	0	0.000000	0.000000	0.000000	0.000000
33	925	0	0	0.000000	0.000000	0.000000	0.000000
33	926	0	0	0.000000	0.000000	0.000000	0.000000
33	1792	0	0	0.000000	0.000000	0.000000	0.000000
33	1049	0	0	0.000000	0.000000	0.000000	0.000000
33	1084	0	0	0.000000	0.000000	0.000000	0.000000
33	1709	0	0	0.000000	0.000000	0.000000	0.000000
33	1805	0	0	0.000000	0.000000	0.000000	0.000000
33	293	0	0	0.000000	0.000000	0.000000	0.000000
33	2149	0	0	0.000000	0.000000	0.000000	0.000000
33	1870	0	0	0.000000	0.000000	0.000000	0.000000
33	1573	0	0	0.000000	0.000000	0.000000	0.000000
33	1204	0	0	0.000000	0.000000	0.000000	0.000000
33	1228	0	0	0.000000	0.000000	0.000000	0.000000
33	882	0	0	0.000000	0.000000	0.000000	0.000000
33	2106	0	0	0.000000	0.000000	0.000000	0.000000
33	2696	0	0	0.000000	0.000000	0.000000	0.000000
33	545	0	0	0.000000	0.000000	0.000000	0.000000
33	1348	0	0	0.000000	0.000000	0.000000	0.000000
33	2610	0	0	0.000000	0.000000	0.000000	0.000000
33	1680	0	0	0.000000	0.000000	0.000000	0.000000
33	1657	0	0	0.000000	0.000000	0.000000	0.000000
33	1538	0	0	0.000000	0.000000	0.000000	0.000000
33	2718	0	0	0.000000	0.000000	0.000000	0.000000
33	2719	0	0	0.000000	0.000000	0.000000	0.000000
33	2720	0	0	0.000000	0.000000	0.000000	0.000000
33	2721	0	0	0.000000	0.000000	0.000000	0.000000
33	2722	0	0	0.000000	0.000000	0.000000	0.000000
33	2723	0	0	0.000000	0.000000	0.000000	0.000000
33	2724	0	0	0.000000	0.000000	0.000000	0.000000
33	2733	0	0	0.000000	0.000000	0.000000	0.000000
33	2729	0	0	0.000000	0.000000	0.000000	0.000000
33	2730	0	0	0.000000	0.000000	0.000000	0.000000
33	1753	0	0	0.000000	0.000000	0.000000	0.000000
33	2731	0	0	0.000000	0.000000	0.000000	0.000000
33	2732	0	0	0.000000	0.000000	0.000000	0.000000
33	2734	0	0	0.000000	0.000000	0.000000	0.000000
33	2725	0	0	0.000000	0.000000	0.000000	0.000000
33	2735	0	0	0.000000	0.000000	0.000000	0.000000
33	2736	0	0	0.000000	0.000000	0.000000	0.000000
33	2737	0	0	0.000000	0.000000	0.000000	0.000000
33	2738	0	0	0.000000	0.000000	0.000000	0.000000
33	2739	0	0	0.000000	0.000000	0.000000	0.000000
33	2740	0	0	0.000000	0.000000	0.000000	0.000000
33	2741	0	0	0.000000	0.000000	0.000000	0.000000
33	2742	0	0	0.000000	0.000000	0.000000	0.000000
33	2765	0	0	0.000000	0.000000	0.000000	0.000000
33	2744	0	0	0.000000	0.000000	0.000000	0.000000
33	2745	0	0	0.000000	0.000000	0.000000	0.000000
33	2746	0	0	0.000000	0.000000	0.000000	0.000000
33	2747	0	0	0.000000	0.000000	0.000000	0.000000
33	2748	0	0	0.000000	0.000000	0.000000	0.000000
33	830	0	0	0.000000	0.000000	0.000000	0.000000
33	2749	0	0	0.000000	0.000000	0.000000	0.000000
33	2750	0	0	0.000000	0.000000	0.000000	0.000000
33	2766	0	0	0.000000	0.000000	0.000000	0.000000
33	2767	0	0	0.000000	0.000000	0.000000	0.000000
33	2768	0	0	0.000000	0.000000	0.000000	0.000000
33	2769	0	0	0.000000	0.000000	0.000000	0.000000
33	2770	0	0	0.000000	0.000000	0.000000	0.000000
33	2752	0	0	0.000000	0.000000	0.000000	0.000000
33	2757	0	0	0.000000	0.000000	0.000000	0.000000
33	2754	0	0	0.000000	0.000000	0.000000	0.000000
33	2755	0	0	0.000000	0.000000	0.000000	0.000000
33	2756	0	0	0.000000	0.000000	0.000000	0.000000
33	2753	0	0	0.000000	0.000000	0.000000	0.000000
33	2758	0	0	0.000000	0.000000	0.000000	0.000000
33	2759	0	0	0.000000	0.000000	0.000000	0.000000
33	2760	0	0	0.000000	0.000000	0.000000	0.000000
33	2761	0	0	0.000000	0.000000	0.000000	0.000000
33	2762	0	0	0.000000	0.000000	0.000000	0.000000
33	2763	0	0	0.000000	0.000000	0.000000	0.000000
33	1108	0	0	0.000000	0.000000	0.000000	0.000000
33	2771	0	0	0.000000	0.000000	0.000000	0.000000
33	2772	0	0	0.000000	0.000000	0.000000	0.000000
33	2773	0	0	0.000000	0.000000	0.000000	0.000000
33	2774	0	0	0.000000	0.000000	0.000000	0.000000
33	1269	0	0	0.000000	0.000000	0.000000	0.000000
33	2775	0	0	0.000000	0.000000	0.000000	0.000000
33	2776	0	0	0.000000	0.000000	0.000000	0.000000
33	2777	0	0	0.000000	0.000000	0.000000	0.000000
33	2778	0	0	0.000000	0.000000	0.000000	0.000000
33	2779	0	0	0.000000	0.000000	0.000000	0.000000
33	2780	0	0	0.000000	0.000000	0.000000	0.000000
33	2781	0	0	0.000000	0.000000	0.000000	0.000000
33	2782	0	0	0.000000	0.000000	0.000000	0.000000
33	2783	0	0	0.000000	0.000000	0.000000	0.000000
33	2784	0	0	0.000000	0.000000	0.000000	0.000000
33	2785	0	0	0.000000	0.000000	0.000000	0.000000
33	2786	0	0	0.000000	0.000000	0.000000	0.000000
33	2788	0	0	0.000000	0.000000	0.000000	0.000000
33	2828	0	0	0.000000	0.000000	0.000000	0.000000
33	2789	0	0	0.000000	0.000000	0.000000	0.000000
33	2790	0	0	0.000000	0.000000	0.000000	0.000000
33	2791	0	0	0.000000	0.000000	0.000000	0.000000
33	2792	0	0	0.000000	0.000000	0.000000	0.000000
33	2793	0	0	0.000000	0.000000	0.000000	0.000000
33	2795	0	0	0.000000	0.000000	0.000000	0.000000
33	2797	0	0	0.000000	0.000000	0.000000	0.000000
33	2798	0	0	0.000000	0.000000	0.000000	0.000000
33	2799	0	0	0.000000	0.000000	0.000000	0.000000
33	2800	0	0	0.000000	0.000000	0.000000	0.000000
33	2801	0	0	0.000000	0.000000	0.000000	0.000000
33	2802	0	0	0.000000	0.000000	0.000000	0.000000
33	2803	0	0	0.000000	0.000000	0.000000	0.000000
33	2804	0	0	0.000000	0.000000	0.000000	0.000000
33	2805	0	0	0.000000	0.000000	0.000000	0.000000
33	2806	0	0	0.000000	0.000000	0.000000	0.000000
33	2807	0	0	0.000000	0.000000	0.000000	0.000000
33	2808	0	0	0.000000	0.000000	0.000000	0.000000
33	2809	0	0	0.000000	0.000000	0.000000	0.000000
33	2810	0	0	0.000000	0.000000	0.000000	0.000000
33	2811	0	0	0.000000	0.000000	0.000000	0.000000
33	2812	0	0	0.000000	0.000000	0.000000	0.000000
33	2813	0	0	0.000000	0.000000	0.000000	0.000000
33	2814	0	0	0.000000	0.000000	0.000000	0.000000
33	2787	0	0	0.000000	0.000000	0.000000	0.000000
33	2815	0	0	0.000000	0.000000	0.000000	0.000000
33	2794	0	0	0.000000	0.000000	0.000000	0.000000
33	2796	0	0	0.000000	0.000000	0.000000	0.000000
33	2816	0	0	0.000000	0.000000	0.000000	0.000000
33	2817	0	0	0.000000	0.000000	0.000000	0.000000
33	2818	0	0	0.000000	0.000000	0.000000	0.000000
33	2819	0	0	0.000000	0.000000	0.000000	0.000000
33	2820	0	0	0.000000	0.000000	0.000000	0.000000
33	2821	0	0	0.000000	0.000000	0.000000	0.000000
33	2822	0	0	0.000000	0.000000	0.000000	0.000000
33	2823	0	0	0.000000	0.000000	0.000000	0.000000
33	2824	0	0	0.000000	0.000000	0.000000	0.000000
33	2825	0	0	0.000000	0.000000	0.000000	0.000000
33	2826	0	0	0.000000	0.000000	0.000000	0.000000
33	2827	0	0	0.000000	0.000000	0.000000	0.000000
33	2829	0	0	0.000000	0.000000	0.000000	0.000000
33	2830	0	0	0.000000	0.000000	0.000000	0.000000
33	2831	0	0	0.000000	0.000000	0.000000	0.000000
33	2832	0	0	0.000000	0.000000	0.000000	0.000000
33	2834	0	0	0.000000	0.000000	0.000000	0.000000
33	2833	0	0	0.000000	0.000000	0.000000	0.000000
33	2835	0	0	0.000000	0.000000	0.000000	0.000000
33	2836	0	0	0.000000	0.000000	0.000000	0.000000
33	2841	0	0	0.000000	0.000000	0.000000	0.000000
33	2839	0	0	0.000000	0.000000	0.000000	0.000000
33	2840	0	0	0.000000	0.000000	0.000000	0.000000
33	2837	0	0	0.000000	0.000000	0.000000	0.000000
33	2842	0	0	0.000000	0.000000	0.000000	0.000000
33	2838	0	0	0.000000	0.000000	0.000000	0.000000
33	2843	0	0	0.000000	0.000000	0.000000	0.000000
33	2844	0	0	0.000000	0.000000	0.000000	0.000000
33	2845	0	0	0.000000	0.000000	0.000000	0.000000
33	2846	0	0	0.000000	0.000000	0.000000	0.000000
33	2847	0	0	0.000000	0.000000	0.000000	0.000000
33	4	0	0	85.000000	0.000000	0.000000	0.000000
33	2848	0	0	0.000000	0.000000	0.000000	0.000000
33	2852	0	0	0.000000	0.000000	0.000000	0.000000
33	2853	0	0	0.000000	0.000000	0.000000	0.000000
33	2854	0	0	0.000000	0.000000	0.000000	0.000000
33	2855	0	0	0.000000	0.000000	0.000000	0.000000
33	2856	0	0	0.000000	0.000000	0.000000	0.000000
33	2857	0	0	0.000000	0.000000	0.000000	0.000000
33	2858	0	0	0.000000	0.000000	0.000000	0.000000
33	2859	0	0	0.000000	0.000000	0.000000	0.000000
33	2860	0	0	0.000000	0.000000	0.000000	0.000000
33	2861	0	0	0.000000	0.000000	0.000000	0.000000
33	2862	0	0	0.000000	0.000000	0.000000	0.000000
33	2863	0	0	0.000000	0.000000	0.000000	0.000000
33	2864	0	0	0.000000	0.000000	0.000000	0.000000
33	2865	0	0	0.000000	0.000000	0.000000	0.000000
33	2866	0	0	0.000000	0.000000	0.000000	0.000000
33	2867	0	0	0.000000	0.000000	0.000000	0.000000
33	2868	0	0	0.000000	0.000000	0.000000	0.000000
33	2869	0	0	0.000000	0.000000	0.000000	0.000000
33	2870	0	0	0.000000	0.000000	0.000000	0.000000
33	2872	0	0	0.000000	0.000000	0.000000	0.000000
33	2873	0	0	0.000000	0.000000	0.000000	0.000000
33	2874	0	0	0.000000	0.000000	0.000000	0.000000
33	2875	0	0	0.000000	0.000000	0.000000	0.000000
33	2876	0	0	0.000000	0.000000	0.000000	0.000000
33	2877	0	0	0.000000	0.000000	0.000000	0.000000
33	2878	0	0	0.000000	0.000000	0.000000	0.000000
33	2879	0	0	0.000000	0.000000	0.000000	0.000000
33	2880	0	0	0.000000	0.000000	0.000000	0.000000
33	2881	0	0	0.000000	0.000000	0.000000	0.000000
33	2882	0	0	0.000000	0.000000	0.000000	0.000000
33	2883	0	0	0.000000	0.000000	0.000000	0.000000
33	2884	0	0	0.000000	0.000000	0.000000	0.000000
33	1588	0	0	0.000000	0.000000	0.000000	0.000000
33	303	0	0	0.000000	0.000000	0.000000	0.000000
33	2885	0	0	0.000000	0.000000	0.000000	0.000000
33	2886	0	0	0.000000	0.000000	0.000000	0.000000
33	2871	0	0	0.000000	0.000000	0.000000	0.000000
33	2888	0	0	0.000000	0.000000	0.000000	0.000000
33	2889	0	0	0.000000	0.000000	0.000000	0.000000
33	2890	0	0	0.000000	0.000000	0.000000	0.000000
33	2891	0	0	0.000000	0.000000	0.000000	0.000000
33	2892	0	0	0.000000	0.000000	0.000000	0.000000
33	2893	0	0	0.000000	0.000000	0.000000	0.000000
33	2894	0	0	0.000000	0.000000	0.000000	0.000000
33	2895	0	0	0.000000	0.000000	0.000000	0.000000
33	2896	0	0	0.000000	0.000000	0.000000	0.000000
33	2851	0	0	0.000000	0.000000	0.000000	0.000000
33	2897	0	0	0.000000	0.000000	0.000000	0.000000
33	2898	0	0	0.000000	0.000000	0.000000	0.000000
33	2899	0	0	0.000000	0.000000	0.000000	0.000000
33	2900	0	0	0.000000	0.000000	0.000000	0.000000
33	2902	0	0	0.000000	0.000000	0.000000	0.000000
33	2903	0	0	0.000000	0.000000	0.000000	0.000000
33	2904	0	0	0.000000	0.000000	0.000000	0.000000
33	2901	0	0	0.000000	0.000000	0.000000	0.000000
33	2905	0	0	0.000000	0.000000	0.000000	0.000000
33	2906	0	0	0.000000	0.000000	0.000000	0.000000
33	2907	0	0	0.000000	0.000000	0.000000	0.000000
33	2908	0	0	0.000000	0.000000	0.000000	0.000000
33	2909	0	0	0.000000	0.000000	0.000000	0.000000
33	2933	0	0	0.000000	0.000000	0.000000	0.000000
33	2910	0	0	0.000000	0.000000	0.000000	0.000000
33	2911	0	0	0.000000	0.000000	0.000000	0.000000
33	2912	0	0	0.000000	0.000000	0.000000	0.000000
33	2913	0	0	0.000000	0.000000	0.000000	0.000000
33	2914	0	0	0.000000	0.000000	0.000000	0.000000
33	2915	0	0	0.000000	0.000000	0.000000	0.000000
33	2916	0	0	0.000000	0.000000	0.000000	0.000000
33	2917	0	0	0.000000	0.000000	0.000000	0.000000
33	2918	0	0	0.000000	0.000000	0.000000	0.000000
33	2919	0	0	0.000000	0.000000	0.000000	0.000000
33	2887	0	0	0.000000	0.000000	0.000000	0.000000
33	2920	0	0	0.000000	0.000000	0.000000	0.000000
33	2921	0	0	0.000000	0.000000	0.000000	0.000000
33	2922	0	0	0.000000	0.000000	0.000000	0.000000
33	2923	0	0	0.000000	0.000000	0.000000	0.000000
33	2764	0	0	0.000000	0.000000	0.000000	0.000000
33	2924	0	0	0.000000	0.000000	0.000000	0.000000
33	2925	0	0	0.000000	0.000000	0.000000	0.000000
33	2926	0	0	0.000000	0.000000	0.000000	0.000000
33	2927	0	0	0.000000	0.000000	0.000000	0.000000
33	2928	0	0	0.000000	0.000000	0.000000	0.000000
33	2929	0	0	0.000000	0.000000	0.000000	0.000000
33	2930	0	0	0.000000	0.000000	0.000000	0.000000
33	2931	0	0	0.000000	0.000000	0.000000	0.000000
33	2932	0	0	0.000000	0.000000	0.000000	0.000000
33	2934	0	0	0.000000	0.000000	0.000000	0.000000
33	2935	0	0	0.000000	0.000000	0.000000	0.000000
33	2936	0	0	0.000000	0.000000	0.000000	0.000000
33	2937	0	0	0.000000	0.000000	0.000000	0.000000
33	2938	0	0	0.000000	0.000000	0.000000	0.000000
33	2939	0	0	0.000000	0.000000	0.000000	0.000000
33	2940	0	0	0.000000	0.000000	0.000000	0.000000
33	2941	0	0	0.000000	0.000000	0.000000	0.000000
33	2942	0	0	0.000000	0.000000	0.000000	0.000000
33	2991	0	0	0.000000	0.000000	0.000000	0.000000
33	2943	0	0	0.000000	0.000000	0.000000	0.000000
33	2944	0	0	0.000000	0.000000	0.000000	0.000000
33	2945	0	0	0.000000	0.000000	0.000000	0.000000
33	2946	0	0	0.000000	0.000000	0.000000	0.000000
33	2947	0	0	0.000000	0.000000	0.000000	0.000000
33	2948	0	0	0.000000	0.000000	0.000000	0.000000
33	2949	0	0	0.000000	0.000000	0.000000	0.000000
33	2950	0	0	0.000000	0.000000	0.000000	0.000000
33	2951	0	0	0.000000	0.000000	0.000000	0.000000
33	2952	0	0	0.000000	0.000000	0.000000	0.000000
33	2953	0	0	0.000000	0.000000	0.000000	0.000000
33	2954	0	0	0.000000	0.000000	0.000000	0.000000
33	2955	0	0	0.000000	0.000000	0.000000	0.000000
33	2956	0	0	0.000000	0.000000	0.000000	0.000000
33	2957	0	0	0.000000	0.000000	0.000000	0.000000
33	2958	0	0	0.000000	0.000000	0.000000	0.000000
33	2959	0	0	0.000000	0.000000	0.000000	0.000000
33	2960	0	0	0.000000	0.000000	0.000000	0.000000
33	2961	0	0	0.000000	0.000000	0.000000	0.000000
33	2962	0	0	0.000000	0.000000	0.000000	0.000000
33	2963	0	0	0.000000	0.000000	0.000000	0.000000
33	2964	0	0	0.000000	0.000000	0.000000	0.000000
33	2965	0	0	0.000000	0.000000	0.000000	0.000000
33	2966	0	0	0.000000	0.000000	0.000000	0.000000
33	2967	0	0	0.000000	0.000000	0.000000	0.000000
33	2968	0	0	0.000000	0.000000	0.000000	0.000000
33	2969	0	0	0.000000	0.000000	0.000000	0.000000
33	2970	0	0	0.000000	0.000000	0.000000	0.000000
33	2973	0	0	0.000000	0.000000	0.000000	0.000000
33	2974	0	0	0.000000	0.000000	0.000000	0.000000
33	2975	0	0	0.000000	0.000000	0.000000	0.000000
33	2976	0	0	0.000000	0.000000	0.000000	0.000000
33	2977	0	0	0.000000	0.000000	0.000000	0.000000
33	2978	0	0	0.000000	0.000000	0.000000	0.000000
33	2979	0	0	0.000000	0.000000	0.000000	0.000000
33	2980	0	0	0.000000	0.000000	0.000000	0.000000
33	2981	0	0	0.000000	0.000000	0.000000	0.000000
33	2982	0	0	0.000000	0.000000	0.000000	0.000000
33	2983	0	0	0.000000	0.000000	0.000000	0.000000
33	2984	0	0	0.000000	0.000000	0.000000	0.000000
33	2985	0	0	0.000000	0.000000	0.000000	0.000000
33	2986	0	0	0.000000	0.000000	0.000000	0.000000
33	2987	0	0	0.000000	0.000000	0.000000	0.000000
33	2988	0	0	0.000000	0.000000	0.000000	0.000000
33	2989	0	0	0.000000	0.000000	0.000000	0.000000
33	2990	0	0	0.000000	0.000000	0.000000	0.000000
33	2992	0	0	0.000000	0.000000	0.000000	0.000000
33	2993	0	0	0.000000	0.000000	0.000000	0.000000
33	3024	0	0	0.000000	0.000000	0.000000	0.000000
33	2994	0	0	0.000000	0.000000	0.000000	0.000000
33	2995	0	0	0.000000	0.000000	0.000000	0.000000
33	1560	0	0	0.000000	0.000000	0.000000	0.000000
33	2996	0	0	0.000000	0.000000	0.000000	0.000000
33	2997	0	0	0.000000	0.000000	0.000000	0.000000
33	3025	0	0	0.000000	0.000000	0.000000	0.000000
33	2999	0	0	0.000000	0.000000	0.000000	0.000000
33	3000	0	0	0.000000	0.000000	0.000000	0.000000
33	3001	0	0	0.000000	0.000000	0.000000	0.000000
33	3002	0	0	0.000000	0.000000	0.000000	0.000000
33	3003	0	0	0.000000	0.000000	0.000000	0.000000
33	3004	0	0	0.000000	0.000000	0.000000	0.000000
33	3005	0	0	0.000000	0.000000	0.000000	0.000000
33	3006	0	0	0.000000	0.000000	0.000000	0.000000
33	3007	0	0	0.000000	0.000000	0.000000	0.000000
33	3008	0	0	0.000000	0.000000	0.000000	0.000000
33	3009	0	0	0.000000	0.000000	0.000000	0.000000
33	3010	0	0	0.000000	0.000000	0.000000	0.000000
33	3011	0	0	0.000000	0.000000	0.000000	0.000000
33	3012	0	0	0.000000	0.000000	0.000000	0.000000
33	3013	0	0	0.000000	0.000000	0.000000	0.000000
33	3014	0	0	0.000000	0.000000	0.000000	0.000000
33	3015	0	0	0.000000	0.000000	0.000000	0.000000
33	3016	0	0	0.000000	0.000000	0.000000	0.000000
33	3017	0	0	0.000000	0.000000	0.000000	0.000000
33	3018	0	0	0.000000	0.000000	0.000000	0.000000
33	3019	0	0	0.000000	0.000000	0.000000	0.000000
33	3020	0	0	0.000000	0.000000	0.000000	0.000000
33	3021	0	0	0.000000	0.000000	0.000000	0.000000
33	3022	0	0	0.000000	0.000000	0.000000	0.000000
33	3023	0	0	0.000000	0.000000	0.000000	0.000000
33	1211	0	0	0.000000	0.000000	0.000000	0.000000
33	139	0	0	1500.000000	0.000000	0.000000	0.000000
33	2238	0	0	0.000000	0.000000	0.000000	0.000000
33	2239	0	0	0.000000	0.000000	0.000000	0.000000
33	3026	0	0	0.000000	0.000000	0.000000	0.000000
33	3027	0	0	0.000000	0.000000	0.000000	0.000000
33	3028	0	0	0.000000	0.000000	0.000000	0.000000
33	3029	0	0	0.000000	0.000000	0.000000	0.000000
33	3030	0	0	0.000000	0.000000	0.000000	0.000000
33	3031	0	0	0.000000	0.000000	0.000000	0.000000
33	3032	0	0	0.000000	0.000000	0.000000	0.000000
33	3033	0	0	0.000000	0.000000	0.000000	0.000000
33	3034	0	0	0.000000	0.000000	0.000000	0.000000
33	3035	0	0	0.000000	0.000000	0.000000	0.000000
33	9	0	0	0.000000	0.000000	0.000000	0.000000
33	26	0	0	67.000000	0.000000	0.000000	0.000000
33	55	0	0	77.000000	0.000000	0.000000	0.000000
33	73	0	0	0.000000	0.000000	0.000000	0.000000
33	77	0	0	0.000000	0.000000	0.000000	0.000000
33	3036	0	0	0.000000	0.000000	0.000000	0.000000
33	3037	0	0	0.000000	0.000000	0.000000	0.000000
33	3038	0	0	0.000000	0.000000	0.000000	0.000000
33	3039	0	0	0.000000	0.000000	0.000000	0.000000
33	3040	0	0	0.000000	0.000000	0.000000	0.000000
33	3041	0	0	0.000000	0.000000	0.000000	0.000000
33	3042	0	0	0.000000	0.000000	0.000000	0.000000
33	3043	0	0	0.000000	0.000000	0.000000	0.000000
33	3044	0	0	0.000000	0.000000	0.000000	0.000000
33	3045	0	0	0.000000	0.000000	0.000000	0.000000
33	3046	0	0	0.000000	0.000000	0.000000	0.000000
33	3047	0	0	0.000000	0.000000	0.000000	0.000000
33	3048	0	0	0.000000	0.000000	0.000000	0.000000
33	3049	0	0	0.000000	0.000000	0.000000	0.000000
33	3050	0	0	0.000000	0.000000	0.000000	0.000000
33	3051	0	0	0.000000	0.000000	0.000000	0.000000
33	3052	0	0	0.000000	0.000000	0.000000	0.000000
33	3053	0	0	0.000000	0.000000	0.000000	0.000000
33	3054	0	0	0.000000	0.000000	0.000000	0.000000
33	3055	0	0	0.000000	0.000000	0.000000	0.000000
33	3056	0	0	0.000000	0.000000	0.000000	0.000000
33	3057	0	0	0.000000	0.000000	0.000000	0.000000
33	3058	0	0	0.000000	0.000000	0.000000	0.000000
33	3059	0	0	0.000000	0.000000	0.000000	0.000000
33	3060	0	0	0.000000	0.000000	0.000000	0.000000
33	3061	0	0	0.000000	0.000000	0.000000	0.000000
33	3062	0	0	0.000000	0.000000	0.000000	0.000000
33	3063	0	0	0.000000	0.000000	0.000000	0.000000
33	3064	0	0	0.000000	0.000000	0.000000	0.000000
33	3065	0	0	0.000000	0.000000	0.000000	0.000000
33	3066	0	0	0.000000	0.000000	0.000000	0.000000
33	5	0	0	82.000000	0.000000	0.000000	0.000000
33	127	0	0	57.000000	0.000000	0.000000	0.000000
33	2333	0	0	0.000000	0.000000	0.000000	0.000000
33	2335	0	0	0.000000	0.000000	0.000000	0.000000
33	3067	0	0	93.000000	0.000000	0.000000	0.000000
33	2850	0	0	0.000000	0.000000	0.000000	0.000000
33	2849	0	0	0.000000	0.000000	0.000000	0.000000
33	3068	0	0	0.000000	0.000000	0.000000	0.000000
33	3069	0	0	0.000000	0.000000	0.000000	0.000000
33	3070	0	0	0.000000	0.000000	0.000000	0.000000
33	3071	0	0	0.000000	0.000000	0.000000	0.000000
33	3073	0	0	0.000000	0.000000	0.000000	0.000000
33	148	0	0	0.000000	0.000000	0.000000	0.000000
33	2688	0	0	0.000000	0.000000	0.000000	0.000000
33	3077	0	0	0.000000	0.000000	0.000000	0.000000
33	3072	0	0	0.000000	0.000000	0.000000	0.000000
33	279	0	0	0.000000	0.000000	0.000000	0.000000
33	3075	0	0	0.000000	0.000000	0.000000	0.000000
33	3076	0	0	0.000000	0.000000	0.000000	0.000000
33	3078	0	0	0.000000	0.000000	0.000000	0.000000
33	2526	0	0	0.000000	0.000000	0.000000	0.000000
33	3081	0	0	0.000000	0.000000	0.000000	0.000000
33	3080	0	0	0.000000	0.000000	0.000000	0.000000
33	3079	0	0	0.000000	0.000000	0.000000	0.000000
33	3082	0	0	0.000000	0.000000	0.000000	0.000000
33	3083	0	0	0.000000	0.000000	0.000000	0.000000
33	89	0	0	120.000000	0.000000	0.000000	0.000000
33	3084	0	0	0.000000	0.000000	0.000000	0.000000
33	1589	0	0	0.000000	0.000000	0.000000	0.000000
33	3085	0	0	0.000000	0.000000	0.000000	0.000000
33	2998	0	0	0.000000	0.000000	0.000000	0.000000
33	245	0	0	0.000000	0.000000	0.000000	0.000000
33	2743	0	0	0.000000	0.000000	0.000000	0.000000
33	3086	0	0	79.000000	0.000000	0.000000	0.000000
33	3087	0	0	0.000000	0.000000	0.000000	0.000000
33	3088	0	0	0.000000	0.000000	0.000000	0.000000
33	3089	0	0	0.000000	0.000000	0.000000	0.000000
33	3090	0	0	0.000000	0.000000	0.000000	0.000000
33	3091	0	0	0.000000	0.000000	0.000000	0.000000
33	3092	0	0	0.000000	0.000000	0.000000	0.000000
33	3093	0	0	0.000000	0.000000	0.000000	0.000000
33	3094	0	0	0.000000	0.000000	0.000000	0.000000
33	3095	0	0	0.000000	0.000000	0.000000	0.000000
33	3096	0	0	0.000000	0.000000	0.000000	0.000000
34	1505	0	0	0.000000	0.000000	0.000000	0.000000
34	132	0	0	5.000000	0.000000	0.000000	0.000000
34	39	0	0	66.000000	0.000000	0.000000	0.000000
34	53	0	0	84.000000	0.000000	0.000000	0.000000
34	143	0	0	24.500000	0.000000	0.000000	0.000000
34	1475	0	0	0.000000	0.000000	0.000000	0.000000
34	1476	0	0	0.000000	0.000000	0.000000	0.000000
34	1506	0	0	0.000000	0.000000	0.000000	0.000000
34	1477	0	0	0.000000	0.000000	0.000000	0.000000
34	1478	0	0	0.000000	0.000000	0.000000	0.000000
34	1479	0	0	0.000000	0.000000	0.000000	0.000000
34	1480	0	0	0.000000	0.000000	0.000000	0.000000
34	1481	0	0	0.000000	0.000000	0.000000	0.000000
34	1482	0	0	0.000000	0.000000	0.000000	0.000000
34	1484	0	0	0.000000	0.000000	0.000000	0.000000
34	1486	0	0	0.000000	0.000000	0.000000	0.000000
34	1487	0	0	0.000000	0.000000	0.000000	0.000000
34	1488	0	0	0.000000	0.000000	0.000000	0.000000
34	1489	0	0	0.000000	0.000000	0.000000	0.000000
34	1490	0	0	0.000000	0.000000	0.000000	0.000000
34	1491	0	0	0.000000	0.000000	0.000000	0.000000
34	1492	0	0	0.000000	0.000000	0.000000	0.000000
34	1493	0	0	0.000000	0.000000	0.000000	0.000000
34	1494	0	0	0.000000	0.000000	0.000000	0.000000
34	1495	0	0	0.000000	0.000000	0.000000	0.000000
34	1497	0	0	0.000000	0.000000	0.000000	0.000000
34	1498	0	0	0.000000	0.000000	0.000000	0.000000
34	1499	0	0	0.000000	0.000000	0.000000	0.000000
34	1500	0	0	0.000000	0.000000	0.000000	0.000000
34	1501	0	0	0.000000	0.000000	0.000000	0.000000
34	1502	0	0	0.000000	0.000000	0.000000	0.000000
34	1503	0	0	0.000000	0.000000	0.000000	0.000000
34	1504	0	0	0.000000	0.000000	0.000000	0.000000
34	1509	0	0	0.000000	0.000000	0.000000	0.000000
34	1510	0	0	0.000000	0.000000	0.000000	0.000000
34	1511	0	0	0.000000	0.000000	0.000000	0.000000
34	1507	0	0	0.000000	0.000000	0.000000	0.000000
34	1483	0	0	0.000000	0.000000	0.000000	0.000000
34	1508	0	0	0.000000	0.000000	0.000000	0.000000
34	1496	0	0	0.000000	0.000000	0.000000	0.000000
34	1512	0	0	0.000000	0.000000	0.000000	0.000000
34	1513	0	0	0.000000	0.000000	0.000000	0.000000
34	1514	0	0	0.000000	0.000000	0.000000	0.000000
34	34	0	0	86.000000	0.000000	0.000000	0.000000
34	88	0	0	36.000000	0.000000	0.000000	0.000000
34	31	0	0	60.000000	0.000000	0.000000	0.000000
34	84	0	0	36.000000	0.000000	0.000000	0.000000
34	64	0	0	42.000000	0.000000	0.000000	0.000000
34	98	0	0	112.000000	0.000000	0.000000	0.000000
34	75	0	0	83.000000	0.000000	0.000000	0.000000
34	144	0	0	0.000000	0.000000	0.000000	0.000000
34	1515	0	0	0.000000	0.000000	0.000000	0.000000
34	1516	0	0	0.000000	0.000000	0.000000	0.000000
34	1517	0	0	0.000000	0.000000	0.000000	0.000000
34	1518	0	0	0.000000	0.000000	0.000000	0.000000
34	1519	0	0	0.000000	0.000000	0.000000	0.000000
34	1520	0	0	0.000000	0.000000	0.000000	0.000000
34	1521	0	0	0.000000	0.000000	0.000000	0.000000
34	1522	0	0	0.000000	0.000000	0.000000	0.000000
34	1523	0	0	0.000000	0.000000	0.000000	0.000000
34	1524	0	0	0.000000	0.000000	0.000000	0.000000
34	1525	0	0	0.000000	0.000000	0.000000	0.000000
34	133	0	0	0.800000	0.000000	0.000000	0.000000
34	1526	0	0	0.000000	0.000000	0.000000	0.000000
34	1527	0	0	0.000000	0.000000	0.000000	0.000000
34	1528	0	0	0.000000	0.000000	0.000000	0.000000
34	1529	0	0	0.000000	0.000000	0.000000	0.000000
34	1530	0	0	0.000000	0.000000	0.000000	0.000000
34	1531	0	0	0.000000	0.000000	0.000000	0.000000
34	1532	0	0	0.000000	0.000000	0.000000	0.000000
34	1533	0	0	0.000000	0.000000	0.000000	0.000000
34	1534	0	0	0.000000	0.000000	0.000000	0.000000
34	1535	0	0	0.000000	0.000000	0.000000	0.000000
34	1536	0	0	0.000000	0.000000	0.000000	0.000000
34	1537	0	0	0.000000	0.000000	0.000000	0.000000
34	1539	0	0	0.000000	0.000000	0.000000	0.000000
34	1540	0	0	0.000000	0.000000	0.000000	0.000000
34	2277	0	0	0.000000	0.000000	0.000000	0.000000
34	97	0	0	132.000000	0.000000	0.000000	0.000000
34	1541	0	0	0.000000	0.000000	0.000000	0.000000
34	1542	0	0	0.000000	0.000000	0.000000	0.000000
34	1543	0	0	0.000000	0.000000	0.000000	0.000000
34	1544	0	0	0.000000	0.000000	0.000000	0.000000
34	1545	0	0	0.000000	0.000000	0.000000	0.000000
34	1546	0	0	0.000000	0.000000	0.000000	0.000000
34	1547	0	0	0.000000	0.000000	0.000000	0.000000
34	1548	0	0	0.000000	0.000000	0.000000	0.000000
34	69	0	0	51.500000	0.000000	0.000000	0.000000
34	1549	0	0	0.000000	0.000000	0.000000	0.000000
34	109	0	0	63.000000	0.000000	0.000000	0.000000
34	59	0	0	79.000000	0.000000	0.000000	0.000000
34	1550	0	0	0.000000	0.000000	0.000000	0.000000
34	1551	0	0	0.000000	0.000000	0.000000	0.000000
34	1552	0	0	0.000000	0.000000	0.000000	0.000000
34	1553	0	0	0.000000	0.000000	0.000000	0.000000
34	29	0	0	66.000000	0.000000	0.000000	0.000000
34	1554	0	0	0.000000	0.000000	0.000000	0.000000
34	1555	0	0	0.000000	0.000000	0.000000	0.000000
34	1556	0	0	0.000000	0.000000	0.000000	0.000000
34	1557	0	0	0.000000	0.000000	0.000000	0.000000
34	1558	0	0	0.000000	0.000000	0.000000	0.000000
34	1559	0	0	0.000000	0.000000	0.000000	0.000000
34	1561	0	0	0.000000	0.000000	0.000000	0.000000
34	1563	0	0	0.000000	0.000000	0.000000	0.000000
34	1564	0	0	0.000000	0.000000	0.000000	0.000000
34	134	0	0	0.800000	0.000000	0.000000	0.000000
34	1567	0	0	0.000000	0.000000	0.000000	0.000000
34	1569	0	0	0.000000	0.000000	0.000000	0.000000
34	1570	0	0	0.000000	0.000000	0.000000	0.000000
34	1571	0	0	0.000000	0.000000	0.000000	0.000000
34	146	0	0	0.000000	0.000000	0.000000	0.000000
34	147	0	0	0.000000	0.000000	0.000000	0.000000
34	1562	0	0	0.000000	0.000000	0.000000	0.000000
34	37	0	0	80.000000	0.000000	0.000000	0.000000
34	2	0	0	85.000000	0.000000	0.000000	0.000000
34	164	0	0	0.000000	0.000000	0.000000	0.000000
34	165	0	0	0.000000	0.000000	0.000000	0.000000
34	166	0	0	0.000000	0.000000	0.000000	0.000000
34	167	0	0	0.000000	0.000000	0.000000	0.000000
34	168	0	0	0.000000	0.000000	0.000000	0.000000
34	169	0	0	0.000000	0.000000	0.000000	0.000000
34	170	0	0	0.000000	0.000000	0.000000	0.000000
34	171	0	0	0.000000	0.000000	0.000000	0.000000
34	172	0	0	0.000000	0.000000	0.000000	0.000000
34	173	0	0	0.000000	0.000000	0.000000	0.000000
34	174	0	0	0.000000	0.000000	0.000000	0.000000
34	175	0	0	0.000000	0.000000	0.000000	0.000000
34	176	0	0	0.000000	0.000000	0.000000	0.000000
34	177	0	0	0.000000	0.000000	0.000000	0.000000
34	178	0	0	0.000000	0.000000	0.000000	0.000000
34	179	0	0	0.000000	0.000000	0.000000	0.000000
34	180	0	0	0.000000	0.000000	0.000000	0.000000
34	181	0	0	0.000000	0.000000	0.000000	0.000000
34	182	0	0	0.000000	0.000000	0.000000	0.000000
34	183	0	0	0.000000	0.000000	0.000000	0.000000
34	184	0	0	0.000000	0.000000	0.000000	0.000000
34	185	0	0	0.000000	0.000000	0.000000	0.000000
34	186	0	0	0.000000	0.000000	0.000000	0.000000
34	187	0	0	0.000000	0.000000	0.000000	0.000000
34	188	0	0	0.000000	0.000000	0.000000	0.000000
34	189	0	0	0.000000	0.000000	0.000000	0.000000
34	190	0	0	0.000000	0.000000	0.000000	0.000000
34	149	0	0	0.000000	0.000000	0.000000	0.000000
34	151	0	0	0.000000	0.000000	0.000000	0.000000
34	152	0	0	0.000000	0.000000	0.000000	0.000000
34	153	0	0	0.000000	0.000000	0.000000	0.000000
34	155	0	0	0.000000	0.000000	0.000000	0.000000
34	154	0	0	0.000000	0.000000	0.000000	0.000000
34	156	0	0	0.000000	0.000000	0.000000	0.000000
34	157	0	0	0.000000	0.000000	0.000000	0.000000
34	1566	0	0	0.000000	0.000000	0.000000	0.000000
34	1565	0	0	0.000000	0.000000	0.000000	0.000000
34	1568	0	0	0.000000	0.000000	0.000000	0.000000
34	158	0	0	0.000000	0.000000	0.000000	0.000000
34	162	0	0	0.000000	0.000000	0.000000	0.000000
34	159	0	0	0.000000	0.000000	0.000000	0.000000
34	161	0	0	0.000000	0.000000	0.000000	0.000000
34	160	0	0	0.000000	0.000000	0.000000	0.000000
34	163	0	0	0.000000	0.000000	0.000000	0.000000
34	191	0	0	0.000000	0.000000	0.000000	0.000000
34	192	0	0	0.000000	0.000000	0.000000	0.000000
34	193	0	0	0.000000	0.000000	0.000000	0.000000
34	194	0	0	0.000000	0.000000	0.000000	0.000000
34	195	0	0	0.000000	0.000000	0.000000	0.000000
34	196	0	0	0.000000	0.000000	0.000000	0.000000
34	197	0	0	0.000000	0.000000	0.000000	0.000000
34	198	0	0	0.000000	0.000000	0.000000	0.000000
34	199	0	0	0.000000	0.000000	0.000000	0.000000
34	200	0	0	0.000000	0.000000	0.000000	0.000000
34	201	0	0	0.000000	0.000000	0.000000	0.000000
34	202	0	0	0.000000	0.000000	0.000000	0.000000
34	203	0	0	0.000000	0.000000	0.000000	0.000000
34	204	0	0	0.000000	0.000000	0.000000	0.000000
34	205	0	0	0.000000	0.000000	0.000000	0.000000
34	206	0	0	0.000000	0.000000	0.000000	0.000000
34	207	0	0	0.000000	0.000000	0.000000	0.000000
34	208	0	0	0.000000	0.000000	0.000000	0.000000
34	209	0	0	0.000000	0.000000	0.000000	0.000000
34	210	0	0	0.000000	0.000000	0.000000	0.000000
34	211	0	0	0.000000	0.000000	0.000000	0.000000
34	216	0	0	0.000000	0.000000	0.000000	0.000000
34	217	0	0	0.000000	0.000000	0.000000	0.000000
34	218	0	0	0.000000	0.000000	0.000000	0.000000
34	219	0	0	0.000000	0.000000	0.000000	0.000000
34	220	0	0	0.000000	0.000000	0.000000	0.000000
34	221	0	0	0.000000	0.000000	0.000000	0.000000
34	222	0	0	0.000000	0.000000	0.000000	0.000000
34	223	0	0	0.000000	0.000000	0.000000	0.000000
34	224	0	0	0.000000	0.000000	0.000000	0.000000
34	227	0	0	0.000000	0.000000	0.000000	0.000000
34	228	0	0	0.000000	0.000000	0.000000	0.000000
34	229	0	0	0.000000	0.000000	0.000000	0.000000
34	230	0	0	0.000000	0.000000	0.000000	0.000000
34	231	0	0	0.000000	0.000000	0.000000	0.000000
34	232	0	0	0.000000	0.000000	0.000000	0.000000
34	233	0	0	0.000000	0.000000	0.000000	0.000000
34	234	0	0	0.000000	0.000000	0.000000	0.000000
34	235	0	0	0.000000	0.000000	0.000000	0.000000
34	213	0	0	0.000000	0.000000	0.000000	0.000000
34	214	0	0	0.000000	0.000000	0.000000	0.000000
34	212	0	0	0.000000	0.000000	0.000000	0.000000
34	226	0	0	0.000000	0.000000	0.000000	0.000000
34	236	0	0	0.000000	0.000000	0.000000	0.000000
34	237	0	0	0.000000	0.000000	0.000000	0.000000
34	238	0	0	0.000000	0.000000	0.000000	0.000000
34	239	0	0	0.000000	0.000000	0.000000	0.000000
34	240	0	0	0.000000	0.000000	0.000000	0.000000
34	241	0	0	0.000000	0.000000	0.000000	0.000000
34	242	0	0	0.000000	0.000000	0.000000	0.000000
34	243	0	0	0.000000	0.000000	0.000000	0.000000
34	244	0	0	0.000000	0.000000	0.000000	0.000000
34	246	0	0	0.000000	0.000000	0.000000	0.000000
34	247	0	0	0.000000	0.000000	0.000000	0.000000
34	248	0	0	0.000000	0.000000	0.000000	0.000000
34	253	0	0	0.000000	0.000000	0.000000	0.000000
34	137	0	0	1.400000	0.000000	0.000000	0.000000
34	275	0	0	0.000000	0.000000	0.000000	0.000000
34	254	0	0	0.000000	0.000000	0.000000	0.000000
34	255	0	0	0.000000	0.000000	0.000000	0.000000
34	256	0	0	0.000000	0.000000	0.000000	0.000000
34	257	0	0	0.000000	0.000000	0.000000	0.000000
34	258	0	0	0.000000	0.000000	0.000000	0.000000
34	259	0	0	0.000000	0.000000	0.000000	0.000000
34	260	0	0	0.000000	0.000000	0.000000	0.000000
34	261	0	0	0.000000	0.000000	0.000000	0.000000
34	262	0	0	0.000000	0.000000	0.000000	0.000000
34	263	0	0	0.000000	0.000000	0.000000	0.000000
34	264	0	0	0.000000	0.000000	0.000000	0.000000
34	265	0	0	0.000000	0.000000	0.000000	0.000000
34	267	0	0	0.000000	0.000000	0.000000	0.000000
34	268	0	0	0.000000	0.000000	0.000000	0.000000
34	269	0	0	0.000000	0.000000	0.000000	0.000000
34	270	0	0	0.000000	0.000000	0.000000	0.000000
34	271	0	0	0.000000	0.000000	0.000000	0.000000
34	272	0	0	0.000000	0.000000	0.000000	0.000000
34	273	0	0	0.000000	0.000000	0.000000	0.000000
34	274	0	0	0.000000	0.000000	0.000000	0.000000
34	251	0	0	0.000000	0.000000	0.000000	0.000000
34	249	0	0	0.000000	0.000000	0.000000	0.000000
34	250	0	0	0.000000	0.000000	0.000000	0.000000
34	252	0	0	0.000000	0.000000	0.000000	0.000000
34	276	0	0	0.000000	0.000000	0.000000	0.000000
34	277	0	0	0.000000	0.000000	0.000000	0.000000
34	278	0	0	0.000000	0.000000	0.000000	0.000000
34	280	0	0	0.000000	0.000000	0.000000	0.000000
34	281	0	0	0.000000	0.000000	0.000000	0.000000
34	282	0	0	0.000000	0.000000	0.000000	0.000000
34	283	0	0	0.000000	0.000000	0.000000	0.000000
34	284	0	0	0.000000	0.000000	0.000000	0.000000
34	285	0	0	0.000000	0.000000	0.000000	0.000000
34	286	0	0	0.000000	0.000000	0.000000	0.000000
34	287	0	0	0.000000	0.000000	0.000000	0.000000
34	288	0	0	0.000000	0.000000	0.000000	0.000000
34	289	0	0	0.000000	0.000000	0.000000	0.000000
34	290	0	0	0.000000	0.000000	0.000000	0.000000
34	291	0	0	0.000000	0.000000	0.000000	0.000000
34	292	0	0	0.000000	0.000000	0.000000	0.000000
34	295	0	0	0.000000	0.000000	0.000000	0.000000
34	297	0	0	0.000000	0.000000	0.000000	0.000000
34	298	0	0	0.000000	0.000000	0.000000	0.000000
34	301	0	0	0.000000	0.000000	0.000000	0.000000
34	302	0	0	0.000000	0.000000	0.000000	0.000000
34	304	0	0	0.000000	0.000000	0.000000	0.000000
34	305	0	0	0.000000	0.000000	0.000000	0.000000
34	306	0	0	0.000000	0.000000	0.000000	0.000000
34	307	0	0	0.000000	0.000000	0.000000	0.000000
34	308	0	0	0.000000	0.000000	0.000000	0.000000
34	309	0	0	0.000000	0.000000	0.000000	0.000000
34	310	0	0	0.000000	0.000000	0.000000	0.000000
34	311	0	0	0.000000	0.000000	0.000000	0.000000
34	312	0	0	0.000000	0.000000	0.000000	0.000000
34	300	0	0	0.000000	0.000000	0.000000	0.000000
34	313	0	0	0.000000	0.000000	0.000000	0.000000
34	314	0	0	0.000000	0.000000	0.000000	0.000000
34	315	0	0	0.000000	0.000000	0.000000	0.000000
34	316	0	0	0.000000	0.000000	0.000000	0.000000
34	317	0	0	0.000000	0.000000	0.000000	0.000000
34	318	0	0	0.000000	0.000000	0.000000	0.000000
34	319	0	0	0.000000	0.000000	0.000000	0.000000
34	320	0	0	0.000000	0.000000	0.000000	0.000000
34	294	0	0	0.000000	0.000000	0.000000	0.000000
34	299	0	0	0.000000	0.000000	0.000000	0.000000
34	296	0	0	0.000000	0.000000	0.000000	0.000000
34	74	0	0	46.000000	0.000000	0.000000	0.000000
34	321	0	0	0.000000	0.000000	0.000000	0.000000
34	322	0	0	0.000000	0.000000	0.000000	0.000000
34	323	0	0	0.000000	0.000000	0.000000	0.000000
34	324	0	0	0.000000	0.000000	0.000000	0.000000
34	325	0	0	0.000000	0.000000	0.000000	0.000000
34	326	0	0	0.000000	0.000000	0.000000	0.000000
34	327	0	0	0.000000	0.000000	0.000000	0.000000
34	328	0	0	0.000000	0.000000	0.000000	0.000000
34	329	0	0	0.000000	0.000000	0.000000	0.000000
34	330	0	0	0.000000	0.000000	0.000000	0.000000
34	331	0	0	0.000000	0.000000	0.000000	0.000000
34	63	0	0	79.500000	0.000000	0.000000	0.000000
34	332	0	0	0.000000	0.000000	0.000000	0.000000
34	65	0	0	45.000000	0.000000	0.000000	0.000000
34	333	0	0	0.000000	0.000000	0.000000	0.000000
34	348	0	0	0.000000	0.000000	0.000000	0.000000
34	334	0	0	0.000000	0.000000	0.000000	0.000000
34	335	0	0	0.000000	0.000000	0.000000	0.000000
34	106	0	0	24.500000	0.000000	0.000000	0.000000
34	336	0	0	0.000000	0.000000	0.000000	0.000000
34	337	0	0	0.000000	0.000000	0.000000	0.000000
34	338	0	0	0.000000	0.000000	0.000000	0.000000
34	339	0	0	0.000000	0.000000	0.000000	0.000000
34	33	0	0	57.000000	0.000000	0.000000	0.000000
34	340	0	0	0.000000	0.000000	0.000000	0.000000
34	341	0	0	0.000000	0.000000	0.000000	0.000000
34	342	0	0	0.000000	0.000000	0.000000	0.000000
34	343	0	0	0.000000	0.000000	0.000000	0.000000
34	344	0	0	0.000000	0.000000	0.000000	0.000000
34	345	0	0	0.000000	0.000000	0.000000	0.000000
34	346	0	0	0.000000	0.000000	0.000000	0.000000
34	347	0	0	0.000000	0.000000	0.000000	0.000000
34	349	0	0	0.000000	0.000000	0.000000	0.000000
34	350	0	0	0.000000	0.000000	0.000000	0.000000
34	351	0	0	0.000000	0.000000	0.000000	0.000000
34	352	0	0	0.000000	0.000000	0.000000	0.000000
34	3	0	0	79.000000	0.000000	0.000000	0.000000
34	72	0	0	50.000000	0.000000	0.000000	0.000000
34	76	0	0	83.000000	0.000000	0.000000	0.000000
34	372	0	0	0.000000	0.000000	0.000000	0.000000
34	135	0	0	0.800000	0.000000	0.000000	0.000000
34	136	0	0	1.400000	0.000000	0.000000	0.000000
34	124	0	0	65.000000	0.000000	0.000000	0.000000
34	353	0	0	0.000000	0.000000	0.000000	0.000000
34	354	0	0	0.000000	0.000000	0.000000	0.000000
34	361	0	0	0.000000	0.000000	0.000000	0.000000
34	366	0	0	0.000000	0.000000	0.000000	0.000000
34	368	0	0	0.000000	0.000000	0.000000	0.000000
34	369	0	0	0.000000	0.000000	0.000000	0.000000
34	370	0	0	0.000000	0.000000	0.000000	0.000000
34	371	0	0	0.000000	0.000000	0.000000	0.000000
34	67	0	0	55.000000	0.000000	0.000000	0.000000
34	25	0	0	64.000000	0.000000	0.000000	0.000000
34	85	0	0	36.000000	0.000000	0.000000	0.000000
34	30	0	0	66.000000	0.000000	0.000000	0.000000
34	110	0	0	68.000000	0.000000	0.000000	0.000000
34	10	0	0	143.000000	0.000000	0.000000	0.000000
34	355	0	0	0.000000	0.000000	0.000000	0.000000
34	356	0	0	0.000000	0.000000	0.000000	0.000000
34	357	0	0	0.000000	0.000000	0.000000	0.000000
34	358	0	0	0.000000	0.000000	0.000000	0.000000
34	359	0	0	0.000000	0.000000	0.000000	0.000000
34	360	0	0	0.000000	0.000000	0.000000	0.000000
34	362	0	0	0.000000	0.000000	0.000000	0.000000
34	363	0	0	0.000000	0.000000	0.000000	0.000000
34	365	0	0	0.000000	0.000000	0.000000	0.000000
34	417	0	0	0.000000	0.000000	0.000000	0.000000
34	367	0	0	0.000000	0.000000	0.000000	0.000000
34	374	0	0	0.000000	0.000000	0.000000	0.000000
34	376	0	0	0.000000	0.000000	0.000000	0.000000
34	377	0	0	0.000000	0.000000	0.000000	0.000000
34	378	0	0	0.000000	0.000000	0.000000	0.000000
34	375	0	0	0.000000	0.000000	0.000000	0.000000
34	140	0	0	120.000000	0.000000	0.000000	0.000000
34	382	0	0	0.000000	0.000000	0.000000	0.000000
34	386	0	0	0.000000	0.000000	0.000000	0.000000
34	389	0	0	0.000000	0.000000	0.000000	0.000000
34	391	0	0	0.000000	0.000000	0.000000	0.000000
34	392	0	0	0.000000	0.000000	0.000000	0.000000
34	393	0	0	0.000000	0.000000	0.000000	0.000000
34	394	0	0	0.000000	0.000000	0.000000	0.000000
34	395	0	0	0.000000	0.000000	0.000000	0.000000
34	396	0	0	0.000000	0.000000	0.000000	0.000000
34	397	0	0	0.000000	0.000000	0.000000	0.000000
34	398	0	0	0.000000	0.000000	0.000000	0.000000
34	399	0	0	0.000000	0.000000	0.000000	0.000000
34	400	0	0	0.000000	0.000000	0.000000	0.000000
34	401	0	0	0.000000	0.000000	0.000000	0.000000
34	418	0	0	0.000000	0.000000	0.000000	0.000000
34	419	0	0	0.000000	0.000000	0.000000	0.000000
34	420	0	0	0.000000	0.000000	0.000000	0.000000
34	421	0	0	0.000000	0.000000	0.000000	0.000000
34	416	0	0	0.000000	0.000000	0.000000	0.000000
34	387	0	0	0.000000	0.000000	0.000000	0.000000
34	388	0	0	0.000000	0.000000	0.000000	0.000000
34	383	0	0	0.000000	0.000000	0.000000	0.000000
34	384	0	0	0.000000	0.000000	0.000000	0.000000
34	385	0	0	0.000000	0.000000	0.000000	0.000000
34	390	0	0	0.000000	0.000000	0.000000	0.000000
34	402	0	0	0.000000	0.000000	0.000000	0.000000
34	403	0	0	0.000000	0.000000	0.000000	0.000000
34	404	0	0	0.000000	0.000000	0.000000	0.000000
34	379	0	0	0.000000	0.000000	0.000000	0.000000
34	380	0	0	0.000000	0.000000	0.000000	0.000000
34	381	0	0	0.000000	0.000000	0.000000	0.000000
34	405	0	0	0.000000	0.000000	0.000000	0.000000
34	406	0	0	0.000000	0.000000	0.000000	0.000000
34	407	0	0	0.000000	0.000000	0.000000	0.000000
34	408	0	0	0.000000	0.000000	0.000000	0.000000
34	409	0	0	0.000000	0.000000	0.000000	0.000000
34	410	0	0	0.000000	0.000000	0.000000	0.000000
34	411	0	0	0.000000	0.000000	0.000000	0.000000
34	412	0	0	0.000000	0.000000	0.000000	0.000000
34	414	0	0	0.000000	0.000000	0.000000	0.000000
34	413	0	0	0.000000	0.000000	0.000000	0.000000
34	415	0	0	0.000000	0.000000	0.000000	0.000000
34	422	0	0	0.000000	0.000000	0.000000	0.000000
34	423	0	0	0.000000	0.000000	0.000000	0.000000
34	424	0	0	0.000000	0.000000	0.000000	0.000000
34	425	0	0	0.000000	0.000000	0.000000	0.000000
34	426	0	0	0.000000	0.000000	0.000000	0.000000
34	427	0	0	0.000000	0.000000	0.000000	0.000000
34	428	0	0	0.000000	0.000000	0.000000	0.000000
34	429	0	0	0.000000	0.000000	0.000000	0.000000
34	430	0	0	0.000000	0.000000	0.000000	0.000000
34	431	0	0	0.000000	0.000000	0.000000	0.000000
34	432	0	0	0.000000	0.000000	0.000000	0.000000
34	433	0	0	0.000000	0.000000	0.000000	0.000000
34	434	0	0	0.000000	0.000000	0.000000	0.000000
34	435	0	0	0.000000	0.000000	0.000000	0.000000
34	436	0	0	0.000000	0.000000	0.000000	0.000000
34	437	0	0	0.000000	0.000000	0.000000	0.000000
34	439	0	0	0.000000	0.000000	0.000000	0.000000
34	440	0	0	0.000000	0.000000	0.000000	0.000000
34	441	0	0	0.000000	0.000000	0.000000	0.000000
34	442	0	0	0.000000	0.000000	0.000000	0.000000
34	443	0	0	0.000000	0.000000	0.000000	0.000000
34	444	0	0	0.000000	0.000000	0.000000	0.000000
34	445	0	0	0.000000	0.000000	0.000000	0.000000
34	446	0	0	0.000000	0.000000	0.000000	0.000000
34	447	0	0	0.000000	0.000000	0.000000	0.000000
34	450	0	0	0.000000	0.000000	0.000000	0.000000
34	451	0	0	0.000000	0.000000	0.000000	0.000000
34	453	0	0	0.000000	0.000000	0.000000	0.000000
34	79	0	0	73.000000	0.000000	0.000000	0.000000
34	27	0	0	63.000000	0.000000	0.000000	0.000000
34	57	0	0	87.000000	0.000000	0.000000	0.000000
34	438	0	0	0.000000	0.000000	0.000000	0.000000
34	456	0	0	0.000000	0.000000	0.000000	0.000000
34	455	0	0	0.000000	0.000000	0.000000	0.000000
34	454	0	0	0.000000	0.000000	0.000000	0.000000
34	457	0	0	0.000000	0.000000	0.000000	0.000000
34	458	0	0	0.000000	0.000000	0.000000	0.000000
34	459	0	0	0.000000	0.000000	0.000000	0.000000
34	460	0	0	0.000000	0.000000	0.000000	0.000000
34	463	0	0	0.000000	0.000000	0.000000	0.000000
34	462	0	0	0.000000	0.000000	0.000000	0.000000
34	461	0	0	0.000000	0.000000	0.000000	0.000000
34	449	0	0	0.000000	0.000000	0.000000	0.000000
34	452	0	0	0.000000	0.000000	0.000000	0.000000
34	467	0	0	0.000000	0.000000	0.000000	0.000000
34	469	0	0	0.000000	0.000000	0.000000	0.000000
34	470	0	0	0.000000	0.000000	0.000000	0.000000
34	471	0	0	0.000000	0.000000	0.000000	0.000000
34	472	0	0	0.000000	0.000000	0.000000	0.000000
34	473	0	0	0.000000	0.000000	0.000000	0.000000
34	474	0	0	0.000000	0.000000	0.000000	0.000000
34	475	0	0	0.000000	0.000000	0.000000	0.000000
34	476	0	0	0.000000	0.000000	0.000000	0.000000
34	477	0	0	0.000000	0.000000	0.000000	0.000000
34	480	0	0	0.000000	0.000000	0.000000	0.000000
34	481	0	0	0.000000	0.000000	0.000000	0.000000
34	482	0	0	0.000000	0.000000	0.000000	0.000000
34	483	0	0	0.000000	0.000000	0.000000	0.000000
34	484	0	0	0.000000	0.000000	0.000000	0.000000
34	485	0	0	0.000000	0.000000	0.000000	0.000000
34	486	0	0	0.000000	0.000000	0.000000	0.000000
34	487	0	0	0.000000	0.000000	0.000000	0.000000
34	488	0	0	0.000000	0.000000	0.000000	0.000000
34	489	0	0	0.000000	0.000000	0.000000	0.000000
34	490	0	0	0.000000	0.000000	0.000000	0.000000
34	491	0	0	0.000000	0.000000	0.000000	0.000000
34	492	0	0	0.000000	0.000000	0.000000	0.000000
34	493	0	0	0.000000	0.000000	0.000000	0.000000
34	494	0	0	0.000000	0.000000	0.000000	0.000000
34	495	0	0	0.000000	0.000000	0.000000	0.000000
34	496	0	0	0.000000	0.000000	0.000000	0.000000
34	497	0	0	0.000000	0.000000	0.000000	0.000000
34	498	0	0	0.000000	0.000000	0.000000	0.000000
34	499	0	0	0.000000	0.000000	0.000000	0.000000
34	500	0	0	0.000000	0.000000	0.000000	0.000000
34	502	0	0	0.000000	0.000000	0.000000	0.000000
34	503	0	0	0.000000	0.000000	0.000000	0.000000
34	504	0	0	0.000000	0.000000	0.000000	0.000000
34	505	0	0	0.000000	0.000000	0.000000	0.000000
34	464	0	0	0.000000	0.000000	0.000000	0.000000
34	465	0	0	0.000000	0.000000	0.000000	0.000000
34	466	0	0	0.000000	0.000000	0.000000	0.000000
34	479	0	0	0.000000	0.000000	0.000000	0.000000
34	478	0	0	0.000000	0.000000	0.000000	0.000000
34	501	0	0	0.000000	0.000000	0.000000	0.000000
34	1572	0	0	0.000000	0.000000	0.000000	0.000000
34	506	0	0	0.000000	0.000000	0.000000	0.000000
34	507	0	0	0.000000	0.000000	0.000000	0.000000
34	508	0	0	0.000000	0.000000	0.000000	0.000000
34	509	0	0	0.000000	0.000000	0.000000	0.000000
34	510	0	0	0.000000	0.000000	0.000000	0.000000
34	511	0	0	0.000000	0.000000	0.000000	0.000000
34	512	0	0	0.000000	0.000000	0.000000	0.000000
34	513	0	0	0.000000	0.000000	0.000000	0.000000
34	514	0	0	0.000000	0.000000	0.000000	0.000000
34	515	0	0	0.000000	0.000000	0.000000	0.000000
34	516	0	0	0.000000	0.000000	0.000000	0.000000
34	517	0	0	0.000000	0.000000	0.000000	0.000000
34	518	0	0	0.000000	0.000000	0.000000	0.000000
34	519	0	0	0.000000	0.000000	0.000000	0.000000
34	520	0	0	0.000000	0.000000	0.000000	0.000000
34	521	0	0	0.000000	0.000000	0.000000	0.000000
34	522	0	0	0.000000	0.000000	0.000000	0.000000
34	523	0	0	0.000000	0.000000	0.000000	0.000000
34	524	0	0	0.000000	0.000000	0.000000	0.000000
34	525	0	0	0.000000	0.000000	0.000000	0.000000
34	526	0	0	0.000000	0.000000	0.000000	0.000000
34	527	0	0	0.000000	0.000000	0.000000	0.000000
34	528	0	0	0.000000	0.000000	0.000000	0.000000
34	531	0	0	0.000000	0.000000	0.000000	0.000000
34	532	0	0	0.000000	0.000000	0.000000	0.000000
34	540	0	0	0.000000	0.000000	0.000000	0.000000
34	541	0	0	0.000000	0.000000	0.000000	0.000000
34	546	0	0	0.000000	0.000000	0.000000	0.000000
34	547	0	0	0.000000	0.000000	0.000000	0.000000
34	530	0	0	0.000000	0.000000	0.000000	0.000000
34	533	0	0	0.000000	0.000000	0.000000	0.000000
34	534	0	0	0.000000	0.000000	0.000000	0.000000
34	535	0	0	0.000000	0.000000	0.000000	0.000000
34	536	0	0	0.000000	0.000000	0.000000	0.000000
34	537	0	0	0.000000	0.000000	0.000000	0.000000
34	538	0	0	0.000000	0.000000	0.000000	0.000000
34	539	0	0	0.000000	0.000000	0.000000	0.000000
34	542	0	0	0.000000	0.000000	0.000000	0.000000
34	543	0	0	0.000000	0.000000	0.000000	0.000000
34	544	0	0	0.000000	0.000000	0.000000	0.000000
34	548	0	0	0.000000	0.000000	0.000000	0.000000
34	552	0	0	0.000000	0.000000	0.000000	0.000000
34	553	0	0	0.000000	0.000000	0.000000	0.000000
34	555	0	0	0.000000	0.000000	0.000000	0.000000
34	578	0	0	0.000000	0.000000	0.000000	0.000000
34	579	0	0	0.000000	0.000000	0.000000	0.000000
34	580	0	0	0.000000	0.000000	0.000000	0.000000
34	581	0	0	0.000000	0.000000	0.000000	0.000000
34	582	0	0	0.000000	0.000000	0.000000	0.000000
34	583	0	0	0.000000	0.000000	0.000000	0.000000
34	585	0	0	0.000000	0.000000	0.000000	0.000000
34	588	0	0	0.000000	0.000000	0.000000	0.000000
34	589	0	0	0.000000	0.000000	0.000000	0.000000
34	587	0	0	0.000000	0.000000	0.000000	0.000000
34	576	0	0	0.000000	0.000000	0.000000	0.000000
34	577	0	0	0.000000	0.000000	0.000000	0.000000
34	556	0	0	0.000000	0.000000	0.000000	0.000000
34	557	0	0	0.000000	0.000000	0.000000	0.000000
34	567	0	0	0.000000	0.000000	0.000000	0.000000
34	568	0	0	0.000000	0.000000	0.000000	0.000000
34	569	0	0	0.000000	0.000000	0.000000	0.000000
34	570	0	0	0.000000	0.000000	0.000000	0.000000
34	571	0	0	0.000000	0.000000	0.000000	0.000000
34	572	0	0	0.000000	0.000000	0.000000	0.000000
34	573	0	0	0.000000	0.000000	0.000000	0.000000
34	574	0	0	0.000000	0.000000	0.000000	0.000000
34	575	0	0	0.000000	0.000000	0.000000	0.000000
34	565	0	0	0.000000	0.000000	0.000000	0.000000
34	566	0	0	0.000000	0.000000	0.000000	0.000000
34	551	0	0	0.000000	0.000000	0.000000	0.000000
34	549	0	0	0.000000	0.000000	0.000000	0.000000
34	550	0	0	0.000000	0.000000	0.000000	0.000000
34	554	0	0	0.000000	0.000000	0.000000	0.000000
34	558	0	0	0.000000	0.000000	0.000000	0.000000
34	559	0	0	0.000000	0.000000	0.000000	0.000000
34	560	0	0	0.000000	0.000000	0.000000	0.000000
34	561	0	0	0.000000	0.000000	0.000000	0.000000
34	562	0	0	0.000000	0.000000	0.000000	0.000000
34	563	0	0	0.000000	0.000000	0.000000	0.000000
34	564	0	0	0.000000	0.000000	0.000000	0.000000
34	1697	0	0	0.000000	0.000000	0.000000	0.000000
34	600	0	0	0.000000	0.000000	0.000000	0.000000
34	601	0	0	0.000000	0.000000	0.000000	0.000000
34	602	0	0	0.000000	0.000000	0.000000	0.000000
34	603	0	0	0.000000	0.000000	0.000000	0.000000
34	604	0	0	0.000000	0.000000	0.000000	0.000000
34	605	0	0	0.000000	0.000000	0.000000	0.000000
34	606	0	0	0.000000	0.000000	0.000000	0.000000
34	607	0	0	0.000000	0.000000	0.000000	0.000000
34	608	0	0	0.000000	0.000000	0.000000	0.000000
34	609	0	0	0.000000	0.000000	0.000000	0.000000
34	610	0	0	0.000000	0.000000	0.000000	0.000000
34	611	0	0	0.000000	0.000000	0.000000	0.000000
34	612	0	0	0.000000	0.000000	0.000000	0.000000
34	615	0	0	0.000000	0.000000	0.000000	0.000000
34	616	0	0	0.000000	0.000000	0.000000	0.000000
34	617	0	0	0.000000	0.000000	0.000000	0.000000
34	618	0	0	0.000000	0.000000	0.000000	0.000000
34	619	0	0	0.000000	0.000000	0.000000	0.000000
34	620	0	0	0.000000	0.000000	0.000000	0.000000
34	622	0	0	0.000000	0.000000	0.000000	0.000000
34	623	0	0	0.000000	0.000000	0.000000	0.000000
34	624	0	0	0.000000	0.000000	0.000000	0.000000
34	627	0	0	0.000000	0.000000	0.000000	0.000000
34	590	0	0	0.000000	0.000000	0.000000	0.000000
34	591	0	0	0.000000	0.000000	0.000000	0.000000
34	592	0	0	0.000000	0.000000	0.000000	0.000000
34	594	0	0	0.000000	0.000000	0.000000	0.000000
34	595	0	0	0.000000	0.000000	0.000000	0.000000
34	596	0	0	0.000000	0.000000	0.000000	0.000000
34	599	0	0	0.000000	0.000000	0.000000	0.000000
34	614	0	0	0.000000	0.000000	0.000000	0.000000
34	625	0	0	0.000000	0.000000	0.000000	0.000000
34	626	0	0	0.000000	0.000000	0.000000	0.000000
34	628	0	0	0.000000	0.000000	0.000000	0.000000
34	629	0	0	0.000000	0.000000	0.000000	0.000000
34	631	0	0	0.000000	0.000000	0.000000	0.000000
34	613	0	0	0.000000	0.000000	0.000000	0.000000
34	621	0	0	0.000000	0.000000	0.000000	0.000000
34	597	0	0	0.000000	0.000000	0.000000	0.000000
34	598	0	0	0.000000	0.000000	0.000000	0.000000
34	632	0	0	0.000000	0.000000	0.000000	0.000000
34	633	0	0	0.000000	0.000000	0.000000	0.000000
34	636	0	0	0.000000	0.000000	0.000000	0.000000
34	637	0	0	0.000000	0.000000	0.000000	0.000000
34	639	0	0	0.000000	0.000000	0.000000	0.000000
34	640	0	0	0.000000	0.000000	0.000000	0.000000
34	641	0	0	0.000000	0.000000	0.000000	0.000000
34	642	0	0	0.000000	0.000000	0.000000	0.000000
34	643	0	0	0.000000	0.000000	0.000000	0.000000
34	645	0	0	0.000000	0.000000	0.000000	0.000000
34	648	0	0	0.000000	0.000000	0.000000	0.000000
34	649	0	0	0.000000	0.000000	0.000000	0.000000
34	650	0	0	0.000000	0.000000	0.000000	0.000000
34	651	0	0	0.000000	0.000000	0.000000	0.000000
34	652	0	0	0.000000	0.000000	0.000000	0.000000
34	653	0	0	0.000000	0.000000	0.000000	0.000000
34	654	0	0	0.000000	0.000000	0.000000	0.000000
34	655	0	0	0.000000	0.000000	0.000000	0.000000
34	656	0	0	0.000000	0.000000	0.000000	0.000000
34	657	0	0	0.000000	0.000000	0.000000	0.000000
34	660	0	0	0.000000	0.000000	0.000000	0.000000
34	663	0	0	0.000000	0.000000	0.000000	0.000000
34	666	0	0	0.000000	0.000000	0.000000	0.000000
34	661	0	0	0.000000	0.000000	0.000000	0.000000
34	674	0	0	0.000000	0.000000	0.000000	0.000000
34	667	0	0	0.000000	0.000000	0.000000	0.000000
34	634	0	0	0.000000	0.000000	0.000000	0.000000
34	671	0	0	0.000000	0.000000	0.000000	0.000000
34	670	0	0	0.000000	0.000000	0.000000	0.000000
34	669	0	0	0.000000	0.000000	0.000000	0.000000
34	672	0	0	0.000000	0.000000	0.000000	0.000000
34	673	0	0	0.000000	0.000000	0.000000	0.000000
34	668	0	0	0.000000	0.000000	0.000000	0.000000
34	664	0	0	0.000000	0.000000	0.000000	0.000000
34	659	0	0	0.000000	0.000000	0.000000	0.000000
34	635	0	0	0.000000	0.000000	0.000000	0.000000
34	646	0	0	0.000000	0.000000	0.000000	0.000000
34	647	0	0	0.000000	0.000000	0.000000	0.000000
34	658	0	0	0.000000	0.000000	0.000000	0.000000
34	638	0	0	0.000000	0.000000	0.000000	0.000000
34	644	0	0	0.000000	0.000000	0.000000	0.000000
34	665	0	0	0.000000	0.000000	0.000000	0.000000
34	686	0	0	0.000000	0.000000	0.000000	0.000000
34	687	0	0	0.000000	0.000000	0.000000	0.000000
34	688	0	0	0.000000	0.000000	0.000000	0.000000
34	689	0	0	0.000000	0.000000	0.000000	0.000000
34	690	0	0	0.000000	0.000000	0.000000	0.000000
34	691	0	0	0.000000	0.000000	0.000000	0.000000
34	692	0	0	0.000000	0.000000	0.000000	0.000000
34	693	0	0	0.000000	0.000000	0.000000	0.000000
34	694	0	0	0.000000	0.000000	0.000000	0.000000
34	695	0	0	0.000000	0.000000	0.000000	0.000000
34	696	0	0	0.000000	0.000000	0.000000	0.000000
34	697	0	0	0.000000	0.000000	0.000000	0.000000
34	698	0	0	0.000000	0.000000	0.000000	0.000000
34	699	0	0	0.000000	0.000000	0.000000	0.000000
34	700	0	0	0.000000	0.000000	0.000000	0.000000
34	701	0	0	0.000000	0.000000	0.000000	0.000000
34	702	0	0	0.000000	0.000000	0.000000	0.000000
34	703	0	0	0.000000	0.000000	0.000000	0.000000
34	704	0	0	0.000000	0.000000	0.000000	0.000000
34	705	0	0	0.000000	0.000000	0.000000	0.000000
34	706	0	0	0.000000	0.000000	0.000000	0.000000
34	707	0	0	0.000000	0.000000	0.000000	0.000000
34	708	0	0	0.000000	0.000000	0.000000	0.000000
34	709	0	0	0.000000	0.000000	0.000000	0.000000
34	710	0	0	0.000000	0.000000	0.000000	0.000000
34	711	0	0	0.000000	0.000000	0.000000	0.000000
34	712	0	0	0.000000	0.000000	0.000000	0.000000
34	713	0	0	0.000000	0.000000	0.000000	0.000000
34	714	0	0	0.000000	0.000000	0.000000	0.000000
34	715	0	0	0.000000	0.000000	0.000000	0.000000
34	716	0	0	0.000000	0.000000	0.000000	0.000000
34	717	0	0	0.000000	0.000000	0.000000	0.000000
34	681	0	0	0.000000	0.000000	0.000000	0.000000
34	676	0	0	0.000000	0.000000	0.000000	0.000000
34	682	0	0	0.000000	0.000000	0.000000	0.000000
34	680	0	0	0.000000	0.000000	0.000000	0.000000
34	684	0	0	0.000000	0.000000	0.000000	0.000000
34	685	0	0	0.000000	0.000000	0.000000	0.000000
34	677	0	0	0.000000	0.000000	0.000000	0.000000
34	683	0	0	0.000000	0.000000	0.000000	0.000000
34	679	0	0	0.000000	0.000000	0.000000	0.000000
34	675	0	0	0.000000	0.000000	0.000000	0.000000
34	718	0	0	0.000000	0.000000	0.000000	0.000000
34	719	0	0	0.000000	0.000000	0.000000	0.000000
34	720	0	0	0.000000	0.000000	0.000000	0.000000
34	721	0	0	0.000000	0.000000	0.000000	0.000000
34	722	0	0	0.000000	0.000000	0.000000	0.000000
34	723	0	0	0.000000	0.000000	0.000000	0.000000
34	724	0	0	0.000000	0.000000	0.000000	0.000000
34	725	0	0	0.000000	0.000000	0.000000	0.000000
34	726	0	0	0.000000	0.000000	0.000000	0.000000
34	727	0	0	0.000000	0.000000	0.000000	0.000000
34	728	0	0	0.000000	0.000000	0.000000	0.000000
34	729	0	0	0.000000	0.000000	0.000000	0.000000
34	730	0	0	0.000000	0.000000	0.000000	0.000000
34	731	0	0	0.000000	0.000000	0.000000	0.000000
34	732	0	0	0.000000	0.000000	0.000000	0.000000
34	733	0	0	0.000000	0.000000	0.000000	0.000000
34	734	0	0	0.000000	0.000000	0.000000	0.000000
34	735	0	0	0.000000	0.000000	0.000000	0.000000
34	736	0	0	0.000000	0.000000	0.000000	0.000000
34	737	0	0	0.000000	0.000000	0.000000	0.000000
34	738	0	0	0.000000	0.000000	0.000000	0.000000
34	739	0	0	0.000000	0.000000	0.000000	0.000000
34	740	0	0	0.000000	0.000000	0.000000	0.000000
34	741	0	0	0.000000	0.000000	0.000000	0.000000
34	742	0	0	0.000000	0.000000	0.000000	0.000000
34	743	0	0	0.000000	0.000000	0.000000	0.000000
34	744	0	0	0.000000	0.000000	0.000000	0.000000
34	745	0	0	0.000000	0.000000	0.000000	0.000000
34	746	0	0	0.000000	0.000000	0.000000	0.000000
34	747	0	0	0.000000	0.000000	0.000000	0.000000
34	748	0	0	0.000000	0.000000	0.000000	0.000000
34	749	0	0	0.000000	0.000000	0.000000	0.000000
34	750	0	0	0.000000	0.000000	0.000000	0.000000
34	751	0	0	0.000000	0.000000	0.000000	0.000000
34	752	0	0	0.000000	0.000000	0.000000	0.000000
34	753	0	0	0.000000	0.000000	0.000000	0.000000
34	754	0	0	0.000000	0.000000	0.000000	0.000000
34	755	0	0	0.000000	0.000000	0.000000	0.000000
34	756	0	0	0.000000	0.000000	0.000000	0.000000
34	757	0	0	0.000000	0.000000	0.000000	0.000000
34	758	0	0	0.000000	0.000000	0.000000	0.000000
34	759	0	0	0.000000	0.000000	0.000000	0.000000
34	760	0	0	0.000000	0.000000	0.000000	0.000000
34	761	0	0	0.000000	0.000000	0.000000	0.000000
34	762	0	0	0.000000	0.000000	0.000000	0.000000
34	763	0	0	0.000000	0.000000	0.000000	0.000000
34	764	0	0	0.000000	0.000000	0.000000	0.000000
34	765	0	0	0.000000	0.000000	0.000000	0.000000
34	1698	0	0	0.000000	0.000000	0.000000	0.000000
34	766	0	0	0.000000	0.000000	0.000000	0.000000
34	767	0	0	0.000000	0.000000	0.000000	0.000000
34	768	0	0	0.000000	0.000000	0.000000	0.000000
34	769	0	0	0.000000	0.000000	0.000000	0.000000
34	770	0	0	0.000000	0.000000	0.000000	0.000000
34	771	0	0	0.000000	0.000000	0.000000	0.000000
34	772	0	0	0.000000	0.000000	0.000000	0.000000
34	773	0	0	0.000000	0.000000	0.000000	0.000000
34	774	0	0	0.000000	0.000000	0.000000	0.000000
34	775	0	0	0.000000	0.000000	0.000000	0.000000
34	776	0	0	0.000000	0.000000	0.000000	0.000000
34	777	0	0	0.000000	0.000000	0.000000	0.000000
34	778	0	0	0.000000	0.000000	0.000000	0.000000
34	779	0	0	0.000000	0.000000	0.000000	0.000000
34	780	0	0	0.000000	0.000000	0.000000	0.000000
34	781	0	0	0.000000	0.000000	0.000000	0.000000
34	782	0	0	0.000000	0.000000	0.000000	0.000000
34	783	0	0	0.000000	0.000000	0.000000	0.000000
34	784	0	0	0.000000	0.000000	0.000000	0.000000
34	785	0	0	0.000000	0.000000	0.000000	0.000000
34	786	0	0	0.000000	0.000000	0.000000	0.000000
34	787	0	0	0.000000	0.000000	0.000000	0.000000
34	788	0	0	0.000000	0.000000	0.000000	0.000000
34	789	0	0	0.000000	0.000000	0.000000	0.000000
34	790	0	0	0.000000	0.000000	0.000000	0.000000
34	791	0	0	0.000000	0.000000	0.000000	0.000000
34	792	0	0	0.000000	0.000000	0.000000	0.000000
34	793	0	0	0.000000	0.000000	0.000000	0.000000
34	794	0	0	0.000000	0.000000	0.000000	0.000000
34	796	0	0	0.000000	0.000000	0.000000	0.000000
34	797	0	0	0.000000	0.000000	0.000000	0.000000
34	798	0	0	0.000000	0.000000	0.000000	0.000000
34	799	0	0	0.000000	0.000000	0.000000	0.000000
34	800	0	0	0.000000	0.000000	0.000000	0.000000
34	801	0	0	0.000000	0.000000	0.000000	0.000000
34	802	0	0	0.000000	0.000000	0.000000	0.000000
34	803	0	0	0.000000	0.000000	0.000000	0.000000
34	804	0	0	0.000000	0.000000	0.000000	0.000000
34	805	0	0	0.000000	0.000000	0.000000	0.000000
34	806	0	0	0.000000	0.000000	0.000000	0.000000
34	807	0	0	0.000000	0.000000	0.000000	0.000000
34	808	0	0	0.000000	0.000000	0.000000	0.000000
34	809	0	0	0.000000	0.000000	0.000000	0.000000
34	810	0	0	0.000000	0.000000	0.000000	0.000000
34	811	0	0	0.000000	0.000000	0.000000	0.000000
34	812	0	0	0.000000	0.000000	0.000000	0.000000
34	813	0	0	0.000000	0.000000	0.000000	0.000000
34	814	0	0	0.000000	0.000000	0.000000	0.000000
34	815	0	0	0.000000	0.000000	0.000000	0.000000
34	816	0	0	0.000000	0.000000	0.000000	0.000000
34	817	0	0	0.000000	0.000000	0.000000	0.000000
34	818	0	0	0.000000	0.000000	0.000000	0.000000
34	819	0	0	0.000000	0.000000	0.000000	0.000000
34	820	0	0	0.000000	0.000000	0.000000	0.000000
34	821	0	0	0.000000	0.000000	0.000000	0.000000
34	822	0	0	0.000000	0.000000	0.000000	0.000000
34	823	0	0	0.000000	0.000000	0.000000	0.000000
34	824	0	0	0.000000	0.000000	0.000000	0.000000
34	825	0	0	0.000000	0.000000	0.000000	0.000000
34	826	0	0	0.000000	0.000000	0.000000	0.000000
34	827	0	0	0.000000	0.000000	0.000000	0.000000
34	828	0	0	0.000000	0.000000	0.000000	0.000000
34	829	0	0	0.000000	0.000000	0.000000	0.000000
34	831	0	0	0.000000	0.000000	0.000000	0.000000
34	832	0	0	0.000000	0.000000	0.000000	0.000000
34	833	0	0	0.000000	0.000000	0.000000	0.000000
34	834	0	0	0.000000	0.000000	0.000000	0.000000
34	835	0	0	0.000000	0.000000	0.000000	0.000000
34	836	0	0	0.000000	0.000000	0.000000	0.000000
34	837	0	0	0.000000	0.000000	0.000000	0.000000
34	838	0	0	0.000000	0.000000	0.000000	0.000000
34	839	0	0	0.000000	0.000000	0.000000	0.000000
34	840	0	0	0.000000	0.000000	0.000000	0.000000
34	841	0	0	0.000000	0.000000	0.000000	0.000000
34	842	0	0	0.000000	0.000000	0.000000	0.000000
34	843	0	0	0.000000	0.000000	0.000000	0.000000
34	844	0	0	0.000000	0.000000	0.000000	0.000000
34	845	0	0	0.000000	0.000000	0.000000	0.000000
34	846	0	0	0.000000	0.000000	0.000000	0.000000
34	847	0	0	0.000000	0.000000	0.000000	0.000000
34	848	0	0	0.000000	0.000000	0.000000	0.000000
34	849	0	0	0.000000	0.000000	0.000000	0.000000
34	850	0	0	0.000000	0.000000	0.000000	0.000000
34	851	0	0	0.000000	0.000000	0.000000	0.000000
34	852	0	0	0.000000	0.000000	0.000000	0.000000
34	853	0	0	0.000000	0.000000	0.000000	0.000000
34	854	0	0	0.000000	0.000000	0.000000	0.000000
34	855	0	0	0.000000	0.000000	0.000000	0.000000
34	856	0	0	0.000000	0.000000	0.000000	0.000000
34	857	0	0	0.000000	0.000000	0.000000	0.000000
34	858	0	0	0.000000	0.000000	0.000000	0.000000
34	859	0	0	0.000000	0.000000	0.000000	0.000000
34	860	0	0	0.000000	0.000000	0.000000	0.000000
34	861	0	0	0.000000	0.000000	0.000000	0.000000
34	862	0	0	0.000000	0.000000	0.000000	0.000000
34	864	0	0	0.000000	0.000000	0.000000	0.000000
34	865	0	0	0.000000	0.000000	0.000000	0.000000
34	866	0	0	0.000000	0.000000	0.000000	0.000000
34	867	0	0	0.000000	0.000000	0.000000	0.000000
34	868	0	0	0.000000	0.000000	0.000000	0.000000
34	869	0	0	0.000000	0.000000	0.000000	0.000000
34	870	0	0	0.000000	0.000000	0.000000	0.000000
34	871	0	0	0.000000	0.000000	0.000000	0.000000
34	880	0	0	0.000000	0.000000	0.000000	0.000000
34	881	0	0	0.000000	0.000000	0.000000	0.000000
34	883	0	0	0.000000	0.000000	0.000000	0.000000
34	884	0	0	0.000000	0.000000	0.000000	0.000000
34	885	0	0	0.000000	0.000000	0.000000	0.000000
34	886	0	0	0.000000	0.000000	0.000000	0.000000
34	887	0	0	0.000000	0.000000	0.000000	0.000000
34	888	0	0	0.000000	0.000000	0.000000	0.000000
34	889	0	0	0.000000	0.000000	0.000000	0.000000
34	890	0	0	0.000000	0.000000	0.000000	0.000000
34	891	0	0	0.000000	0.000000	0.000000	0.000000
34	872	0	0	0.000000	0.000000	0.000000	0.000000
34	873	0	0	0.000000	0.000000	0.000000	0.000000
34	874	0	0	0.000000	0.000000	0.000000	0.000000
34	875	0	0	0.000000	0.000000	0.000000	0.000000
34	876	0	0	0.000000	0.000000	0.000000	0.000000
34	878	0	0	0.000000	0.000000	0.000000	0.000000
34	877	0	0	0.000000	0.000000	0.000000	0.000000
34	879	0	0	0.000000	0.000000	0.000000	0.000000
34	863	0	0	0.000000	0.000000	0.000000	0.000000
34	892	0	0	0.000000	0.000000	0.000000	0.000000
34	893	0	0	0.000000	0.000000	0.000000	0.000000
34	894	0	0	0.000000	0.000000	0.000000	0.000000
34	895	0	0	0.000000	0.000000	0.000000	0.000000
34	896	0	0	0.000000	0.000000	0.000000	0.000000
34	897	0	0	0.000000	0.000000	0.000000	0.000000
34	898	0	0	0.000000	0.000000	0.000000	0.000000
34	899	0	0	0.000000	0.000000	0.000000	0.000000
34	900	0	0	0.000000	0.000000	0.000000	0.000000
34	1921	0	0	0.000000	0.000000	0.000000	0.000000
34	901	0	0	0.000000	0.000000	0.000000	0.000000
34	902	0	0	0.000000	0.000000	0.000000	0.000000
34	903	0	0	0.000000	0.000000	0.000000	0.000000
34	904	0	0	0.000000	0.000000	0.000000	0.000000
34	905	0	0	0.000000	0.000000	0.000000	0.000000
34	906	0	0	0.000000	0.000000	0.000000	0.000000
34	907	0	0	0.000000	0.000000	0.000000	0.000000
34	908	0	0	0.000000	0.000000	0.000000	0.000000
34	909	0	0	0.000000	0.000000	0.000000	0.000000
34	910	0	0	0.000000	0.000000	0.000000	0.000000
34	911	0	0	0.000000	0.000000	0.000000	0.000000
34	912	0	0	0.000000	0.000000	0.000000	0.000000
34	913	0	0	0.000000	0.000000	0.000000	0.000000
34	914	0	0	0.000000	0.000000	0.000000	0.000000
34	915	0	0	0.000000	0.000000	0.000000	0.000000
34	916	0	0	0.000000	0.000000	0.000000	0.000000
34	917	0	0	0.000000	0.000000	0.000000	0.000000
34	918	0	0	0.000000	0.000000	0.000000	0.000000
34	919	0	0	0.000000	0.000000	0.000000	0.000000
34	920	0	0	0.000000	0.000000	0.000000	0.000000
34	921	0	0	0.000000	0.000000	0.000000	0.000000
34	922	0	0	0.000000	0.000000	0.000000	0.000000
34	930	0	0	0.000000	0.000000	0.000000	0.000000
34	931	0	0	0.000000	0.000000	0.000000	0.000000
34	932	0	0	0.000000	0.000000	0.000000	0.000000
34	933	0	0	0.000000	0.000000	0.000000	0.000000
34	934	0	0	0.000000	0.000000	0.000000	0.000000
34	927	0	0	0.000000	0.000000	0.000000	0.000000
34	928	0	0	0.000000	0.000000	0.000000	0.000000
34	923	0	0	0.000000	0.000000	0.000000	0.000000
34	924	0	0	0.000000	0.000000	0.000000	0.000000
34	929	0	0	0.000000	0.000000	0.000000	0.000000
34	935	0	0	0.000000	0.000000	0.000000	0.000000
34	936	0	0	0.000000	0.000000	0.000000	0.000000
34	937	0	0	0.000000	0.000000	0.000000	0.000000
34	938	0	0	0.000000	0.000000	0.000000	0.000000
34	939	0	0	0.000000	0.000000	0.000000	0.000000
34	940	0	0	0.000000	0.000000	0.000000	0.000000
34	941	0	0	0.000000	0.000000	0.000000	0.000000
34	942	0	0	0.000000	0.000000	0.000000	0.000000
34	943	0	0	0.000000	0.000000	0.000000	0.000000
34	944	0	0	0.000000	0.000000	0.000000	0.000000
34	945	0	0	0.000000	0.000000	0.000000	0.000000
34	946	0	0	0.000000	0.000000	0.000000	0.000000
34	947	0	0	0.000000	0.000000	0.000000	0.000000
34	948	0	0	0.000000	0.000000	0.000000	0.000000
34	949	0	0	0.000000	0.000000	0.000000	0.000000
34	950	0	0	0.000000	0.000000	0.000000	0.000000
34	951	0	0	0.000000	0.000000	0.000000	0.000000
34	952	0	0	0.000000	0.000000	0.000000	0.000000
34	953	0	0	0.000000	0.000000	0.000000	0.000000
34	954	0	0	0.000000	0.000000	0.000000	0.000000
34	955	0	0	0.000000	0.000000	0.000000	0.000000
34	956	0	0	0.000000	0.000000	0.000000	0.000000
34	957	0	0	0.000000	0.000000	0.000000	0.000000
34	958	0	0	0.000000	0.000000	0.000000	0.000000
34	959	0	0	0.000000	0.000000	0.000000	0.000000
34	960	0	0	0.000000	0.000000	0.000000	0.000000
34	961	0	0	0.000000	0.000000	0.000000	0.000000
34	962	0	0	0.000000	0.000000	0.000000	0.000000
34	965	0	0	0.000000	0.000000	0.000000	0.000000
34	966	0	0	0.000000	0.000000	0.000000	0.000000
34	967	0	0	0.000000	0.000000	0.000000	0.000000
34	968	0	0	0.000000	0.000000	0.000000	0.000000
34	969	0	0	0.000000	0.000000	0.000000	0.000000
34	970	0	0	0.000000	0.000000	0.000000	0.000000
34	971	0	0	0.000000	0.000000	0.000000	0.000000
34	973	0	0	0.000000	0.000000	0.000000	0.000000
34	974	0	0	0.000000	0.000000	0.000000	0.000000
34	975	0	0	0.000000	0.000000	0.000000	0.000000
34	963	0	0	0.000000	0.000000	0.000000	0.000000
34	964	0	0	0.000000	0.000000	0.000000	0.000000
34	972	0	0	0.000000	0.000000	0.000000	0.000000
34	1922	0	0	0.000000	0.000000	0.000000	0.000000
34	1000	0	0	0.000000	0.000000	0.000000	0.000000
34	1001	0	0	0.000000	0.000000	0.000000	0.000000
34	1002	0	0	0.000000	0.000000	0.000000	0.000000
34	1003	0	0	0.000000	0.000000	0.000000	0.000000
34	1004	0	0	0.000000	0.000000	0.000000	0.000000
34	1005	0	0	0.000000	0.000000	0.000000	0.000000
34	1006	0	0	0.000000	0.000000	0.000000	0.000000
34	1007	0	0	0.000000	0.000000	0.000000	0.000000
34	1008	0	0	0.000000	0.000000	0.000000	0.000000
34	1009	0	0	0.000000	0.000000	0.000000	0.000000
34	1010	0	0	0.000000	0.000000	0.000000	0.000000
34	1011	0	0	0.000000	0.000000	0.000000	0.000000
34	1012	0	0	0.000000	0.000000	0.000000	0.000000
34	1013	0	0	0.000000	0.000000	0.000000	0.000000
34	1014	0	0	0.000000	0.000000	0.000000	0.000000
34	1015	0	0	0.000000	0.000000	0.000000	0.000000
34	1016	0	0	0.000000	0.000000	0.000000	0.000000
34	988	0	0	0.000000	0.000000	0.000000	0.000000
34	986	0	0	0.000000	0.000000	0.000000	0.000000
34	987	0	0	0.000000	0.000000	0.000000	0.000000
34	990	0	0	0.000000	0.000000	0.000000	0.000000
34	991	0	0	0.000000	0.000000	0.000000	0.000000
34	992	0	0	0.000000	0.000000	0.000000	0.000000
34	993	0	0	0.000000	0.000000	0.000000	0.000000
34	994	0	0	0.000000	0.000000	0.000000	0.000000
34	995	0	0	0.000000	0.000000	0.000000	0.000000
34	997	0	0	0.000000	0.000000	0.000000	0.000000
34	998	0	0	0.000000	0.000000	0.000000	0.000000
34	999	0	0	0.000000	0.000000	0.000000	0.000000
34	977	0	0	0.000000	0.000000	0.000000	0.000000
34	978	0	0	0.000000	0.000000	0.000000	0.000000
34	979	0	0	0.000000	0.000000	0.000000	0.000000
34	980	0	0	0.000000	0.000000	0.000000	0.000000
34	981	0	0	0.000000	0.000000	0.000000	0.000000
34	982	0	0	0.000000	0.000000	0.000000	0.000000
34	983	0	0	0.000000	0.000000	0.000000	0.000000
34	984	0	0	0.000000	0.000000	0.000000	0.000000
34	985	0	0	0.000000	0.000000	0.000000	0.000000
34	1017	0	0	0.000000	0.000000	0.000000	0.000000
34	1018	0	0	0.000000	0.000000	0.000000	0.000000
34	1019	0	0	0.000000	0.000000	0.000000	0.000000
34	1020	0	0	0.000000	0.000000	0.000000	0.000000
34	1021	0	0	0.000000	0.000000	0.000000	0.000000
34	1022	0	0	0.000000	0.000000	0.000000	0.000000
34	1023	0	0	0.000000	0.000000	0.000000	0.000000
34	1024	0	0	0.000000	0.000000	0.000000	0.000000
34	1025	0	0	0.000000	0.000000	0.000000	0.000000
34	1026	0	0	0.000000	0.000000	0.000000	0.000000
34	1027	0	0	0.000000	0.000000	0.000000	0.000000
34	1028	0	0	0.000000	0.000000	0.000000	0.000000
34	1029	0	0	0.000000	0.000000	0.000000	0.000000
34	1030	0	0	0.000000	0.000000	0.000000	0.000000
34	1031	0	0	0.000000	0.000000	0.000000	0.000000
34	1032	0	0	0.000000	0.000000	0.000000	0.000000
34	1033	0	0	0.000000	0.000000	0.000000	0.000000
34	1034	0	0	0.000000	0.000000	0.000000	0.000000
34	1035	0	0	0.000000	0.000000	0.000000	0.000000
34	1036	0	0	0.000000	0.000000	0.000000	0.000000
34	1037	0	0	0.000000	0.000000	0.000000	0.000000
34	1038	0	0	0.000000	0.000000	0.000000	0.000000
34	1039	0	0	0.000000	0.000000	0.000000	0.000000
34	1040	0	0	0.000000	0.000000	0.000000	0.000000
34	1041	0	0	0.000000	0.000000	0.000000	0.000000
34	1042	0	0	0.000000	0.000000	0.000000	0.000000
34	1043	0	0	0.000000	0.000000	0.000000	0.000000
34	1044	0	0	0.000000	0.000000	0.000000	0.000000
34	1045	0	0	0.000000	0.000000	0.000000	0.000000
34	1046	0	0	0.000000	0.000000	0.000000	0.000000
34	1047	0	0	0.000000	0.000000	0.000000	0.000000
34	1048	0	0	0.000000	0.000000	0.000000	0.000000
34	1050	0	0	0.000000	0.000000	0.000000	0.000000
34	1051	0	0	0.000000	0.000000	0.000000	0.000000
34	1052	0	0	0.000000	0.000000	0.000000	0.000000
34	1053	0	0	0.000000	0.000000	0.000000	0.000000
34	1054	0	0	0.000000	0.000000	0.000000	0.000000
34	1055	0	0	0.000000	0.000000	0.000000	0.000000
34	1056	0	0	0.000000	0.000000	0.000000	0.000000
34	1057	0	0	0.000000	0.000000	0.000000	0.000000
34	1058	0	0	0.000000	0.000000	0.000000	0.000000
34	1059	0	0	0.000000	0.000000	0.000000	0.000000
34	1060	0	0	0.000000	0.000000	0.000000	0.000000
34	1061	0	0	0.000000	0.000000	0.000000	0.000000
34	1062	0	0	0.000000	0.000000	0.000000	0.000000
34	1063	0	0	0.000000	0.000000	0.000000	0.000000
34	1064	0	0	0.000000	0.000000	0.000000	0.000000
34	1065	0	0	0.000000	0.000000	0.000000	0.000000
34	1066	0	0	0.000000	0.000000	0.000000	0.000000
34	1067	0	0	0.000000	0.000000	0.000000	0.000000
34	1068	0	0	0.000000	0.000000	0.000000	0.000000
34	1069	0	0	0.000000	0.000000	0.000000	0.000000
34	1070	0	0	0.000000	0.000000	0.000000	0.000000
34	1071	0	0	0.000000	0.000000	0.000000	0.000000
34	1072	0	0	0.000000	0.000000	0.000000	0.000000
34	1073	0	0	0.000000	0.000000	0.000000	0.000000
34	1074	0	0	0.000000	0.000000	0.000000	0.000000
34	1075	0	0	0.000000	0.000000	0.000000	0.000000
34	1076	0	0	0.000000	0.000000	0.000000	0.000000
34	1077	0	0	0.000000	0.000000	0.000000	0.000000
34	1078	0	0	0.000000	0.000000	0.000000	0.000000
34	1079	0	0	0.000000	0.000000	0.000000	0.000000
34	1080	0	0	0.000000	0.000000	0.000000	0.000000
34	1081	0	0	0.000000	0.000000	0.000000	0.000000
34	1083	0	0	0.000000	0.000000	0.000000	0.000000
34	1089	0	0	0.000000	0.000000	0.000000	0.000000
34	1090	0	0	0.000000	0.000000	0.000000	0.000000
34	1091	0	0	0.000000	0.000000	0.000000	0.000000
34	1092	0	0	0.000000	0.000000	0.000000	0.000000
34	1093	0	0	0.000000	0.000000	0.000000	0.000000
34	1094	0	0	0.000000	0.000000	0.000000	0.000000
34	1097	0	0	0.000000	0.000000	0.000000	0.000000
34	1098	0	0	0.000000	0.000000	0.000000	0.000000
34	1099	0	0	0.000000	0.000000	0.000000	0.000000
34	1100	0	0	0.000000	0.000000	0.000000	0.000000
34	1101	0	0	0.000000	0.000000	0.000000	0.000000
34	1102	0	0	0.000000	0.000000	0.000000	0.000000
34	1103	0	0	0.000000	0.000000	0.000000	0.000000
34	1104	0	0	0.000000	0.000000	0.000000	0.000000
34	1085	0	0	0.000000	0.000000	0.000000	0.000000
34	1086	0	0	0.000000	0.000000	0.000000	0.000000
34	1087	0	0	0.000000	0.000000	0.000000	0.000000
34	1088	0	0	0.000000	0.000000	0.000000	0.000000
34	1095	0	0	0.000000	0.000000	0.000000	0.000000
34	1096	0	0	0.000000	0.000000	0.000000	0.000000
34	1082	0	0	0.000000	0.000000	0.000000	0.000000
34	1105	0	0	0.000000	0.000000	0.000000	0.000000
34	1106	0	0	0.000000	0.000000	0.000000	0.000000
34	1107	0	0	0.000000	0.000000	0.000000	0.000000
34	1112	0	0	0.000000	0.000000	0.000000	0.000000
34	1113	0	0	0.000000	0.000000	0.000000	0.000000
34	1114	0	0	0.000000	0.000000	0.000000	0.000000
34	1115	0	0	0.000000	0.000000	0.000000	0.000000
34	1116	0	0	0.000000	0.000000	0.000000	0.000000
34	1117	0	0	0.000000	0.000000	0.000000	0.000000
34	1118	0	0	0.000000	0.000000	0.000000	0.000000
34	1119	0	0	0.000000	0.000000	0.000000	0.000000
34	1121	0	0	0.000000	0.000000	0.000000	0.000000
34	1122	0	0	0.000000	0.000000	0.000000	0.000000
34	1123	0	0	0.000000	0.000000	0.000000	0.000000
34	1124	0	0	0.000000	0.000000	0.000000	0.000000
34	1125	0	0	0.000000	0.000000	0.000000	0.000000
34	1126	0	0	0.000000	0.000000	0.000000	0.000000
34	1127	0	0	0.000000	0.000000	0.000000	0.000000
34	1128	0	0	0.000000	0.000000	0.000000	0.000000
34	1129	0	0	0.000000	0.000000	0.000000	0.000000
34	1130	0	0	0.000000	0.000000	0.000000	0.000000
34	1131	0	0	0.000000	0.000000	0.000000	0.000000
34	1132	0	0	0.000000	0.000000	0.000000	0.000000
34	1133	0	0	0.000000	0.000000	0.000000	0.000000
34	1134	0	0	0.000000	0.000000	0.000000	0.000000
34	1135	0	0	0.000000	0.000000	0.000000	0.000000
34	1136	0	0	0.000000	0.000000	0.000000	0.000000
34	1137	0	0	0.000000	0.000000	0.000000	0.000000
34	1138	0	0	0.000000	0.000000	0.000000	0.000000
34	1139	0	0	0.000000	0.000000	0.000000	0.000000
34	1140	0	0	0.000000	0.000000	0.000000	0.000000
34	1141	0	0	0.000000	0.000000	0.000000	0.000000
34	1142	0	0	0.000000	0.000000	0.000000	0.000000
34	1143	0	0	0.000000	0.000000	0.000000	0.000000
34	1144	0	0	0.000000	0.000000	0.000000	0.000000
34	1145	0	0	0.000000	0.000000	0.000000	0.000000
34	1109	0	0	0.000000	0.000000	0.000000	0.000000
34	1110	0	0	0.000000	0.000000	0.000000	0.000000
34	1111	0	0	0.000000	0.000000	0.000000	0.000000
34	1146	0	0	0.000000	0.000000	0.000000	0.000000
34	1147	0	0	0.000000	0.000000	0.000000	0.000000
34	1148	0	0	0.000000	0.000000	0.000000	0.000000
34	1149	0	0	0.000000	0.000000	0.000000	0.000000
34	1150	0	0	0.000000	0.000000	0.000000	0.000000
34	1151	0	0	0.000000	0.000000	0.000000	0.000000
34	1152	0	0	0.000000	0.000000	0.000000	0.000000
34	1153	0	0	0.000000	0.000000	0.000000	0.000000
34	1154	0	0	0.000000	0.000000	0.000000	0.000000
34	1155	0	0	0.000000	0.000000	0.000000	0.000000
34	1156	0	0	0.000000	0.000000	0.000000	0.000000
34	1157	0	0	0.000000	0.000000	0.000000	0.000000
34	1158	0	0	0.000000	0.000000	0.000000	0.000000
34	1159	0	0	0.000000	0.000000	0.000000	0.000000
34	1160	0	0	0.000000	0.000000	0.000000	0.000000
34	1161	0	0	0.000000	0.000000	0.000000	0.000000
34	1162	0	0	0.000000	0.000000	0.000000	0.000000
34	1163	0	0	0.000000	0.000000	0.000000	0.000000
34	1166	0	0	0.000000	0.000000	0.000000	0.000000
34	1168	0	0	0.000000	0.000000	0.000000	0.000000
34	1169	0	0	0.000000	0.000000	0.000000	0.000000
34	1170	0	0	0.000000	0.000000	0.000000	0.000000
34	1171	0	0	0.000000	0.000000	0.000000	0.000000
34	1172	0	0	0.000000	0.000000	0.000000	0.000000
34	1173	0	0	0.000000	0.000000	0.000000	0.000000
34	1174	0	0	0.000000	0.000000	0.000000	0.000000
34	1175	0	0	0.000000	0.000000	0.000000	0.000000
34	1176	0	0	0.000000	0.000000	0.000000	0.000000
34	1177	0	0	0.000000	0.000000	0.000000	0.000000
34	1178	0	0	0.000000	0.000000	0.000000	0.000000
34	1179	0	0	0.000000	0.000000	0.000000	0.000000
34	1180	0	0	0.000000	0.000000	0.000000	0.000000
34	1181	0	0	0.000000	0.000000	0.000000	0.000000
34	1182	0	0	0.000000	0.000000	0.000000	0.000000
34	1183	0	0	0.000000	0.000000	0.000000	0.000000
34	1184	0	0	0.000000	0.000000	0.000000	0.000000
34	1185	0	0	0.000000	0.000000	0.000000	0.000000
34	1167	0	0	0.000000	0.000000	0.000000	0.000000
34	1165	0	0	0.000000	0.000000	0.000000	0.000000
34	1186	0	0	0.000000	0.000000	0.000000	0.000000
34	1187	0	0	0.000000	0.000000	0.000000	0.000000
34	1188	0	0	0.000000	0.000000	0.000000	0.000000
34	1189	0	0	0.000000	0.000000	0.000000	0.000000
34	1191	0	0	0.000000	0.000000	0.000000	0.000000
34	1192	0	0	0.000000	0.000000	0.000000	0.000000
34	1193	0	0	0.000000	0.000000	0.000000	0.000000
34	1194	0	0	0.000000	0.000000	0.000000	0.000000
34	1195	0	0	0.000000	0.000000	0.000000	0.000000
34	1196	0	0	0.000000	0.000000	0.000000	0.000000
34	1197	0	0	0.000000	0.000000	0.000000	0.000000
34	1198	0	0	0.000000	0.000000	0.000000	0.000000
34	1199	0	0	0.000000	0.000000	0.000000	0.000000
34	1200	0	0	0.000000	0.000000	0.000000	0.000000
34	1201	0	0	0.000000	0.000000	0.000000	0.000000
34	1223	0	0	0.000000	0.000000	0.000000	0.000000
34	1203	0	0	0.000000	0.000000	0.000000	0.000000
34	1209	0	0	0.000000	0.000000	0.000000	0.000000
34	1212	0	0	0.000000	0.000000	0.000000	0.000000
34	1210	0	0	0.000000	0.000000	0.000000	0.000000
34	1221	0	0	0.000000	0.000000	0.000000	0.000000
34	1220	0	0	0.000000	0.000000	0.000000	0.000000
34	1222	0	0	0.000000	0.000000	0.000000	0.000000
34	1202	0	0	0.000000	0.000000	0.000000	0.000000
34	1213	0	0	0.000000	0.000000	0.000000	0.000000
34	1225	0	0	0.000000	0.000000	0.000000	0.000000
34	1205	0	0	0.000000	0.000000	0.000000	0.000000
34	1216	0	0	0.000000	0.000000	0.000000	0.000000
34	1224	0	0	0.000000	0.000000	0.000000	0.000000
34	1206	0	0	0.000000	0.000000	0.000000	0.000000
34	1207	0	0	0.000000	0.000000	0.000000	0.000000
34	1208	0	0	0.000000	0.000000	0.000000	0.000000
34	1226	0	0	0.000000	0.000000	0.000000	0.000000
34	1214	0	0	0.000000	0.000000	0.000000	0.000000
34	1215	0	0	0.000000	0.000000	0.000000	0.000000
34	1217	0	0	0.000000	0.000000	0.000000	0.000000
34	1218	0	0	0.000000	0.000000	0.000000	0.000000
34	1219	0	0	0.000000	0.000000	0.000000	0.000000
34	1190	0	0	0.000000	0.000000	0.000000	0.000000
34	1229	0	0	0.000000	0.000000	0.000000	0.000000
34	1230	0	0	0.000000	0.000000	0.000000	0.000000
34	1231	0	0	0.000000	0.000000	0.000000	0.000000
34	1232	0	0	0.000000	0.000000	0.000000	0.000000
34	1233	0	0	0.000000	0.000000	0.000000	0.000000
34	1234	0	0	0.000000	0.000000	0.000000	0.000000
34	1244	0	0	0.000000	0.000000	0.000000	0.000000
34	1245	0	0	0.000000	0.000000	0.000000	0.000000
34	1246	0	0	0.000000	0.000000	0.000000	0.000000
34	1248	0	0	0.000000	0.000000	0.000000	0.000000
34	1249	0	0	0.000000	0.000000	0.000000	0.000000
34	1250	0	0	0.000000	0.000000	0.000000	0.000000
34	1251	0	0	0.000000	0.000000	0.000000	0.000000
34	1252	0	0	0.000000	0.000000	0.000000	0.000000
34	1253	0	0	0.000000	0.000000	0.000000	0.000000
34	1254	0	0	0.000000	0.000000	0.000000	0.000000
34	1255	0	0	0.000000	0.000000	0.000000	0.000000
34	1256	0	0	0.000000	0.000000	0.000000	0.000000
34	1257	0	0	0.000000	0.000000	0.000000	0.000000
34	1258	0	0	0.000000	0.000000	0.000000	0.000000
34	1259	0	0	0.000000	0.000000	0.000000	0.000000
34	1260	0	0	0.000000	0.000000	0.000000	0.000000
34	1261	0	0	0.000000	0.000000	0.000000	0.000000
34	1262	0	0	0.000000	0.000000	0.000000	0.000000
34	1263	0	0	0.000000	0.000000	0.000000	0.000000
34	1264	0	0	0.000000	0.000000	0.000000	0.000000
34	1265	0	0	0.000000	0.000000	0.000000	0.000000
34	1266	0	0	0.000000	0.000000	0.000000	0.000000
34	1267	0	0	0.000000	0.000000	0.000000	0.000000
34	1227	0	0	0.000000	0.000000	0.000000	0.000000
34	1235	0	0	0.000000	0.000000	0.000000	0.000000
34	1236	0	0	0.000000	0.000000	0.000000	0.000000
34	1247	0	0	0.000000	0.000000	0.000000	0.000000
34	1237	0	0	0.000000	0.000000	0.000000	0.000000
34	1238	0	0	0.000000	0.000000	0.000000	0.000000
34	1239	0	0	0.000000	0.000000	0.000000	0.000000
34	1240	0	0	0.000000	0.000000	0.000000	0.000000
34	1242	0	0	0.000000	0.000000	0.000000	0.000000
34	1241	0	0	0.000000	0.000000	0.000000	0.000000
34	1243	0	0	0.000000	0.000000	0.000000	0.000000
34	1268	0	0	0.000000	0.000000	0.000000	0.000000
34	1270	0	0	0.000000	0.000000	0.000000	0.000000
34	1271	0	0	0.000000	0.000000	0.000000	0.000000
34	1272	0	0	0.000000	0.000000	0.000000	0.000000
34	1273	0	0	0.000000	0.000000	0.000000	0.000000
34	1274	0	0	0.000000	0.000000	0.000000	0.000000
34	1275	0	0	0.000000	0.000000	0.000000	0.000000
34	1276	0	0	0.000000	0.000000	0.000000	0.000000
34	1277	0	0	0.000000	0.000000	0.000000	0.000000
34	1278	0	0	0.000000	0.000000	0.000000	0.000000
34	1279	0	0	0.000000	0.000000	0.000000	0.000000
34	1280	0	0	0.000000	0.000000	0.000000	0.000000
34	1281	0	0	0.000000	0.000000	0.000000	0.000000
34	1282	0	0	0.000000	0.000000	0.000000	0.000000
34	1283	0	0	0.000000	0.000000	0.000000	0.000000
34	1284	0	0	0.000000	0.000000	0.000000	0.000000
34	1285	0	0	0.000000	0.000000	0.000000	0.000000
34	1286	0	0	0.000000	0.000000	0.000000	0.000000
34	1287	0	0	0.000000	0.000000	0.000000	0.000000
34	1288	0	0	0.000000	0.000000	0.000000	0.000000
34	1289	0	0	0.000000	0.000000	0.000000	0.000000
34	1290	0	0	0.000000	0.000000	0.000000	0.000000
34	1291	0	0	0.000000	0.000000	0.000000	0.000000
34	1292	0	0	0.000000	0.000000	0.000000	0.000000
34	1293	0	0	0.000000	0.000000	0.000000	0.000000
34	1294	0	0	0.000000	0.000000	0.000000	0.000000
34	1295	0	0	0.000000	0.000000	0.000000	0.000000
34	1296	0	0	0.000000	0.000000	0.000000	0.000000
34	1297	0	0	0.000000	0.000000	0.000000	0.000000
34	1298	0	0	0.000000	0.000000	0.000000	0.000000
34	1299	0	0	0.000000	0.000000	0.000000	0.000000
34	1300	0	0	0.000000	0.000000	0.000000	0.000000
34	1301	0	0	0.000000	0.000000	0.000000	0.000000
34	1302	0	0	0.000000	0.000000	0.000000	0.000000
34	1303	0	0	0.000000	0.000000	0.000000	0.000000
34	1304	0	0	0.000000	0.000000	0.000000	0.000000
34	1305	0	0	0.000000	0.000000	0.000000	0.000000
34	1306	0	0	0.000000	0.000000	0.000000	0.000000
34	1307	0	0	0.000000	0.000000	0.000000	0.000000
34	1308	0	0	0.000000	0.000000	0.000000	0.000000
34	1309	0	0	0.000000	0.000000	0.000000	0.000000
34	1310	0	0	0.000000	0.000000	0.000000	0.000000
34	1311	0	0	0.000000	0.000000	0.000000	0.000000
34	1312	0	0	0.000000	0.000000	0.000000	0.000000
34	1313	0	0	0.000000	0.000000	0.000000	0.000000
34	1314	0	0	0.000000	0.000000	0.000000	0.000000
34	1315	0	0	0.000000	0.000000	0.000000	0.000000
34	1316	0	0	0.000000	0.000000	0.000000	0.000000
34	1317	0	0	0.000000	0.000000	0.000000	0.000000
34	1318	0	0	0.000000	0.000000	0.000000	0.000000
34	1319	0	0	0.000000	0.000000	0.000000	0.000000
34	1320	0	0	0.000000	0.000000	0.000000	0.000000
34	1321	0	0	0.000000	0.000000	0.000000	0.000000
34	1322	0	0	0.000000	0.000000	0.000000	0.000000
34	1323	0	0	0.000000	0.000000	0.000000	0.000000
34	1324	0	0	0.000000	0.000000	0.000000	0.000000
34	1325	0	0	0.000000	0.000000	0.000000	0.000000
34	1326	0	0	0.000000	0.000000	0.000000	0.000000
34	1327	0	0	0.000000	0.000000	0.000000	0.000000
34	1328	0	0	0.000000	0.000000	0.000000	0.000000
34	1329	0	0	0.000000	0.000000	0.000000	0.000000
34	1330	0	0	0.000000	0.000000	0.000000	0.000000
34	1331	0	0	0.000000	0.000000	0.000000	0.000000
34	1332	0	0	0.000000	0.000000	0.000000	0.000000
34	1333	0	0	0.000000	0.000000	0.000000	0.000000
34	1334	0	0	0.000000	0.000000	0.000000	0.000000
34	1335	0	0	0.000000	0.000000	0.000000	0.000000
34	1336	0	0	0.000000	0.000000	0.000000	0.000000
34	1337	0	0	0.000000	0.000000	0.000000	0.000000
34	1338	0	0	0.000000	0.000000	0.000000	0.000000
34	1339	0	0	0.000000	0.000000	0.000000	0.000000
34	1340	0	0	0.000000	0.000000	0.000000	0.000000
34	1341	0	0	0.000000	0.000000	0.000000	0.000000
34	1342	0	0	0.000000	0.000000	0.000000	0.000000
34	1343	0	0	0.000000	0.000000	0.000000	0.000000
34	1344	0	0	0.000000	0.000000	0.000000	0.000000
34	1345	0	0	0.000000	0.000000	0.000000	0.000000
34	1346	0	0	0.000000	0.000000	0.000000	0.000000
34	1347	0	0	0.000000	0.000000	0.000000	0.000000
34	1349	0	0	0.000000	0.000000	0.000000	0.000000
34	1350	0	0	0.000000	0.000000	0.000000	0.000000
34	1351	0	0	0.000000	0.000000	0.000000	0.000000
34	1352	0	0	0.000000	0.000000	0.000000	0.000000
34	1353	0	0	0.000000	0.000000	0.000000	0.000000
34	1354	0	0	0.000000	0.000000	0.000000	0.000000
34	1359	0	0	0.000000	0.000000	0.000000	0.000000
34	1361	0	0	0.000000	0.000000	0.000000	0.000000
34	1362	0	0	0.000000	0.000000	0.000000	0.000000
34	1363	0	0	0.000000	0.000000	0.000000	0.000000
34	1364	0	0	0.000000	0.000000	0.000000	0.000000
34	1365	0	0	0.000000	0.000000	0.000000	0.000000
34	1366	0	0	0.000000	0.000000	0.000000	0.000000
34	1367	0	0	0.000000	0.000000	0.000000	0.000000
34	1368	0	0	0.000000	0.000000	0.000000	0.000000
34	1369	0	0	0.000000	0.000000	0.000000	0.000000
34	1370	0	0	0.000000	0.000000	0.000000	0.000000
34	1371	0	0	0.000000	0.000000	0.000000	0.000000
34	1372	0	0	0.000000	0.000000	0.000000	0.000000
34	1373	0	0	0.000000	0.000000	0.000000	0.000000
34	1374	0	0	0.000000	0.000000	0.000000	0.000000
34	1375	0	0	0.000000	0.000000	0.000000	0.000000
34	1376	0	0	0.000000	0.000000	0.000000	0.000000
34	1377	0	0	0.000000	0.000000	0.000000	0.000000
34	1378	0	0	0.000000	0.000000	0.000000	0.000000
34	1379	0	0	0.000000	0.000000	0.000000	0.000000
34	1380	0	0	0.000000	0.000000	0.000000	0.000000
34	1381	0	0	0.000000	0.000000	0.000000	0.000000
34	1382	0	0	0.000000	0.000000	0.000000	0.000000
34	1383	0	0	0.000000	0.000000	0.000000	0.000000
34	1384	0	0	0.000000	0.000000	0.000000	0.000000
34	1385	0	0	0.000000	0.000000	0.000000	0.000000
34	1386	0	0	0.000000	0.000000	0.000000	0.000000
34	1387	0	0	0.000000	0.000000	0.000000	0.000000
34	1388	0	0	0.000000	0.000000	0.000000	0.000000
34	1389	0	0	0.000000	0.000000	0.000000	0.000000
34	1390	0	0	0.000000	0.000000	0.000000	0.000000
34	1391	0	0	0.000000	0.000000	0.000000	0.000000
34	1392	0	0	0.000000	0.000000	0.000000	0.000000
34	1393	0	0	0.000000	0.000000	0.000000	0.000000
34	1394	0	0	0.000000	0.000000	0.000000	0.000000
34	1355	0	0	0.000000	0.000000	0.000000	0.000000
34	1360	0	0	0.000000	0.000000	0.000000	0.000000
34	1357	0	0	0.000000	0.000000	0.000000	0.000000
34	1358	0	0	0.000000	0.000000	0.000000	0.000000
34	1395	0	0	0.000000	0.000000	0.000000	0.000000
34	12	0	0	0.000000	0.000000	0.000000	0.000000
34	13	0	0	0.000000	0.000000	0.000000	0.000000
34	14	0	0	0.000000	0.000000	0.000000	0.000000
34	15	0	0	0.000000	0.000000	0.000000	0.000000
34	16	0	0	0.000000	0.000000	0.000000	0.000000
34	17	0	0	0.000000	0.000000	0.000000	0.000000
34	18	0	0	0.000000	0.000000	0.000000	0.000000
34	20	0	0	0.000000	0.000000	0.000000	0.000000
34	21	0	0	0.000000	0.000000	0.000000	0.000000
34	1396	0	0	0.000000	0.000000	0.000000	0.000000
34	1397	0	0	0.000000	0.000000	0.000000	0.000000
34	1398	0	0	0.000000	0.000000	0.000000	0.000000
34	1399	0	0	0.000000	0.000000	0.000000	0.000000
34	22	0	0	0.000000	0.000000	0.000000	0.000000
34	7	0	0	0.000000	0.000000	0.000000	0.000000
34	19	0	0	0.000000	0.000000	0.000000	0.000000
34	11	0	0	0.000000	0.000000	0.000000	0.000000
34	32	0	0	0.000000	0.000000	0.000000	0.000000
34	35	0	0	0.000000	0.000000	0.000000	0.000000
34	36	0	0	0.000000	0.000000	0.000000	0.000000
34	1406	0	0	0.000000	0.000000	0.000000	0.000000
34	38	0	0	0.000000	0.000000	0.000000	0.000000
34	40	0	0	0.000000	0.000000	0.000000	0.000000
34	41	0	0	0.000000	0.000000	0.000000	0.000000
34	42	0	0	0.000000	0.000000	0.000000	0.000000
34	43	0	0	0.000000	0.000000	0.000000	0.000000
34	44	0	0	0.000000	0.000000	0.000000	0.000000
34	45	0	0	0.000000	0.000000	0.000000	0.000000
34	46	0	0	0.000000	0.000000	0.000000	0.000000
34	47	0	0	0.000000	0.000000	0.000000	0.000000
34	48	0	0	0.000000	0.000000	0.000000	0.000000
34	49	0	0	0.000000	0.000000	0.000000	0.000000
34	50	0	0	0.000000	0.000000	0.000000	0.000000
34	51	0	0	0.000000	0.000000	0.000000	0.000000
34	24	0	0	0.000000	0.000000	0.000000	0.000000
34	52	0	0	0.000000	0.000000	0.000000	0.000000
34	1402	0	0	0.000000	0.000000	0.000000	0.000000
34	1404	0	0	0.000000	0.000000	0.000000	0.000000
34	1401	0	0	0.000000	0.000000	0.000000	0.000000
34	1403	0	0	0.000000	0.000000	0.000000	0.000000
34	1405	0	0	0.000000	0.000000	0.000000	0.000000
34	1407	0	0	0.000000	0.000000	0.000000	0.000000
34	1408	0	0	0.000000	0.000000	0.000000	0.000000
34	1409	0	0	0.000000	0.000000	0.000000	0.000000
34	56	0	0	0.000000	0.000000	0.000000	0.000000
34	1410	0	0	0.000000	0.000000	0.000000	0.000000
34	1411	0	0	0.000000	0.000000	0.000000	0.000000
34	1412	0	0	0.000000	0.000000	0.000000	0.000000
34	60	0	0	0.000000	0.000000	0.000000	0.000000
34	62	0	0	0.000000	0.000000	0.000000	0.000000
34	1414	0	0	0.000000	0.000000	0.000000	0.000000
34	1415	0	0	0.000000	0.000000	0.000000	0.000000
34	66	0	0	0.000000	0.000000	0.000000	0.000000
34	1416	0	0	0.000000	0.000000	0.000000	0.000000
34	1417	0	0	0.000000	0.000000	0.000000	0.000000
34	1418	0	0	0.000000	0.000000	0.000000	0.000000
34	71	0	0	0.000000	0.000000	0.000000	0.000000
34	1419	0	0	0.000000	0.000000	0.000000	0.000000
34	1420	0	0	0.000000	0.000000	0.000000	0.000000
34	1421	0	0	0.000000	0.000000	0.000000	0.000000
34	68	0	0	54.000000	0.000000	0.000000	0.000000
34	78	0	0	0.000000	0.000000	0.000000	0.000000
34	1422	0	0	0.000000	0.000000	0.000000	0.000000
34	80	0	0	0.000000	0.000000	0.000000	0.000000
34	81	0	0	0.000000	0.000000	0.000000	0.000000
34	82	0	0	0.000000	0.000000	0.000000	0.000000
34	83	0	0	0.000000	0.000000	0.000000	0.000000
34	1423	0	0	0.000000	0.000000	0.000000	0.000000
34	1424	0	0	0.000000	0.000000	0.000000	0.000000
34	1425	0	0	0.000000	0.000000	0.000000	0.000000
34	87	0	0	0.000000	0.000000	0.000000	0.000000
34	1426	0	0	0.000000	0.000000	0.000000	0.000000
34	1427	0	0	0.000000	0.000000	0.000000	0.000000
34	90	0	0	0.000000	0.000000	0.000000	0.000000
34	91	0	0	0.000000	0.000000	0.000000	0.000000
34	1428	0	0	0.000000	0.000000	0.000000	0.000000
34	93	0	0	0.000000	0.000000	0.000000	0.000000
34	94	0	0	0.000000	0.000000	0.000000	0.000000
34	95	0	0	0.000000	0.000000	0.000000	0.000000
34	96	0	0	0.000000	0.000000	0.000000	0.000000
34	1429	0	0	0.000000	0.000000	0.000000	0.000000
34	1430	0	0	0.000000	0.000000	0.000000	0.000000
34	1413	0	0	0.000000	0.000000	0.000000	0.000000
34	1431	0	0	0.000000	0.000000	0.000000	0.000000
34	100	0	0	0.000000	0.000000	0.000000	0.000000
34	1432	0	0	0.000000	0.000000	0.000000	0.000000
34	102	0	0	0.000000	0.000000	0.000000	0.000000
34	103	0	0	0.000000	0.000000	0.000000	0.000000
34	104	0	0	0.000000	0.000000	0.000000	0.000000
34	1433	0	0	0.000000	0.000000	0.000000	0.000000
34	1434	0	0	0.000000	0.000000	0.000000	0.000000
34	108	0	0	0.000000	0.000000	0.000000	0.000000
34	1435	0	0	0.000000	0.000000	0.000000	0.000000
34	1436	0	0	0.000000	0.000000	0.000000	0.000000
34	111	0	0	0.000000	0.000000	0.000000	0.000000
34	112	0	0	0.000000	0.000000	0.000000	0.000000
34	113	0	0	0.000000	0.000000	0.000000	0.000000
34	114	0	0	0.000000	0.000000	0.000000	0.000000
34	115	0	0	0.000000	0.000000	0.000000	0.000000
34	116	0	0	0.000000	0.000000	0.000000	0.000000
34	117	0	0	0.000000	0.000000	0.000000	0.000000
34	118	0	0	0.000000	0.000000	0.000000	0.000000
34	1437	0	0	0.000000	0.000000	0.000000	0.000000
34	1438	0	0	0.000000	0.000000	0.000000	0.000000
34	1439	0	0	0.000000	0.000000	0.000000	0.000000
34	119	0	0	0.000000	0.000000	0.000000	0.000000
34	1440	0	0	0.000000	0.000000	0.000000	0.000000
34	128	0	0	0.000000	0.000000	0.000000	0.000000
34	1441	0	0	0.000000	0.000000	0.000000	0.000000
34	1442	0	0	0.000000	0.000000	0.000000	0.000000
34	1443	0	0	0.000000	0.000000	0.000000	0.000000
34	1444	0	0	0.000000	0.000000	0.000000	0.000000
34	1445	0	0	0.000000	0.000000	0.000000	0.000000
34	1446	0	0	0.000000	0.000000	0.000000	0.000000
34	1447	0	0	0.000000	0.000000	0.000000	0.000000
34	1448	0	0	0.000000	0.000000	0.000000	0.000000
34	1449	0	0	0.000000	0.000000	0.000000	0.000000
34	1450	0	0	0.000000	0.000000	0.000000	0.000000
34	1451	0	0	0.000000	0.000000	0.000000	0.000000
34	1452	0	0	0.000000	0.000000	0.000000	0.000000
34	1453	0	0	0.000000	0.000000	0.000000	0.000000
34	1454	0	0	0.000000	0.000000	0.000000	0.000000
34	1455	0	0	0.000000	0.000000	0.000000	0.000000
34	1456	0	0	0.000000	0.000000	0.000000	0.000000
34	131	0	0	71.000000	0.000000	0.000000	0.000000
34	1457	0	0	0.000000	0.000000	0.000000	0.000000
34	1458	0	0	0.000000	0.000000	0.000000	0.000000
34	1459	0	0	0.000000	0.000000	0.000000	0.000000
34	122	0	0	0.000000	0.000000	0.000000	0.000000
34	1460	0	0	0.000000	0.000000	0.000000	0.000000
34	1461	0	0	0.000000	0.000000	0.000000	0.000000
34	1462	0	0	0.000000	0.000000	0.000000	0.000000
34	1463	0	0	0.000000	0.000000	0.000000	0.000000
34	1464	0	0	0.000000	0.000000	0.000000	0.000000
34	1465	0	0	0.000000	0.000000	0.000000	0.000000
34	1466	0	0	0.000000	0.000000	0.000000	0.000000
34	1467	0	0	0.000000	0.000000	0.000000	0.000000
34	1468	0	0	0.000000	0.000000	0.000000	0.000000
34	1469	0	0	0.000000	0.000000	0.000000	0.000000
34	1470	0	0	0.000000	0.000000	0.000000	0.000000
34	125	0	0	0.000000	0.000000	0.000000	0.000000
34	1471	0	0	0.000000	0.000000	0.000000	0.000000
34	1472	0	0	0.000000	0.000000	0.000000	0.000000
34	130	0	0	57.000000	0.000000	0.000000	0.000000
34	120	0	0	60.000000	0.000000	0.000000	0.000000
34	1473	0	0	0.000000	0.000000	0.000000	0.000000
34	1474	0	0	0.000000	0.000000	0.000000	0.000000
34	126	0	0	0.000000	0.000000	0.000000	0.000000
34	1574	0	0	0.000000	0.000000	0.000000	0.000000
34	1575	0	0	0.000000	0.000000	0.000000	0.000000
34	1576	0	0	0.000000	0.000000	0.000000	0.000000
34	1577	0	0	0.000000	0.000000	0.000000	0.000000
34	1578	0	0	0.000000	0.000000	0.000000	0.000000
34	1579	0	0	0.000000	0.000000	0.000000	0.000000
34	1580	0	0	0.000000	0.000000	0.000000	0.000000
34	1581	0	0	0.000000	0.000000	0.000000	0.000000
34	1582	0	0	0.000000	0.000000	0.000000	0.000000
34	1583	0	0	0.000000	0.000000	0.000000	0.000000
34	1584	0	0	0.000000	0.000000	0.000000	0.000000
34	1585	0	0	0.000000	0.000000	0.000000	0.000000
34	1586	0	0	0.000000	0.000000	0.000000	0.000000
34	1587	0	0	0.000000	0.000000	0.000000	0.000000
34	1592	0	0	0.000000	0.000000	0.000000	0.000000
34	1593	0	0	0.000000	0.000000	0.000000	0.000000
34	1590	0	0	0.000000	0.000000	0.000000	0.000000
34	1591	0	0	0.000000	0.000000	0.000000	0.000000
34	1594	0	0	0.000000	0.000000	0.000000	0.000000
34	1595	0	0	0.000000	0.000000	0.000000	0.000000
34	1596	0	0	0.000000	0.000000	0.000000	0.000000
34	1597	0	0	0.000000	0.000000	0.000000	0.000000
34	1598	0	0	0.000000	0.000000	0.000000	0.000000
34	1599	0	0	0.000000	0.000000	0.000000	0.000000
34	1612	0	0	0.000000	0.000000	0.000000	0.000000
34	1613	0	0	0.000000	0.000000	0.000000	0.000000
34	1614	0	0	0.000000	0.000000	0.000000	0.000000
34	1615	0	0	0.000000	0.000000	0.000000	0.000000
34	1616	0	0	0.000000	0.000000	0.000000	0.000000
34	1617	0	0	0.000000	0.000000	0.000000	0.000000
34	1618	0	0	0.000000	0.000000	0.000000	0.000000
34	1619	0	0	0.000000	0.000000	0.000000	0.000000
34	1620	0	0	0.000000	0.000000	0.000000	0.000000
34	1621	0	0	0.000000	0.000000	0.000000	0.000000
34	1622	0	0	0.000000	0.000000	0.000000	0.000000
34	1623	0	0	0.000000	0.000000	0.000000	0.000000
34	1624	0	0	0.000000	0.000000	0.000000	0.000000
34	1626	0	0	0.000000	0.000000	0.000000	0.000000
34	1627	0	0	0.000000	0.000000	0.000000	0.000000
34	1628	0	0	0.000000	0.000000	0.000000	0.000000
34	1629	0	0	0.000000	0.000000	0.000000	0.000000
34	1630	0	0	0.000000	0.000000	0.000000	0.000000
34	1631	0	0	0.000000	0.000000	0.000000	0.000000
34	1632	0	0	0.000000	0.000000	0.000000	0.000000
34	1633	0	0	0.000000	0.000000	0.000000	0.000000
34	1610	0	0	0.000000	0.000000	0.000000	0.000000
34	1611	0	0	0.000000	0.000000	0.000000	0.000000
34	1600	0	0	0.000000	0.000000	0.000000	0.000000
34	1601	0	0	0.000000	0.000000	0.000000	0.000000
34	1602	0	0	0.000000	0.000000	0.000000	0.000000
34	1603	0	0	0.000000	0.000000	0.000000	0.000000
34	1604	0	0	0.000000	0.000000	0.000000	0.000000
34	1605	0	0	0.000000	0.000000	0.000000	0.000000
34	1606	0	0	0.000000	0.000000	0.000000	0.000000
34	1607	0	0	0.000000	0.000000	0.000000	0.000000
34	1608	0	0	0.000000	0.000000	0.000000	0.000000
34	1609	0	0	0.000000	0.000000	0.000000	0.000000
34	1648	0	0	0.000000	0.000000	0.000000	0.000000
34	1649	0	0	0.000000	0.000000	0.000000	0.000000
34	1650	0	0	0.000000	0.000000	0.000000	0.000000
34	1651	0	0	0.000000	0.000000	0.000000	0.000000
34	1652	0	0	0.000000	0.000000	0.000000	0.000000
34	1659	0	0	0.000000	0.000000	0.000000	0.000000
34	1660	0	0	0.000000	0.000000	0.000000	0.000000
34	1661	0	0	0.000000	0.000000	0.000000	0.000000
34	1662	0	0	0.000000	0.000000	0.000000	0.000000
34	1663	0	0	0.000000	0.000000	0.000000	0.000000
34	1664	0	0	0.000000	0.000000	0.000000	0.000000
34	1665	0	0	0.000000	0.000000	0.000000	0.000000
34	1666	0	0	0.000000	0.000000	0.000000	0.000000
34	1667	0	0	0.000000	0.000000	0.000000	0.000000
34	1669	0	0	0.000000	0.000000	0.000000	0.000000
34	1634	0	0	0.000000	0.000000	0.000000	0.000000
34	1636	0	0	0.000000	0.000000	0.000000	0.000000
34	1635	0	0	0.000000	0.000000	0.000000	0.000000
34	1637	0	0	0.000000	0.000000	0.000000	0.000000
34	1638	0	0	0.000000	0.000000	0.000000	0.000000
34	1639	0	0	0.000000	0.000000	0.000000	0.000000
34	1640	0	0	0.000000	0.000000	0.000000	0.000000
34	1641	0	0	0.000000	0.000000	0.000000	0.000000
34	1642	0	0	0.000000	0.000000	0.000000	0.000000
34	1643	0	0	0.000000	0.000000	0.000000	0.000000
34	1645	0	0	0.000000	0.000000	0.000000	0.000000
34	1644	0	0	0.000000	0.000000	0.000000	0.000000
34	1647	0	0	0.000000	0.000000	0.000000	0.000000
34	1653	0	0	0.000000	0.000000	0.000000	0.000000
34	1654	0	0	0.000000	0.000000	0.000000	0.000000
34	1655	0	0	0.000000	0.000000	0.000000	0.000000
34	1656	0	0	0.000000	0.000000	0.000000	0.000000
34	1671	0	0	0.000000	0.000000	0.000000	0.000000
34	1670	0	0	0.000000	0.000000	0.000000	0.000000
34	1668	0	0	0.000000	0.000000	0.000000	0.000000
34	1658	0	0	0.000000	0.000000	0.000000	0.000000
34	1681	0	0	0.000000	0.000000	0.000000	0.000000
34	1682	0	0	0.000000	0.000000	0.000000	0.000000
34	1683	0	0	0.000000	0.000000	0.000000	0.000000
34	1684	0	0	0.000000	0.000000	0.000000	0.000000
34	1685	0	0	0.000000	0.000000	0.000000	0.000000
34	1686	0	0	0.000000	0.000000	0.000000	0.000000
34	1687	0	0	0.000000	0.000000	0.000000	0.000000
34	1688	0	0	0.000000	0.000000	0.000000	0.000000
34	1692	0	0	0.000000	0.000000	0.000000	0.000000
34	1693	0	0	0.000000	0.000000	0.000000	0.000000
34	1694	0	0	0.000000	0.000000	0.000000	0.000000
34	1696	0	0	0.000000	0.000000	0.000000	0.000000
34	1699	0	0	0.000000	0.000000	0.000000	0.000000
34	1695	0	0	0.000000	0.000000	0.000000	0.000000
34	1700	0	0	0.000000	0.000000	0.000000	0.000000
34	1701	0	0	0.000000	0.000000	0.000000	0.000000
34	1702	0	0	0.000000	0.000000	0.000000	0.000000
34	1703	0	0	0.000000	0.000000	0.000000	0.000000
34	1704	0	0	0.000000	0.000000	0.000000	0.000000
34	1705	0	0	0.000000	0.000000	0.000000	0.000000
34	1706	0	0	0.000000	0.000000	0.000000	0.000000
34	1707	0	0	0.000000	0.000000	0.000000	0.000000
34	1714	0	0	0.000000	0.000000	0.000000	0.000000
34	1715	0	0	0.000000	0.000000	0.000000	0.000000
34	1716	0	0	0.000000	0.000000	0.000000	0.000000
34	1712	0	0	0.000000	0.000000	0.000000	0.000000
34	1713	0	0	0.000000	0.000000	0.000000	0.000000
34	1691	0	0	0.000000	0.000000	0.000000	0.000000
34	1690	0	0	0.000000	0.000000	0.000000	0.000000
34	1689	0	0	0.000000	0.000000	0.000000	0.000000
34	1678	0	0	0.000000	0.000000	0.000000	0.000000
34	1679	0	0	0.000000	0.000000	0.000000	0.000000
34	1677	0	0	0.000000	0.000000	0.000000	0.000000
34	1676	0	0	0.000000	0.000000	0.000000	0.000000
34	1675	0	0	0.000000	0.000000	0.000000	0.000000
34	1674	0	0	0.000000	0.000000	0.000000	0.000000
34	1673	0	0	0.000000	0.000000	0.000000	0.000000
34	1672	0	0	0.000000	0.000000	0.000000	0.000000
34	1708	0	0	0.000000	0.000000	0.000000	0.000000
34	1711	0	0	0.000000	0.000000	0.000000	0.000000
34	1710	0	0	0.000000	0.000000	0.000000	0.000000
34	1717	0	0	0.000000	0.000000	0.000000	0.000000
34	1718	0	0	0.000000	0.000000	0.000000	0.000000
34	1719	0	0	0.000000	0.000000	0.000000	0.000000
34	1720	0	0	0.000000	0.000000	0.000000	0.000000
34	1721	0	0	0.000000	0.000000	0.000000	0.000000
34	1724	0	0	0.000000	0.000000	0.000000	0.000000
34	1725	0	0	0.000000	0.000000	0.000000	0.000000
34	1726	0	0	0.000000	0.000000	0.000000	0.000000
34	1727	0	0	0.000000	0.000000	0.000000	0.000000
34	1728	0	0	0.000000	0.000000	0.000000	0.000000
34	1729	0	0	0.000000	0.000000	0.000000	0.000000
34	1730	0	0	0.000000	0.000000	0.000000	0.000000
34	1731	0	0	0.000000	0.000000	0.000000	0.000000
34	1732	0	0	0.000000	0.000000	0.000000	0.000000
34	1733	0	0	0.000000	0.000000	0.000000	0.000000
34	1734	0	0	0.000000	0.000000	0.000000	0.000000
34	1735	0	0	0.000000	0.000000	0.000000	0.000000
34	1736	0	0	0.000000	0.000000	0.000000	0.000000
34	1737	0	0	0.000000	0.000000	0.000000	0.000000
34	1738	0	0	0.000000	0.000000	0.000000	0.000000
34	1739	0	0	0.000000	0.000000	0.000000	0.000000
34	1740	0	0	0.000000	0.000000	0.000000	0.000000
34	1741	0	0	0.000000	0.000000	0.000000	0.000000
34	2143	0	0	0.000000	0.000000	0.000000	0.000000
34	1742	0	0	0.000000	0.000000	0.000000	0.000000
34	1743	0	0	0.000000	0.000000	0.000000	0.000000
34	1744	0	0	0.000000	0.000000	0.000000	0.000000
34	1745	0	0	0.000000	0.000000	0.000000	0.000000
34	1746	0	0	0.000000	0.000000	0.000000	0.000000
34	1747	0	0	0.000000	0.000000	0.000000	0.000000
34	1748	0	0	0.000000	0.000000	0.000000	0.000000
34	1749	0	0	0.000000	0.000000	0.000000	0.000000
34	1750	0	0	0.000000	0.000000	0.000000	0.000000
34	1751	0	0	0.000000	0.000000	0.000000	0.000000
34	1752	0	0	0.000000	0.000000	0.000000	0.000000
34	1754	0	0	0.000000	0.000000	0.000000	0.000000
34	1755	0	0	0.000000	0.000000	0.000000	0.000000
34	1756	0	0	0.000000	0.000000	0.000000	0.000000
34	1757	0	0	0.000000	0.000000	0.000000	0.000000
34	1758	0	0	0.000000	0.000000	0.000000	0.000000
34	1722	0	0	0.000000	0.000000	0.000000	0.000000
34	1759	0	0	0.000000	0.000000	0.000000	0.000000
34	1760	0	0	0.000000	0.000000	0.000000	0.000000
34	1761	0	0	0.000000	0.000000	0.000000	0.000000
34	1762	0	0	0.000000	0.000000	0.000000	0.000000
34	1763	0	0	0.000000	0.000000	0.000000	0.000000
34	1764	0	0	0.000000	0.000000	0.000000	0.000000
34	1765	0	0	0.000000	0.000000	0.000000	0.000000
34	1766	0	0	0.000000	0.000000	0.000000	0.000000
34	1767	0	0	0.000000	0.000000	0.000000	0.000000
34	1768	0	0	0.000000	0.000000	0.000000	0.000000
34	1769	0	0	0.000000	0.000000	0.000000	0.000000
34	1770	0	0	0.000000	0.000000	0.000000	0.000000
34	1771	0	0	0.000000	0.000000	0.000000	0.000000
34	1772	0	0	0.000000	0.000000	0.000000	0.000000
34	1773	0	0	0.000000	0.000000	0.000000	0.000000
34	1774	0	0	0.000000	0.000000	0.000000	0.000000
34	1775	0	0	0.000000	0.000000	0.000000	0.000000
34	1776	0	0	0.000000	0.000000	0.000000	0.000000
34	1777	0	0	0.000000	0.000000	0.000000	0.000000
34	1778	0	0	0.000000	0.000000	0.000000	0.000000
34	1779	0	0	0.000000	0.000000	0.000000	0.000000
34	1780	0	0	0.000000	0.000000	0.000000	0.000000
34	1781	0	0	0.000000	0.000000	0.000000	0.000000
34	1782	0	0	0.000000	0.000000	0.000000	0.000000
34	1783	0	0	0.000000	0.000000	0.000000	0.000000
34	1785	0	0	0.000000	0.000000	0.000000	0.000000
34	2144	0	0	0.000000	0.000000	0.000000	0.000000
34	1786	0	0	0.000000	0.000000	0.000000	0.000000
34	1787	0	0	0.000000	0.000000	0.000000	0.000000
34	1788	0	0	0.000000	0.000000	0.000000	0.000000
34	1789	0	0	0.000000	0.000000	0.000000	0.000000
34	1790	0	0	0.000000	0.000000	0.000000	0.000000
34	1791	0	0	0.000000	0.000000	0.000000	0.000000
34	1793	0	0	0.000000	0.000000	0.000000	0.000000
34	1794	0	0	0.000000	0.000000	0.000000	0.000000
34	1795	0	0	0.000000	0.000000	0.000000	0.000000
34	1796	0	0	0.000000	0.000000	0.000000	0.000000
34	1797	0	0	0.000000	0.000000	0.000000	0.000000
34	1798	0	0	0.000000	0.000000	0.000000	0.000000
34	1799	0	0	0.000000	0.000000	0.000000	0.000000
34	1800	0	0	0.000000	0.000000	0.000000	0.000000
34	1801	0	0	0.000000	0.000000	0.000000	0.000000
34	1784	0	0	0.000000	0.000000	0.000000	0.000000
34	1802	0	0	0.000000	0.000000	0.000000	0.000000
34	1803	0	0	0.000000	0.000000	0.000000	0.000000
34	1804	0	0	0.000000	0.000000	0.000000	0.000000
34	1808	0	0	0.000000	0.000000	0.000000	0.000000
34	1811	0	0	0.000000	0.000000	0.000000	0.000000
34	1812	0	0	0.000000	0.000000	0.000000	0.000000
34	1813	0	0	0.000000	0.000000	0.000000	0.000000
34	1814	0	0	0.000000	0.000000	0.000000	0.000000
34	1815	0	0	0.000000	0.000000	0.000000	0.000000
34	1816	0	0	0.000000	0.000000	0.000000	0.000000
34	1817	0	0	0.000000	0.000000	0.000000	0.000000
34	1818	0	0	0.000000	0.000000	0.000000	0.000000
34	1819	0	0	0.000000	0.000000	0.000000	0.000000
34	1820	0	0	0.000000	0.000000	0.000000	0.000000
34	1821	0	0	0.000000	0.000000	0.000000	0.000000
34	1822	0	0	0.000000	0.000000	0.000000	0.000000
34	1823	0	0	0.000000	0.000000	0.000000	0.000000
34	1824	0	0	0.000000	0.000000	0.000000	0.000000
34	1825	0	0	0.000000	0.000000	0.000000	0.000000
34	1826	0	0	0.000000	0.000000	0.000000	0.000000
34	1827	0	0	0.000000	0.000000	0.000000	0.000000
34	1828	0	0	0.000000	0.000000	0.000000	0.000000
34	1829	0	0	0.000000	0.000000	0.000000	0.000000
34	1830	0	0	0.000000	0.000000	0.000000	0.000000
34	1831	0	0	0.000000	0.000000	0.000000	0.000000
34	1832	0	0	0.000000	0.000000	0.000000	0.000000
34	1833	0	0	0.000000	0.000000	0.000000	0.000000
34	1834	0	0	0.000000	0.000000	0.000000	0.000000
34	1835	0	0	0.000000	0.000000	0.000000	0.000000
34	1836	0	0	0.000000	0.000000	0.000000	0.000000
34	1837	0	0	0.000000	0.000000	0.000000	0.000000
34	1838	0	0	0.000000	0.000000	0.000000	0.000000
34	1839	0	0	0.000000	0.000000	0.000000	0.000000
34	1840	0	0	0.000000	0.000000	0.000000	0.000000
34	1841	0	0	0.000000	0.000000	0.000000	0.000000
34	1842	0	0	0.000000	0.000000	0.000000	0.000000
34	1846	0	0	0.000000	0.000000	0.000000	0.000000
34	1806	0	0	0.000000	0.000000	0.000000	0.000000
34	1807	0	0	0.000000	0.000000	0.000000	0.000000
34	1843	0	0	0.000000	0.000000	0.000000	0.000000
34	1845	0	0	0.000000	0.000000	0.000000	0.000000
34	1844	0	0	0.000000	0.000000	0.000000	0.000000
34	1810	0	0	0.000000	0.000000	0.000000	0.000000
34	1809	0	0	0.000000	0.000000	0.000000	0.000000
34	1847	0	0	0.000000	0.000000	0.000000	0.000000
34	1848	0	0	0.000000	0.000000	0.000000	0.000000
34	1849	0	0	0.000000	0.000000	0.000000	0.000000
34	1850	0	0	0.000000	0.000000	0.000000	0.000000
34	1851	0	0	0.000000	0.000000	0.000000	0.000000
34	1852	0	0	0.000000	0.000000	0.000000	0.000000
34	1853	0	0	0.000000	0.000000	0.000000	0.000000
34	1854	0	0	0.000000	0.000000	0.000000	0.000000
34	1855	0	0	0.000000	0.000000	0.000000	0.000000
34	1856	0	0	0.000000	0.000000	0.000000	0.000000
34	1857	0	0	0.000000	0.000000	0.000000	0.000000
34	1858	0	0	0.000000	0.000000	0.000000	0.000000
34	1859	0	0	0.000000	0.000000	0.000000	0.000000
34	1860	0	0	0.000000	0.000000	0.000000	0.000000
34	1861	0	0	0.000000	0.000000	0.000000	0.000000
34	1862	0	0	0.000000	0.000000	0.000000	0.000000
34	1863	0	0	0.000000	0.000000	0.000000	0.000000
34	1864	0	0	0.000000	0.000000	0.000000	0.000000
34	1865	0	0	0.000000	0.000000	0.000000	0.000000
34	1866	0	0	0.000000	0.000000	0.000000	0.000000
34	1867	0	0	0.000000	0.000000	0.000000	0.000000
34	1868	0	0	0.000000	0.000000	0.000000	0.000000
34	1869	0	0	0.000000	0.000000	0.000000	0.000000
34	1872	0	0	0.000000	0.000000	0.000000	0.000000
34	1873	0	0	0.000000	0.000000	0.000000	0.000000
34	1874	0	0	0.000000	0.000000	0.000000	0.000000
34	1875	0	0	0.000000	0.000000	0.000000	0.000000
34	1876	0	0	0.000000	0.000000	0.000000	0.000000
34	1877	0	0	0.000000	0.000000	0.000000	0.000000
34	1878	0	0	0.000000	0.000000	0.000000	0.000000
34	1880	0	0	0.000000	0.000000	0.000000	0.000000
34	1881	0	0	0.000000	0.000000	0.000000	0.000000
34	1882	0	0	0.000000	0.000000	0.000000	0.000000
34	1883	0	0	0.000000	0.000000	0.000000	0.000000
34	1884	0	0	0.000000	0.000000	0.000000	0.000000
34	1885	0	0	0.000000	0.000000	0.000000	0.000000
34	1886	0	0	0.000000	0.000000	0.000000	0.000000
34	1887	0	0	0.000000	0.000000	0.000000	0.000000
34	1888	0	0	0.000000	0.000000	0.000000	0.000000
34	1889	0	0	0.000000	0.000000	0.000000	0.000000
34	1871	0	0	0.000000	0.000000	0.000000	0.000000
34	1879	0	0	0.000000	0.000000	0.000000	0.000000
34	1890	0	0	0.000000	0.000000	0.000000	0.000000
34	1891	0	0	0.000000	0.000000	0.000000	0.000000
34	1892	0	0	0.000000	0.000000	0.000000	0.000000
34	1893	0	0	0.000000	0.000000	0.000000	0.000000
34	1894	0	0	0.000000	0.000000	0.000000	0.000000
34	1895	0	0	0.000000	0.000000	0.000000	0.000000
34	1896	0	0	0.000000	0.000000	0.000000	0.000000
34	1897	0	0	0.000000	0.000000	0.000000	0.000000
34	1898	0	0	0.000000	0.000000	0.000000	0.000000
34	1899	0	0	0.000000	0.000000	0.000000	0.000000
34	1900	0	0	0.000000	0.000000	0.000000	0.000000
34	1901	0	0	0.000000	0.000000	0.000000	0.000000
34	1902	0	0	0.000000	0.000000	0.000000	0.000000
34	1903	0	0	0.000000	0.000000	0.000000	0.000000
34	1904	0	0	0.000000	0.000000	0.000000	0.000000
34	1905	0	0	0.000000	0.000000	0.000000	0.000000
34	1906	0	0	0.000000	0.000000	0.000000	0.000000
34	1907	0	0	0.000000	0.000000	0.000000	0.000000
34	1908	0	0	0.000000	0.000000	0.000000	0.000000
34	1909	0	0	0.000000	0.000000	0.000000	0.000000
34	1910	0	0	0.000000	0.000000	0.000000	0.000000
34	1911	0	0	0.000000	0.000000	0.000000	0.000000
34	1912	0	0	0.000000	0.000000	0.000000	0.000000
34	1913	0	0	0.000000	0.000000	0.000000	0.000000
34	1914	0	0	0.000000	0.000000	0.000000	0.000000
34	1915	0	0	0.000000	0.000000	0.000000	0.000000
34	1916	0	0	0.000000	0.000000	0.000000	0.000000
34	1917	0	0	0.000000	0.000000	0.000000	0.000000
34	1918	0	0	0.000000	0.000000	0.000000	0.000000
34	1919	0	0	0.000000	0.000000	0.000000	0.000000
34	1920	0	0	0.000000	0.000000	0.000000	0.000000
34	1924	0	0	0.000000	0.000000	0.000000	0.000000
34	1925	0	0	0.000000	0.000000	0.000000	0.000000
34	1926	0	0	0.000000	0.000000	0.000000	0.000000
34	1927	0	0	0.000000	0.000000	0.000000	0.000000
34	1928	0	0	0.000000	0.000000	0.000000	0.000000
34	1929	0	0	0.000000	0.000000	0.000000	0.000000
34	1930	0	0	0.000000	0.000000	0.000000	0.000000
34	1931	0	0	0.000000	0.000000	0.000000	0.000000
34	1932	0	0	0.000000	0.000000	0.000000	0.000000
34	1933	0	0	0.000000	0.000000	0.000000	0.000000
34	1934	0	0	0.000000	0.000000	0.000000	0.000000
34	1935	0	0	0.000000	0.000000	0.000000	0.000000
34	1937	0	0	0.000000	0.000000	0.000000	0.000000
34	1938	0	0	0.000000	0.000000	0.000000	0.000000
34	1939	0	0	0.000000	0.000000	0.000000	0.000000
34	1940	0	0	0.000000	0.000000	0.000000	0.000000
34	1941	0	0	0.000000	0.000000	0.000000	0.000000
34	1942	0	0	0.000000	0.000000	0.000000	0.000000
34	1943	0	0	0.000000	0.000000	0.000000	0.000000
34	1944	0	0	0.000000	0.000000	0.000000	0.000000
34	1945	0	0	0.000000	0.000000	0.000000	0.000000
34	1946	0	0	0.000000	0.000000	0.000000	0.000000
34	1947	0	0	0.000000	0.000000	0.000000	0.000000
34	1951	0	0	0.000000	0.000000	0.000000	0.000000
34	1952	0	0	0.000000	0.000000	0.000000	0.000000
34	1953	0	0	0.000000	0.000000	0.000000	0.000000
34	1954	0	0	0.000000	0.000000	0.000000	0.000000
34	1955	0	0	0.000000	0.000000	0.000000	0.000000
34	1956	0	0	0.000000	0.000000	0.000000	0.000000
34	1957	0	0	0.000000	0.000000	0.000000	0.000000
34	1958	0	0	0.000000	0.000000	0.000000	0.000000
34	1959	0	0	0.000000	0.000000	0.000000	0.000000
34	1960	0	0	0.000000	0.000000	0.000000	0.000000
34	1961	0	0	0.000000	0.000000	0.000000	0.000000
34	1962	0	0	0.000000	0.000000	0.000000	0.000000
34	1963	0	0	0.000000	0.000000	0.000000	0.000000
34	1964	0	0	0.000000	0.000000	0.000000	0.000000
34	1965	0	0	0.000000	0.000000	0.000000	0.000000
34	1966	0	0	0.000000	0.000000	0.000000	0.000000
34	1967	0	0	0.000000	0.000000	0.000000	0.000000
34	1968	0	0	0.000000	0.000000	0.000000	0.000000
34	1969	0	0	0.000000	0.000000	0.000000	0.000000
34	1970	0	0	0.000000	0.000000	0.000000	0.000000
34	1971	0	0	0.000000	0.000000	0.000000	0.000000
34	1972	0	0	0.000000	0.000000	0.000000	0.000000
34	1973	0	0	0.000000	0.000000	0.000000	0.000000
34	1974	0	0	0.000000	0.000000	0.000000	0.000000
34	1975	0	0	0.000000	0.000000	0.000000	0.000000
34	1976	0	0	0.000000	0.000000	0.000000	0.000000
34	1977	0	0	0.000000	0.000000	0.000000	0.000000
34	1948	0	0	0.000000	0.000000	0.000000	0.000000
34	1949	0	0	0.000000	0.000000	0.000000	0.000000
34	1950	0	0	0.000000	0.000000	0.000000	0.000000
34	1978	0	0	0.000000	0.000000	0.000000	0.000000
34	1979	0	0	0.000000	0.000000	0.000000	0.000000
34	1980	0	0	0.000000	0.000000	0.000000	0.000000
34	1981	0	0	0.000000	0.000000	0.000000	0.000000
34	1982	0	0	0.000000	0.000000	0.000000	0.000000
34	1983	0	0	0.000000	0.000000	0.000000	0.000000
34	1984	0	0	0.000000	0.000000	0.000000	0.000000
34	1985	0	0	0.000000	0.000000	0.000000	0.000000
34	1986	0	0	0.000000	0.000000	0.000000	0.000000
34	1987	0	0	0.000000	0.000000	0.000000	0.000000
34	1988	0	0	0.000000	0.000000	0.000000	0.000000
34	1989	0	0	0.000000	0.000000	0.000000	0.000000
34	1990	0	0	0.000000	0.000000	0.000000	0.000000
34	1991	0	0	0.000000	0.000000	0.000000	0.000000
34	1992	0	0	0.000000	0.000000	0.000000	0.000000
34	1994	0	0	0.000000	0.000000	0.000000	0.000000
34	1995	0	0	0.000000	0.000000	0.000000	0.000000
34	1996	0	0	0.000000	0.000000	0.000000	0.000000
34	1997	0	0	0.000000	0.000000	0.000000	0.000000
34	1998	0	0	0.000000	0.000000	0.000000	0.000000
34	1999	0	0	0.000000	0.000000	0.000000	0.000000
34	2000	0	0	0.000000	0.000000	0.000000	0.000000
34	2001	0	0	0.000000	0.000000	0.000000	0.000000
34	2002	0	0	0.000000	0.000000	0.000000	0.000000
34	2003	0	0	0.000000	0.000000	0.000000	0.000000
34	2004	0	0	0.000000	0.000000	0.000000	0.000000
34	2005	0	0	0.000000	0.000000	0.000000	0.000000
34	2006	0	0	0.000000	0.000000	0.000000	0.000000
34	2007	0	0	0.000000	0.000000	0.000000	0.000000
34	2008	0	0	0.000000	0.000000	0.000000	0.000000
34	2232	0	0	0.000000	0.000000	0.000000	0.000000
34	2009	0	0	0.000000	0.000000	0.000000	0.000000
34	2010	0	0	0.000000	0.000000	0.000000	0.000000
34	2011	0	0	0.000000	0.000000	0.000000	0.000000
34	2012	0	0	0.000000	0.000000	0.000000	0.000000
34	2013	0	0	0.000000	0.000000	0.000000	0.000000
34	2014	0	0	0.000000	0.000000	0.000000	0.000000
34	2015	0	0	0.000000	0.000000	0.000000	0.000000
34	2016	0	0	0.000000	0.000000	0.000000	0.000000
34	2017	0	0	0.000000	0.000000	0.000000	0.000000
34	2018	0	0	0.000000	0.000000	0.000000	0.000000
34	2019	0	0	0.000000	0.000000	0.000000	0.000000
34	2020	0	0	0.000000	0.000000	0.000000	0.000000
34	2021	0	0	0.000000	0.000000	0.000000	0.000000
34	2022	0	0	0.000000	0.000000	0.000000	0.000000
34	2023	0	0	0.000000	0.000000	0.000000	0.000000
34	2024	0	0	0.000000	0.000000	0.000000	0.000000
34	2025	0	0	0.000000	0.000000	0.000000	0.000000
34	2026	0	0	0.000000	0.000000	0.000000	0.000000
34	2027	0	0	0.000000	0.000000	0.000000	0.000000
34	2028	0	0	0.000000	0.000000	0.000000	0.000000
34	2029	0	0	0.000000	0.000000	0.000000	0.000000
34	2030	0	0	0.000000	0.000000	0.000000	0.000000
34	2031	0	0	0.000000	0.000000	0.000000	0.000000
34	2032	0	0	0.000000	0.000000	0.000000	0.000000
34	2033	0	0	0.000000	0.000000	0.000000	0.000000
34	2034	0	0	0.000000	0.000000	0.000000	0.000000
34	2035	0	0	0.000000	0.000000	0.000000	0.000000
34	2036	0	0	0.000000	0.000000	0.000000	0.000000
34	2037	0	0	0.000000	0.000000	0.000000	0.000000
34	2038	0	0	0.000000	0.000000	0.000000	0.000000
34	2039	0	0	0.000000	0.000000	0.000000	0.000000
34	2040	0	0	0.000000	0.000000	0.000000	0.000000
34	2041	0	0	0.000000	0.000000	0.000000	0.000000
34	2042	0	0	0.000000	0.000000	0.000000	0.000000
34	2043	0	0	0.000000	0.000000	0.000000	0.000000
34	2044	0	0	0.000000	0.000000	0.000000	0.000000
34	2045	0	0	0.000000	0.000000	0.000000	0.000000
34	2047	0	0	0.000000	0.000000	0.000000	0.000000
34	2048	0	0	0.000000	0.000000	0.000000	0.000000
34	2049	0	0	0.000000	0.000000	0.000000	0.000000
34	2055	0	0	0.000000	0.000000	0.000000	0.000000
34	2056	0	0	0.000000	0.000000	0.000000	0.000000
34	2057	0	0	0.000000	0.000000	0.000000	0.000000
34	2058	0	0	0.000000	0.000000	0.000000	0.000000
34	2059	0	0	0.000000	0.000000	0.000000	0.000000
34	2060	0	0	0.000000	0.000000	0.000000	0.000000
34	2061	0	0	0.000000	0.000000	0.000000	0.000000
34	2062	0	0	0.000000	0.000000	0.000000	0.000000
34	2063	0	0	0.000000	0.000000	0.000000	0.000000
34	2050	0	0	0.000000	0.000000	0.000000	0.000000
34	2051	0	0	0.000000	0.000000	0.000000	0.000000
34	2052	0	0	0.000000	0.000000	0.000000	0.000000
34	2053	0	0	0.000000	0.000000	0.000000	0.000000
34	2054	0	0	0.000000	0.000000	0.000000	0.000000
34	2064	0	0	0.000000	0.000000	0.000000	0.000000
34	2065	0	0	0.000000	0.000000	0.000000	0.000000
34	2066	0	0	0.000000	0.000000	0.000000	0.000000
34	2067	0	0	0.000000	0.000000	0.000000	0.000000
34	2068	0	0	0.000000	0.000000	0.000000	0.000000
34	2069	0	0	0.000000	0.000000	0.000000	0.000000
34	2070	0	0	0.000000	0.000000	0.000000	0.000000
34	2071	0	0	0.000000	0.000000	0.000000	0.000000
34	2072	0	0	0.000000	0.000000	0.000000	0.000000
34	2073	0	0	0.000000	0.000000	0.000000	0.000000
34	2074	0	0	0.000000	0.000000	0.000000	0.000000
34	2075	0	0	0.000000	0.000000	0.000000	0.000000
34	2076	0	0	0.000000	0.000000	0.000000	0.000000
34	2077	0	0	0.000000	0.000000	0.000000	0.000000
34	2078	0	0	0.000000	0.000000	0.000000	0.000000
34	2079	0	0	0.000000	0.000000	0.000000	0.000000
34	2080	0	0	0.000000	0.000000	0.000000	0.000000
34	2081	0	0	0.000000	0.000000	0.000000	0.000000
34	2082	0	0	0.000000	0.000000	0.000000	0.000000
34	2083	0	0	0.000000	0.000000	0.000000	0.000000
34	2084	0	0	0.000000	0.000000	0.000000	0.000000
34	2085	0	0	0.000000	0.000000	0.000000	0.000000
34	2086	0	0	0.000000	0.000000	0.000000	0.000000
34	2087	0	0	0.000000	0.000000	0.000000	0.000000
34	2088	0	0	0.000000	0.000000	0.000000	0.000000
34	2089	0	0	0.000000	0.000000	0.000000	0.000000
34	2090	0	0	0.000000	0.000000	0.000000	0.000000
34	2091	0	0	0.000000	0.000000	0.000000	0.000000
34	2092	0	0	0.000000	0.000000	0.000000	0.000000
34	2093	0	0	0.000000	0.000000	0.000000	0.000000
34	2094	0	0	0.000000	0.000000	0.000000	0.000000
34	2095	0	0	0.000000	0.000000	0.000000	0.000000
34	2096	0	0	0.000000	0.000000	0.000000	0.000000
34	2097	0	0	0.000000	0.000000	0.000000	0.000000
34	2098	0	0	0.000000	0.000000	0.000000	0.000000
34	2099	0	0	0.000000	0.000000	0.000000	0.000000
34	2100	0	0	0.000000	0.000000	0.000000	0.000000
34	2101	0	0	0.000000	0.000000	0.000000	0.000000
34	2102	0	0	0.000000	0.000000	0.000000	0.000000
34	2103	0	0	0.000000	0.000000	0.000000	0.000000
34	2104	0	0	0.000000	0.000000	0.000000	0.000000
34	2105	0	0	0.000000	0.000000	0.000000	0.000000
34	2107	0	0	0.000000	0.000000	0.000000	0.000000
34	2108	0	0	0.000000	0.000000	0.000000	0.000000
34	2109	0	0	0.000000	0.000000	0.000000	0.000000
34	2110	0	0	0.000000	0.000000	0.000000	0.000000
34	2111	0	0	0.000000	0.000000	0.000000	0.000000
34	2112	0	0	0.000000	0.000000	0.000000	0.000000
34	2113	0	0	0.000000	0.000000	0.000000	0.000000
34	2114	0	0	0.000000	0.000000	0.000000	0.000000
34	2115	0	0	0.000000	0.000000	0.000000	0.000000
34	2116	0	0	0.000000	0.000000	0.000000	0.000000
34	2117	0	0	0.000000	0.000000	0.000000	0.000000
34	2118	0	0	0.000000	0.000000	0.000000	0.000000
34	2119	0	0	0.000000	0.000000	0.000000	0.000000
34	2120	0	0	0.000000	0.000000	0.000000	0.000000
34	2121	0	0	0.000000	0.000000	0.000000	0.000000
34	2122	0	0	0.000000	0.000000	0.000000	0.000000
34	2123	0	0	0.000000	0.000000	0.000000	0.000000
34	2124	0	0	0.000000	0.000000	0.000000	0.000000
34	2125	0	0	0.000000	0.000000	0.000000	0.000000
34	2126	0	0	0.000000	0.000000	0.000000	0.000000
34	2127	0	0	0.000000	0.000000	0.000000	0.000000
34	2128	0	0	0.000000	0.000000	0.000000	0.000000
34	2129	0	0	0.000000	0.000000	0.000000	0.000000
34	2130	0	0	0.000000	0.000000	0.000000	0.000000
34	2131	0	0	0.000000	0.000000	0.000000	0.000000
34	2132	0	0	0.000000	0.000000	0.000000	0.000000
34	2133	0	0	0.000000	0.000000	0.000000	0.000000
34	2134	0	0	0.000000	0.000000	0.000000	0.000000
34	2135	0	0	0.000000	0.000000	0.000000	0.000000
34	2136	0	0	0.000000	0.000000	0.000000	0.000000
34	2137	0	0	0.000000	0.000000	0.000000	0.000000
34	2138	0	0	0.000000	0.000000	0.000000	0.000000
34	2139	0	0	0.000000	0.000000	0.000000	0.000000
34	2140	0	0	0.000000	0.000000	0.000000	0.000000
34	2141	0	0	0.000000	0.000000	0.000000	0.000000
34	2142	0	0	0.000000	0.000000	0.000000	0.000000
34	2145	0	0	0.000000	0.000000	0.000000	0.000000
34	2146	0	0	0.000000	0.000000	0.000000	0.000000
34	2147	0	0	0.000000	0.000000	0.000000	0.000000
34	2148	0	0	0.000000	0.000000	0.000000	0.000000
34	2150	0	0	0.000000	0.000000	0.000000	0.000000
34	2151	0	0	0.000000	0.000000	0.000000	0.000000
34	2152	0	0	0.000000	0.000000	0.000000	0.000000
34	2153	0	0	0.000000	0.000000	0.000000	0.000000
34	2154	0	0	0.000000	0.000000	0.000000	0.000000
34	2155	0	0	0.000000	0.000000	0.000000	0.000000
34	2156	0	0	0.000000	0.000000	0.000000	0.000000
34	2157	0	0	0.000000	0.000000	0.000000	0.000000
34	2158	0	0	0.000000	0.000000	0.000000	0.000000
34	2159	0	0	0.000000	0.000000	0.000000	0.000000
34	2160	0	0	0.000000	0.000000	0.000000	0.000000
34	2161	0	0	0.000000	0.000000	0.000000	0.000000
34	2162	0	0	0.000000	0.000000	0.000000	0.000000
34	2163	0	0	0.000000	0.000000	0.000000	0.000000
34	2164	0	0	0.000000	0.000000	0.000000	0.000000
34	2165	0	0	0.000000	0.000000	0.000000	0.000000
34	2166	0	0	0.000000	0.000000	0.000000	0.000000
34	2167	0	0	0.000000	0.000000	0.000000	0.000000
34	2168	0	0	0.000000	0.000000	0.000000	0.000000
34	2169	0	0	0.000000	0.000000	0.000000	0.000000
34	2170	0	0	0.000000	0.000000	0.000000	0.000000
34	2171	0	0	0.000000	0.000000	0.000000	0.000000
34	2172	0	0	0.000000	0.000000	0.000000	0.000000
34	2173	0	0	0.000000	0.000000	0.000000	0.000000
34	2174	0	0	0.000000	0.000000	0.000000	0.000000
34	2175	0	0	0.000000	0.000000	0.000000	0.000000
34	2176	0	0	0.000000	0.000000	0.000000	0.000000
34	2177	0	0	0.000000	0.000000	0.000000	0.000000
34	2178	0	0	0.000000	0.000000	0.000000	0.000000
34	2179	0	0	0.000000	0.000000	0.000000	0.000000
34	2180	0	0	0.000000	0.000000	0.000000	0.000000
34	2181	0	0	0.000000	0.000000	0.000000	0.000000
34	2182	0	0	0.000000	0.000000	0.000000	0.000000
34	2183	0	0	0.000000	0.000000	0.000000	0.000000
34	2184	0	0	0.000000	0.000000	0.000000	0.000000
34	2185	0	0	0.000000	0.000000	0.000000	0.000000
34	2186	0	0	0.000000	0.000000	0.000000	0.000000
34	2187	0	0	0.000000	0.000000	0.000000	0.000000
34	2188	0	0	0.000000	0.000000	0.000000	0.000000
34	2189	0	0	0.000000	0.000000	0.000000	0.000000
34	2190	0	0	0.000000	0.000000	0.000000	0.000000
34	2191	0	0	0.000000	0.000000	0.000000	0.000000
34	2192	0	0	0.000000	0.000000	0.000000	0.000000
34	2193	0	0	0.000000	0.000000	0.000000	0.000000
34	2194	0	0	0.000000	0.000000	0.000000	0.000000
34	2195	0	0	0.000000	0.000000	0.000000	0.000000
34	2196	0	0	0.000000	0.000000	0.000000	0.000000
34	2197	0	0	0.000000	0.000000	0.000000	0.000000
34	2198	0	0	0.000000	0.000000	0.000000	0.000000
34	2199	0	0	0.000000	0.000000	0.000000	0.000000
34	2200	0	0	0.000000	0.000000	0.000000	0.000000
34	2201	0	0	0.000000	0.000000	0.000000	0.000000
34	2202	0	0	0.000000	0.000000	0.000000	0.000000
34	2203	0	0	0.000000	0.000000	0.000000	0.000000
34	2204	0	0	0.000000	0.000000	0.000000	0.000000
34	2205	0	0	0.000000	0.000000	0.000000	0.000000
34	2206	0	0	0.000000	0.000000	0.000000	0.000000
34	2207	0	0	0.000000	0.000000	0.000000	0.000000
34	2208	0	0	0.000000	0.000000	0.000000	0.000000
34	2209	0	0	0.000000	0.000000	0.000000	0.000000
34	2210	0	0	0.000000	0.000000	0.000000	0.000000
34	2211	0	0	0.000000	0.000000	0.000000	0.000000
34	2212	0	0	0.000000	0.000000	0.000000	0.000000
34	2213	0	0	0.000000	0.000000	0.000000	0.000000
34	2214	0	0	0.000000	0.000000	0.000000	0.000000
34	2215	0	0	0.000000	0.000000	0.000000	0.000000
34	2216	0	0	0.000000	0.000000	0.000000	0.000000
34	2217	0	0	0.000000	0.000000	0.000000	0.000000
34	2218	0	0	0.000000	0.000000	0.000000	0.000000
34	2219	0	0	0.000000	0.000000	0.000000	0.000000
34	2220	0	0	0.000000	0.000000	0.000000	0.000000
34	2221	0	0	0.000000	0.000000	0.000000	0.000000
34	2222	0	0	0.000000	0.000000	0.000000	0.000000
34	2223	0	0	0.000000	0.000000	0.000000	0.000000
34	2224	0	0	0.000000	0.000000	0.000000	0.000000
34	2225	0	0	0.000000	0.000000	0.000000	0.000000
34	2226	0	0	0.000000	0.000000	0.000000	0.000000
34	2227	0	0	0.000000	0.000000	0.000000	0.000000
34	2228	0	0	0.000000	0.000000	0.000000	0.000000
34	2229	0	0	0.000000	0.000000	0.000000	0.000000
34	2230	0	0	0.000000	0.000000	0.000000	0.000000
34	2231	0	0	0.000000	0.000000	0.000000	0.000000
34	2233	0	0	0.000000	0.000000	0.000000	0.000000
34	2234	0	0	0.000000	0.000000	0.000000	0.000000
34	2235	0	0	0.000000	0.000000	0.000000	0.000000
34	2236	0	0	0.000000	0.000000	0.000000	0.000000
34	2237	0	0	0.000000	0.000000	0.000000	0.000000
34	2244	0	0	0.000000	0.000000	0.000000	0.000000
34	2245	0	0	0.000000	0.000000	0.000000	0.000000
34	2246	0	0	0.000000	0.000000	0.000000	0.000000
34	2247	0	0	0.000000	0.000000	0.000000	0.000000
34	2248	0	0	0.000000	0.000000	0.000000	0.000000
34	2249	0	0	0.000000	0.000000	0.000000	0.000000
34	2250	0	0	0.000000	0.000000	0.000000	0.000000
34	2251	0	0	0.000000	0.000000	0.000000	0.000000
34	2252	0	0	0.000000	0.000000	0.000000	0.000000
34	2253	0	0	0.000000	0.000000	0.000000	0.000000
34	2254	0	0	0.000000	0.000000	0.000000	0.000000
34	2255	0	0	0.000000	0.000000	0.000000	0.000000
34	2256	0	0	0.000000	0.000000	0.000000	0.000000
34	2257	0	0	0.000000	0.000000	0.000000	0.000000
34	2258	0	0	0.000000	0.000000	0.000000	0.000000
34	2259	0	0	0.000000	0.000000	0.000000	0.000000
34	2260	0	0	0.000000	0.000000	0.000000	0.000000
34	2261	0	0	0.000000	0.000000	0.000000	0.000000
34	2262	0	0	0.000000	0.000000	0.000000	0.000000
34	2263	0	0	0.000000	0.000000	0.000000	0.000000
34	2264	0	0	0.000000	0.000000	0.000000	0.000000
34	2265	0	0	0.000000	0.000000	0.000000	0.000000
34	2266	0	0	0.000000	0.000000	0.000000	0.000000
34	2267	0	0	0.000000	0.000000	0.000000	0.000000
34	2268	0	0	0.000000	0.000000	0.000000	0.000000
34	2269	0	0	0.000000	0.000000	0.000000	0.000000
34	2270	0	0	0.000000	0.000000	0.000000	0.000000
34	2271	0	0	0.000000	0.000000	0.000000	0.000000
34	2272	0	0	0.000000	0.000000	0.000000	0.000000
34	2273	0	0	0.000000	0.000000	0.000000	0.000000
34	2274	0	0	0.000000	0.000000	0.000000	0.000000
34	2275	0	0	0.000000	0.000000	0.000000	0.000000
34	2276	0	0	0.000000	0.000000	0.000000	0.000000
34	2278	0	0	0.000000	0.000000	0.000000	0.000000
34	2279	0	0	0.000000	0.000000	0.000000	0.000000
34	2280	0	0	0.000000	0.000000	0.000000	0.000000
34	2281	0	0	0.000000	0.000000	0.000000	0.000000
34	2282	0	0	0.000000	0.000000	0.000000	0.000000
34	2284	0	0	0.000000	0.000000	0.000000	0.000000
34	2285	0	0	0.000000	0.000000	0.000000	0.000000
34	2240	0	0	0.000000	0.000000	0.000000	0.000000
34	2241	0	0	0.000000	0.000000	0.000000	0.000000
34	2243	0	0	0.000000	0.000000	0.000000	0.000000
34	2242	0	0	0.000000	0.000000	0.000000	0.000000
34	2286	0	0	0.000000	0.000000	0.000000	0.000000
34	2288	0	0	0.000000	0.000000	0.000000	0.000000
34	2289	0	0	0.000000	0.000000	0.000000	0.000000
34	2290	0	0	0.000000	0.000000	0.000000	0.000000
34	2291	0	0	0.000000	0.000000	0.000000	0.000000
34	2292	0	0	0.000000	0.000000	0.000000	0.000000
34	2294	0	0	0.000000	0.000000	0.000000	0.000000
34	2295	0	0	0.000000	0.000000	0.000000	0.000000
34	2296	0	0	0.000000	0.000000	0.000000	0.000000
34	2297	0	0	0.000000	0.000000	0.000000	0.000000
34	2298	0	0	0.000000	0.000000	0.000000	0.000000
34	2299	0	0	0.000000	0.000000	0.000000	0.000000
34	2303	0	0	0.000000	0.000000	0.000000	0.000000
34	2304	0	0	0.000000	0.000000	0.000000	0.000000
34	2305	0	0	0.000000	0.000000	0.000000	0.000000
34	2306	0	0	0.000000	0.000000	0.000000	0.000000
34	2307	0	0	0.000000	0.000000	0.000000	0.000000
34	2308	0	0	0.000000	0.000000	0.000000	0.000000
34	2309	0	0	0.000000	0.000000	0.000000	0.000000
34	2310	0	0	0.000000	0.000000	0.000000	0.000000
34	2311	0	0	0.000000	0.000000	0.000000	0.000000
34	2312	0	0	0.000000	0.000000	0.000000	0.000000
34	2313	0	0	0.000000	0.000000	0.000000	0.000000
34	2314	0	0	0.000000	0.000000	0.000000	0.000000
34	2315	0	0	0.000000	0.000000	0.000000	0.000000
34	2316	0	0	0.000000	0.000000	0.000000	0.000000
34	2317	0	0	0.000000	0.000000	0.000000	0.000000
34	2318	0	0	0.000000	0.000000	0.000000	0.000000
34	2319	0	0	0.000000	0.000000	0.000000	0.000000
34	2320	0	0	0.000000	0.000000	0.000000	0.000000
34	2321	0	0	0.000000	0.000000	0.000000	0.000000
34	2322	0	0	0.000000	0.000000	0.000000	0.000000
34	2323	0	0	0.000000	0.000000	0.000000	0.000000
34	2324	0	0	0.000000	0.000000	0.000000	0.000000
34	2287	0	0	0.000000	0.000000	0.000000	0.000000
34	2293	0	0	0.000000	0.000000	0.000000	0.000000
34	2301	0	0	0.000000	0.000000	0.000000	0.000000
34	2300	0	0	0.000000	0.000000	0.000000	0.000000
34	2302	0	0	0.000000	0.000000	0.000000	0.000000
34	2325	0	0	0.000000	0.000000	0.000000	0.000000
34	2326	0	0	0.000000	0.000000	0.000000	0.000000
34	2327	0	0	0.000000	0.000000	0.000000	0.000000
34	2328	0	0	0.000000	0.000000	0.000000	0.000000
34	2329	0	0	0.000000	0.000000	0.000000	0.000000
34	2330	0	0	0.000000	0.000000	0.000000	0.000000
34	2331	0	0	0.000000	0.000000	0.000000	0.000000
34	2332	0	0	0.000000	0.000000	0.000000	0.000000
34	2334	0	0	0.000000	0.000000	0.000000	0.000000
34	2336	0	0	0.000000	0.000000	0.000000	0.000000
34	2337	0	0	0.000000	0.000000	0.000000	0.000000
34	2338	0	0	0.000000	0.000000	0.000000	0.000000
34	2339	0	0	0.000000	0.000000	0.000000	0.000000
34	2340	0	0	0.000000	0.000000	0.000000	0.000000
34	2341	0	0	0.000000	0.000000	0.000000	0.000000
34	2342	0	0	0.000000	0.000000	0.000000	0.000000
34	2343	0	0	0.000000	0.000000	0.000000	0.000000
34	2344	0	0	0.000000	0.000000	0.000000	0.000000
34	2345	0	0	0.000000	0.000000	0.000000	0.000000
34	2346	0	0	0.000000	0.000000	0.000000	0.000000
34	2347	0	0	0.000000	0.000000	0.000000	0.000000
34	2348	0	0	0.000000	0.000000	0.000000	0.000000
34	2349	0	0	0.000000	0.000000	0.000000	0.000000
34	2350	0	0	0.000000	0.000000	0.000000	0.000000
34	2351	0	0	0.000000	0.000000	0.000000	0.000000
34	2352	0	0	0.000000	0.000000	0.000000	0.000000
34	2353	0	0	0.000000	0.000000	0.000000	0.000000
34	2354	0	0	0.000000	0.000000	0.000000	0.000000
34	2355	0	0	0.000000	0.000000	0.000000	0.000000
34	2356	0	0	0.000000	0.000000	0.000000	0.000000
34	2357	0	0	0.000000	0.000000	0.000000	0.000000
34	2358	0	0	0.000000	0.000000	0.000000	0.000000
34	2359	0	0	0.000000	0.000000	0.000000	0.000000
34	2360	0	0	0.000000	0.000000	0.000000	0.000000
34	2361	0	0	0.000000	0.000000	0.000000	0.000000
34	2362	0	0	0.000000	0.000000	0.000000	0.000000
34	2363	0	0	0.000000	0.000000	0.000000	0.000000
34	2364	0	0	0.000000	0.000000	0.000000	0.000000
34	2365	0	0	0.000000	0.000000	0.000000	0.000000
34	2366	0	0	0.000000	0.000000	0.000000	0.000000
34	2367	0	0	0.000000	0.000000	0.000000	0.000000
34	2368	0	0	0.000000	0.000000	0.000000	0.000000
34	2369	0	0	0.000000	0.000000	0.000000	0.000000
34	2370	0	0	0.000000	0.000000	0.000000	0.000000
34	2371	0	0	0.000000	0.000000	0.000000	0.000000
34	2372	0	0	0.000000	0.000000	0.000000	0.000000
34	2373	0	0	0.000000	0.000000	0.000000	0.000000
34	2374	0	0	0.000000	0.000000	0.000000	0.000000
34	2375	0	0	0.000000	0.000000	0.000000	0.000000
34	2376	0	0	0.000000	0.000000	0.000000	0.000000
34	2377	0	0	0.000000	0.000000	0.000000	0.000000
34	2378	0	0	0.000000	0.000000	0.000000	0.000000
34	2379	0	0	0.000000	0.000000	0.000000	0.000000
34	2380	0	0	0.000000	0.000000	0.000000	0.000000
34	2381	0	0	0.000000	0.000000	0.000000	0.000000
34	2382	0	0	0.000000	0.000000	0.000000	0.000000
34	2383	0	0	0.000000	0.000000	0.000000	0.000000
34	2388	0	0	0.000000	0.000000	0.000000	0.000000
34	2390	0	0	0.000000	0.000000	0.000000	0.000000
34	2391	0	0	0.000000	0.000000	0.000000	0.000000
34	2392	0	0	0.000000	0.000000	0.000000	0.000000
34	2393	0	0	0.000000	0.000000	0.000000	0.000000
34	2394	0	0	0.000000	0.000000	0.000000	0.000000
34	2395	0	0	0.000000	0.000000	0.000000	0.000000
34	2396	0	0	0.000000	0.000000	0.000000	0.000000
34	2397	0	0	0.000000	0.000000	0.000000	0.000000
34	2398	0	0	0.000000	0.000000	0.000000	0.000000
34	2399	0	0	0.000000	0.000000	0.000000	0.000000
34	2400	0	0	0.000000	0.000000	0.000000	0.000000
34	2401	0	0	0.000000	0.000000	0.000000	0.000000
34	2402	0	0	0.000000	0.000000	0.000000	0.000000
34	2403	0	0	0.000000	0.000000	0.000000	0.000000
34	2404	0	0	0.000000	0.000000	0.000000	0.000000
34	2405	0	0	0.000000	0.000000	0.000000	0.000000
34	2406	0	0	0.000000	0.000000	0.000000	0.000000
34	2407	0	0	0.000000	0.000000	0.000000	0.000000
34	2384	0	0	0.000000	0.000000	0.000000	0.000000
34	2385	0	0	0.000000	0.000000	0.000000	0.000000
34	2386	0	0	0.000000	0.000000	0.000000	0.000000
34	2387	0	0	0.000000	0.000000	0.000000	0.000000
34	2408	0	0	0.000000	0.000000	0.000000	0.000000
34	2409	0	0	0.000000	0.000000	0.000000	0.000000
34	2410	0	0	0.000000	0.000000	0.000000	0.000000
34	2411	0	0	0.000000	0.000000	0.000000	0.000000
34	2412	0	0	0.000000	0.000000	0.000000	0.000000
34	2413	0	0	0.000000	0.000000	0.000000	0.000000
34	2414	0	0	0.000000	0.000000	0.000000	0.000000
34	2415	0	0	0.000000	0.000000	0.000000	0.000000
34	2416	0	0	0.000000	0.000000	0.000000	0.000000
34	2417	0	0	0.000000	0.000000	0.000000	0.000000
34	2418	0	0	0.000000	0.000000	0.000000	0.000000
34	2419	0	0	0.000000	0.000000	0.000000	0.000000
34	2420	0	0	0.000000	0.000000	0.000000	0.000000
34	2421	0	0	0.000000	0.000000	0.000000	0.000000
34	2422	0	0	0.000000	0.000000	0.000000	0.000000
34	2423	0	0	0.000000	0.000000	0.000000	0.000000
34	2424	0	0	0.000000	0.000000	0.000000	0.000000
34	2425	0	0	0.000000	0.000000	0.000000	0.000000
34	2426	0	0	0.000000	0.000000	0.000000	0.000000
34	2427	0	0	0.000000	0.000000	0.000000	0.000000
34	2428	0	0	0.000000	0.000000	0.000000	0.000000
34	2429	0	0	0.000000	0.000000	0.000000	0.000000
34	2430	0	0	0.000000	0.000000	0.000000	0.000000
34	2431	0	0	0.000000	0.000000	0.000000	0.000000
34	2432	0	0	0.000000	0.000000	0.000000	0.000000
34	2433	0	0	0.000000	0.000000	0.000000	0.000000
34	2434	0	0	0.000000	0.000000	0.000000	0.000000
34	2435	0	0	0.000000	0.000000	0.000000	0.000000
34	2436	0	0	0.000000	0.000000	0.000000	0.000000
34	2437	0	0	0.000000	0.000000	0.000000	0.000000
34	2438	0	0	0.000000	0.000000	0.000000	0.000000
34	2439	0	0	0.000000	0.000000	0.000000	0.000000
34	2440	0	0	0.000000	0.000000	0.000000	0.000000
34	2441	0	0	0.000000	0.000000	0.000000	0.000000
34	2442	0	0	0.000000	0.000000	0.000000	0.000000
34	2443	0	0	0.000000	0.000000	0.000000	0.000000
34	2444	0	0	0.000000	0.000000	0.000000	0.000000
34	2445	0	0	0.000000	0.000000	0.000000	0.000000
34	2446	0	0	0.000000	0.000000	0.000000	0.000000
34	2447	0	0	0.000000	0.000000	0.000000	0.000000
34	2448	0	0	0.000000	0.000000	0.000000	0.000000
34	2449	0	0	0.000000	0.000000	0.000000	0.000000
34	2627	0	0	0.000000	0.000000	0.000000	0.000000
34	2450	0	0	0.000000	0.000000	0.000000	0.000000
34	2451	0	0	0.000000	0.000000	0.000000	0.000000
34	2452	0	0	0.000000	0.000000	0.000000	0.000000
34	2453	0	0	0.000000	0.000000	0.000000	0.000000
34	2454	0	0	0.000000	0.000000	0.000000	0.000000
34	2455	0	0	0.000000	0.000000	0.000000	0.000000
34	2456	0	0	0.000000	0.000000	0.000000	0.000000
34	2457	0	0	0.000000	0.000000	0.000000	0.000000
34	2458	0	0	0.000000	0.000000	0.000000	0.000000
34	2459	0	0	0.000000	0.000000	0.000000	0.000000
34	2460	0	0	0.000000	0.000000	0.000000	0.000000
34	2461	0	0	0.000000	0.000000	0.000000	0.000000
34	2462	0	0	0.000000	0.000000	0.000000	0.000000
34	2463	0	0	0.000000	0.000000	0.000000	0.000000
34	2464	0	0	0.000000	0.000000	0.000000	0.000000
34	2465	0	0	0.000000	0.000000	0.000000	0.000000
34	2466	0	0	0.000000	0.000000	0.000000	0.000000
34	2467	0	0	0.000000	0.000000	0.000000	0.000000
34	2468	0	0	0.000000	0.000000	0.000000	0.000000
34	2469	0	0	0.000000	0.000000	0.000000	0.000000
34	2470	0	0	0.000000	0.000000	0.000000	0.000000
34	2471	0	0	0.000000	0.000000	0.000000	0.000000
34	2472	0	0	0.000000	0.000000	0.000000	0.000000
34	2473	0	0	0.000000	0.000000	0.000000	0.000000
34	2474	0	0	0.000000	0.000000	0.000000	0.000000
34	2475	0	0	0.000000	0.000000	0.000000	0.000000
34	2476	0	0	0.000000	0.000000	0.000000	0.000000
34	2477	0	0	0.000000	0.000000	0.000000	0.000000
34	2478	0	0	0.000000	0.000000	0.000000	0.000000
34	2479	0	0	0.000000	0.000000	0.000000	0.000000
34	2480	0	0	0.000000	0.000000	0.000000	0.000000
34	2481	0	0	0.000000	0.000000	0.000000	0.000000
34	2482	0	0	0.000000	0.000000	0.000000	0.000000
34	2483	0	0	0.000000	0.000000	0.000000	0.000000
34	2484	0	0	0.000000	0.000000	0.000000	0.000000
34	2485	0	0	0.000000	0.000000	0.000000	0.000000
34	2486	0	0	0.000000	0.000000	0.000000	0.000000
34	2487	0	0	0.000000	0.000000	0.000000	0.000000
34	2488	0	0	0.000000	0.000000	0.000000	0.000000
34	2489	0	0	0.000000	0.000000	0.000000	0.000000
34	2490	0	0	0.000000	0.000000	0.000000	0.000000
34	2491	0	0	0.000000	0.000000	0.000000	0.000000
34	2492	0	0	0.000000	0.000000	0.000000	0.000000
34	2493	0	0	0.000000	0.000000	0.000000	0.000000
34	2628	0	0	0.000000	0.000000	0.000000	0.000000
34	2494	0	0	0.000000	0.000000	0.000000	0.000000
34	2495	0	0	0.000000	0.000000	0.000000	0.000000
34	2496	0	0	0.000000	0.000000	0.000000	0.000000
34	2497	0	0	0.000000	0.000000	0.000000	0.000000
34	2498	0	0	0.000000	0.000000	0.000000	0.000000
34	2499	0	0	0.000000	0.000000	0.000000	0.000000
34	2500	0	0	0.000000	0.000000	0.000000	0.000000
34	2501	0	0	0.000000	0.000000	0.000000	0.000000
34	2502	0	0	0.000000	0.000000	0.000000	0.000000
34	2503	0	0	0.000000	0.000000	0.000000	0.000000
34	2504	0	0	0.000000	0.000000	0.000000	0.000000
34	2505	0	0	0.000000	0.000000	0.000000	0.000000
34	2506	0	0	0.000000	0.000000	0.000000	0.000000
34	2507	0	0	0.000000	0.000000	0.000000	0.000000
34	2508	0	0	0.000000	0.000000	0.000000	0.000000
34	2509	0	0	0.000000	0.000000	0.000000	0.000000
34	2510	0	0	0.000000	0.000000	0.000000	0.000000
34	2511	0	0	0.000000	0.000000	0.000000	0.000000
34	2512	0	0	0.000000	0.000000	0.000000	0.000000
34	2513	0	0	0.000000	0.000000	0.000000	0.000000
34	2514	0	0	0.000000	0.000000	0.000000	0.000000
34	2515	0	0	0.000000	0.000000	0.000000	0.000000
34	2516	0	0	0.000000	0.000000	0.000000	0.000000
34	2517	0	0	0.000000	0.000000	0.000000	0.000000
34	2518	0	0	0.000000	0.000000	0.000000	0.000000
34	2519	0	0	0.000000	0.000000	0.000000	0.000000
34	2520	0	0	0.000000	0.000000	0.000000	0.000000
34	2521	0	0	0.000000	0.000000	0.000000	0.000000
34	2522	0	0	0.000000	0.000000	0.000000	0.000000
34	2523	0	0	0.000000	0.000000	0.000000	0.000000
34	2524	0	0	0.000000	0.000000	0.000000	0.000000
34	2525	0	0	0.000000	0.000000	0.000000	0.000000
34	2527	0	0	0.000000	0.000000	0.000000	0.000000
34	2528	0	0	0.000000	0.000000	0.000000	0.000000
34	2529	0	0	0.000000	0.000000	0.000000	0.000000
34	2530	0	0	0.000000	0.000000	0.000000	0.000000
34	2531	0	0	0.000000	0.000000	0.000000	0.000000
34	2532	0	0	0.000000	0.000000	0.000000	0.000000
34	2533	0	0	0.000000	0.000000	0.000000	0.000000
34	2534	0	0	0.000000	0.000000	0.000000	0.000000
34	2535	0	0	0.000000	0.000000	0.000000	0.000000
34	2536	0	0	0.000000	0.000000	0.000000	0.000000
34	2537	0	0	0.000000	0.000000	0.000000	0.000000
34	2538	0	0	0.000000	0.000000	0.000000	0.000000
34	2539	0	0	0.000000	0.000000	0.000000	0.000000
34	2540	0	0	0.000000	0.000000	0.000000	0.000000
34	2541	0	0	0.000000	0.000000	0.000000	0.000000
34	2542	0	0	0.000000	0.000000	0.000000	0.000000
34	2544	0	0	0.000000	0.000000	0.000000	0.000000
34	2546	0	0	0.000000	0.000000	0.000000	0.000000
34	2547	0	0	0.000000	0.000000	0.000000	0.000000
34	2548	0	0	0.000000	0.000000	0.000000	0.000000
34	2549	0	0	0.000000	0.000000	0.000000	0.000000
34	2550	0	0	0.000000	0.000000	0.000000	0.000000
34	2551	0	0	0.000000	0.000000	0.000000	0.000000
34	2552	0	0	0.000000	0.000000	0.000000	0.000000
34	2553	0	0	0.000000	0.000000	0.000000	0.000000
34	2554	0	0	0.000000	0.000000	0.000000	0.000000
34	2555	0	0	0.000000	0.000000	0.000000	0.000000
34	2556	0	0	0.000000	0.000000	0.000000	0.000000
34	2557	0	0	0.000000	0.000000	0.000000	0.000000
34	2558	0	0	0.000000	0.000000	0.000000	0.000000
34	2559	0	0	0.000000	0.000000	0.000000	0.000000
34	2560	0	0	0.000000	0.000000	0.000000	0.000000
34	2561	0	0	0.000000	0.000000	0.000000	0.000000
34	2562	0	0	0.000000	0.000000	0.000000	0.000000
34	2563	0	0	0.000000	0.000000	0.000000	0.000000
34	2564	0	0	0.000000	0.000000	0.000000	0.000000
34	2565	0	0	0.000000	0.000000	0.000000	0.000000
34	2566	0	0	0.000000	0.000000	0.000000	0.000000
34	2567	0	0	0.000000	0.000000	0.000000	0.000000
34	2568	0	0	0.000000	0.000000	0.000000	0.000000
34	2569	0	0	0.000000	0.000000	0.000000	0.000000
34	2571	0	0	0.000000	0.000000	0.000000	0.000000
34	2573	0	0	0.000000	0.000000	0.000000	0.000000
34	2575	0	0	0.000000	0.000000	0.000000	0.000000
34	2576	0	0	0.000000	0.000000	0.000000	0.000000
34	2543	0	0	0.000000	0.000000	0.000000	0.000000
34	2577	0	0	0.000000	0.000000	0.000000	0.000000
34	2545	0	0	0.000000	0.000000	0.000000	0.000000
34	2570	0	0	0.000000	0.000000	0.000000	0.000000
34	2574	0	0	0.000000	0.000000	0.000000	0.000000
34	2578	0	0	0.000000	0.000000	0.000000	0.000000
34	2579	0	0	0.000000	0.000000	0.000000	0.000000
34	2580	0	0	0.000000	0.000000	0.000000	0.000000
34	2581	0	0	0.000000	0.000000	0.000000	0.000000
34	2582	0	0	0.000000	0.000000	0.000000	0.000000
34	2583	0	0	0.000000	0.000000	0.000000	0.000000
34	2584	0	0	0.000000	0.000000	0.000000	0.000000
34	2585	0	0	0.000000	0.000000	0.000000	0.000000
34	2614	0	0	0.000000	0.000000	0.000000	0.000000
34	2586	0	0	0.000000	0.000000	0.000000	0.000000
34	2615	0	0	0.000000	0.000000	0.000000	0.000000
34	2587	0	0	65.000000	0.000000	0.000000	0.000000
34	2616	0	0	0.000000	0.000000	0.000000	0.000000
34	2588	0	0	0.000000	0.000000	0.000000	0.000000
34	2590	0	0	0.000000	0.000000	0.000000	0.000000
34	2591	0	0	0.000000	0.000000	0.000000	0.000000
34	2592	0	0	0.000000	0.000000	0.000000	0.000000
34	2593	0	0	0.000000	0.000000	0.000000	0.000000
34	2594	0	0	0.000000	0.000000	0.000000	0.000000
34	2595	0	0	0.000000	0.000000	0.000000	0.000000
34	2596	0	0	0.000000	0.000000	0.000000	0.000000
34	2597	0	0	0.000000	0.000000	0.000000	0.000000
34	2598	0	0	0.000000	0.000000	0.000000	0.000000
34	2599	0	0	0.000000	0.000000	0.000000	0.000000
34	2600	0	0	0.000000	0.000000	0.000000	0.000000
34	2601	0	0	0.000000	0.000000	0.000000	0.000000
34	2602	0	0	0.000000	0.000000	0.000000	0.000000
34	2603	0	0	0.000000	0.000000	0.000000	0.000000
34	2604	0	0	0.000000	0.000000	0.000000	0.000000
34	2605	0	0	0.000000	0.000000	0.000000	0.000000
34	2606	0	0	0.000000	0.000000	0.000000	0.000000
34	2607	0	0	0.000000	0.000000	0.000000	0.000000
34	2608	0	0	0.000000	0.000000	0.000000	0.000000
34	2609	0	0	0.000000	0.000000	0.000000	0.000000
34	2613	0	0	0.000000	0.000000	0.000000	0.000000
34	2617	0	0	0.000000	0.000000	0.000000	0.000000
34	2618	0	0	0.000000	0.000000	0.000000	0.000000
34	2619	0	0	0.000000	0.000000	0.000000	0.000000
34	2620	0	0	0.000000	0.000000	0.000000	0.000000
34	2621	0	0	0.000000	0.000000	0.000000	0.000000
34	2622	0	0	0.000000	0.000000	0.000000	0.000000
34	2623	0	0	0.000000	0.000000	0.000000	0.000000
34	2624	0	0	0.000000	0.000000	0.000000	0.000000
34	2611	0	0	0.000000	0.000000	0.000000	0.000000
34	2612	0	0	0.000000	0.000000	0.000000	0.000000
34	2625	0	0	0.000000	0.000000	0.000000	0.000000
34	2626	0	0	0.000000	0.000000	0.000000	0.000000
34	121	0	0	55.500000	0.000000	0.000000	0.000000
34	2629	0	0	0.000000	0.000000	0.000000	0.000000
34	2630	0	0	0.000000	0.000000	0.000000	0.000000
34	2632	0	0	0.000000	0.000000	0.000000	0.000000
34	2633	0	0	0.000000	0.000000	0.000000	0.000000
34	2634	0	0	0.000000	0.000000	0.000000	0.000000
34	2635	0	0	0.000000	0.000000	0.000000	0.000000
34	2636	0	0	0.000000	0.000000	0.000000	0.000000
34	2637	0	0	0.000000	0.000000	0.000000	0.000000
34	2638	0	0	0.000000	0.000000	0.000000	0.000000
34	2639	0	0	0.000000	0.000000	0.000000	0.000000
34	2640	0	0	0.000000	0.000000	0.000000	0.000000
34	2641	0	0	0.000000	0.000000	0.000000	0.000000
34	2642	0	0	0.000000	0.000000	0.000000	0.000000
34	2643	0	0	0.000000	0.000000	0.000000	0.000000
34	2644	0	0	0.000000	0.000000	0.000000	0.000000
34	2646	0	0	0.000000	0.000000	0.000000	0.000000
34	2647	0	0	0.000000	0.000000	0.000000	0.000000
34	2648	0	0	0.000000	0.000000	0.000000	0.000000
34	1993	0	0	0.000000	0.000000	0.000000	0.000000
34	86	0	0	34.000000	0.000000	0.000000	0.000000
34	2649	0	0	0.000000	0.000000	0.000000	0.000000
34	2650	0	0	0.000000	0.000000	0.000000	0.000000
34	2651	0	0	0.000000	0.000000	0.000000	0.000000
34	2652	0	0	0.000000	0.000000	0.000000	0.000000
34	2653	0	0	0.000000	0.000000	0.000000	0.000000
34	2654	0	0	0.000000	0.000000	0.000000	0.000000
34	2655	0	0	0.000000	0.000000	0.000000	0.000000
34	2656	0	0	0.000000	0.000000	0.000000	0.000000
34	2657	0	0	0.000000	0.000000	0.000000	0.000000
34	2658	0	0	0.000000	0.000000	0.000000	0.000000
34	2659	0	0	0.000000	0.000000	0.000000	0.000000
34	2660	0	0	0.000000	0.000000	0.000000	0.000000
34	2661	0	0	0.000000	0.000000	0.000000	0.000000
34	2662	0	0	0.000000	0.000000	0.000000	0.000000
34	2663	0	0	0.000000	0.000000	0.000000	0.000000
34	2664	0	0	0.000000	0.000000	0.000000	0.000000
34	2665	0	0	0.000000	0.000000	0.000000	0.000000
34	2666	0	0	0.000000	0.000000	0.000000	0.000000
34	2667	0	0	0.000000	0.000000	0.000000	0.000000
34	2668	0	0	0.000000	0.000000	0.000000	0.000000
34	2669	0	0	0.000000	0.000000	0.000000	0.000000
34	2631	0	0	0.000000	0.000000	0.000000	0.000000
34	2670	0	0	0.000000	0.000000	0.000000	0.000000
34	6	0	0	0.000000	0.000000	0.000000	0.000000
34	2671	0	0	0.000000	0.000000	0.000000	0.000000
34	23	0	0	52.000000	0.000000	0.000000	0.000000
34	105	0	0	0.000000	0.000000	0.000000	0.000000
34	99	0	0	110.000000	0.000000	0.000000	0.000000
34	2673	0	0	0.000000	0.000000	0.000000	0.000000
34	2676	0	0	0.000000	0.000000	0.000000	0.000000
34	2677	0	0	0.000000	0.000000	0.000000	0.000000
34	2678	0	0	0.000000	0.000000	0.000000	0.000000
34	2679	0	0	0.000000	0.000000	0.000000	0.000000
34	2681	0	0	0.000000	0.000000	0.000000	0.000000
34	2682	0	0	0.000000	0.000000	0.000000	0.000000
34	2680	0	0	0.000000	0.000000	0.000000	0.000000
34	2689	0	0	0.000000	0.000000	0.000000	0.000000
34	468	0	0	0.000000	0.000000	0.000000	0.000000
34	1936	0	0	0.000000	0.000000	0.000000	0.000000
34	2683	0	0	0.000000	0.000000	0.000000	0.000000
34	1164	0	0	0.000000	0.000000	0.000000	0.000000
34	2684	0	0	0.000000	0.000000	0.000000	0.000000
34	795	0	0	0.000000	0.000000	0.000000	0.000000
34	373	0	0	0.000000	0.000000	0.000000	0.000000
34	2283	0	0	0.000000	0.000000	0.000000	0.000000
34	2685	0	0	0.000000	0.000000	0.000000	0.000000
34	2686	0	0	0.000000	0.000000	0.000000	0.000000
34	2687	0	0	0.000000	0.000000	0.000000	0.000000
34	448	0	0	0.000000	0.000000	0.000000	0.000000
34	2675	0	0	0.000000	0.000000	0.000000	0.000000
34	150	0	0	0.000000	0.000000	0.000000	0.000000
34	662	0	0	0.000000	0.000000	0.000000	0.000000
34	225	0	0	0.000000	0.000000	0.000000	0.000000
34	215	0	0	0.000000	0.000000	0.000000	0.000000
34	141	0	0	180.000000	0.000000	0.000000	0.000000
34	2572	0	0	0.000000	0.000000	0.000000	0.000000
34	2645	0	0	0.000000	0.000000	0.000000	0.000000
34	2672	0	0	0.000000	0.000000	0.000000	0.000000
34	138	0	0	93.000000	0.000000	0.000000	0.000000
34	1356	0	0	0.000000	0.000000	0.000000	0.000000
34	1923	0	0	0.000000	0.000000	0.000000	0.000000
34	266	0	0	0.000000	0.000000	0.000000	0.000000
34	1625	0	0	0.000000	0.000000	0.000000	0.000000
34	1646	0	0	0.000000	0.000000	0.000000	0.000000
34	61	0	0	0.000000	0.000000	0.000000	0.000000
34	2690	0	0	0.000000	0.000000	0.000000	0.000000
34	2691	0	0	0.000000	0.000000	0.000000	0.000000
34	2692	0	0	0.000000	0.000000	0.000000	0.000000
34	2693	0	0	0.000000	0.000000	0.000000	0.000000
34	2694	0	0	0.000000	0.000000	0.000000	0.000000
34	2695	0	0	0.000000	0.000000	0.000000	0.000000
34	2697	0	0	0.000000	0.000000	0.000000	0.000000
34	2698	0	0	0.000000	0.000000	0.000000	0.000000
34	976	0	0	0.000000	0.000000	0.000000	0.000000
34	8	0	0	99.000000	0.000000	0.000000	0.000000
34	364	0	0	0.000000	0.000000	0.000000	0.000000
34	2700	0	0	0.000000	0.000000	0.000000	0.000000
34	2701	0	0	0.000000	0.000000	0.000000	0.000000
34	2702	0	0	0.000000	0.000000	0.000000	0.000000
34	2703	0	0	0.000000	0.000000	0.000000	0.000000
34	2704	0	0	0.000000	0.000000	0.000000	0.000000
34	2705	0	0	0.000000	0.000000	0.000000	0.000000
34	2706	0	0	0.000000	0.000000	0.000000	0.000000
34	2707	0	0	0.000000	0.000000	0.000000	0.000000
34	2674	0	0	0.000000	0.000000	0.000000	0.000000
34	2708	0	0	0.000000	0.000000	0.000000	0.000000
34	2709	0	0	0.000000	0.000000	0.000000	0.000000
34	2710	0	0	0.000000	0.000000	0.000000	0.000000
34	2711	0	0	0.000000	0.000000	0.000000	0.000000
34	2712	0	0	0.000000	0.000000	0.000000	0.000000
34	2713	0	0	0.000000	0.000000	0.000000	0.000000
34	2714	0	0	0.000000	0.000000	0.000000	0.000000
34	2715	0	0	0.000000	0.000000	0.000000	0.000000
34	2716	0	0	0.000000	0.000000	0.000000	0.000000
34	989	0	0	0.000000	0.000000	0.000000	0.000000
34	2699	0	0	0.000000	0.000000	0.000000	0.000000
34	996	0	0	0.000000	0.000000	0.000000	0.000000
34	678	0	0	0.000000	0.000000	0.000000	0.000000
34	1723	0	0	0.000000	0.000000	0.000000	0.000000
34	2046	0	0	0.000000	0.000000	0.000000	0.000000
34	2389	0	0	0.000000	0.000000	0.000000	0.000000
34	529	0	0	0.000000	0.000000	0.000000	0.000000
34	593	0	0	0.000000	0.000000	0.000000	0.000000
34	584	0	0	0.000000	0.000000	0.000000	0.000000
34	2717	0	0	0.000000	0.000000	0.000000	0.000000
34	142	0	0	97.000000	0.000000	0.000000	0.000000
34	107	0	0	63.000000	0.000000	0.000000	0.000000
34	586	0	0	0.000000	0.000000	0.000000	0.000000
34	1485	0	0	0.000000	0.000000	0.000000	0.000000
34	630	0	0	0.000000	0.000000	0.000000	0.000000
34	1400	0	0	0.000000	0.000000	0.000000	0.000000
34	925	0	0	0.000000	0.000000	0.000000	0.000000
34	926	0	0	0.000000	0.000000	0.000000	0.000000
34	1792	0	0	0.000000	0.000000	0.000000	0.000000
34	1049	0	0	0.000000	0.000000	0.000000	0.000000
34	1084	0	0	0.000000	0.000000	0.000000	0.000000
34	1709	0	0	0.000000	0.000000	0.000000	0.000000
34	1805	0	0	0.000000	0.000000	0.000000	0.000000
34	293	0	0	0.000000	0.000000	0.000000	0.000000
34	2149	0	0	0.000000	0.000000	0.000000	0.000000
34	1870	0	0	0.000000	0.000000	0.000000	0.000000
34	1573	0	0	0.000000	0.000000	0.000000	0.000000
34	1204	0	0	0.000000	0.000000	0.000000	0.000000
34	1228	0	0	0.000000	0.000000	0.000000	0.000000
34	882	0	0	0.000000	0.000000	0.000000	0.000000
34	2106	0	0	0.000000	0.000000	0.000000	0.000000
34	2696	0	0	0.000000	0.000000	0.000000	0.000000
34	545	0	0	0.000000	0.000000	0.000000	0.000000
34	1348	0	0	0.000000	0.000000	0.000000	0.000000
34	2610	0	0	0.000000	0.000000	0.000000	0.000000
34	1680	0	0	0.000000	0.000000	0.000000	0.000000
34	1657	0	0	0.000000	0.000000	0.000000	0.000000
34	1538	0	0	0.000000	0.000000	0.000000	0.000000
34	2718	0	0	0.000000	0.000000	0.000000	0.000000
34	2719	0	0	0.000000	0.000000	0.000000	0.000000
34	2720	0	0	0.000000	0.000000	0.000000	0.000000
34	2721	0	0	0.000000	0.000000	0.000000	0.000000
34	2722	0	0	0.000000	0.000000	0.000000	0.000000
34	2723	0	0	0.000000	0.000000	0.000000	0.000000
34	2724	0	0	0.000000	0.000000	0.000000	0.000000
34	2733	0	0	0.000000	0.000000	0.000000	0.000000
34	2729	0	0	0.000000	0.000000	0.000000	0.000000
34	2730	0	0	0.000000	0.000000	0.000000	0.000000
34	1753	0	0	0.000000	0.000000	0.000000	0.000000
34	2731	0	0	0.000000	0.000000	0.000000	0.000000
34	2732	0	0	0.000000	0.000000	0.000000	0.000000
34	2734	0	0	0.000000	0.000000	0.000000	0.000000
34	2725	0	0	0.000000	0.000000	0.000000	0.000000
34	2735	0	0	0.000000	0.000000	0.000000	0.000000
34	2736	0	0	0.000000	0.000000	0.000000	0.000000
34	2737	0	0	0.000000	0.000000	0.000000	0.000000
34	2738	0	0	0.000000	0.000000	0.000000	0.000000
34	2739	0	0	0.000000	0.000000	0.000000	0.000000
34	2740	0	0	0.000000	0.000000	0.000000	0.000000
34	2741	0	0	0.000000	0.000000	0.000000	0.000000
34	2742	0	0	0.000000	0.000000	0.000000	0.000000
34	2765	0	0	0.000000	0.000000	0.000000	0.000000
34	2744	0	0	0.000000	0.000000	0.000000	0.000000
34	2745	0	0	0.000000	0.000000	0.000000	0.000000
34	2746	0	0	0.000000	0.000000	0.000000	0.000000
34	2747	0	0	0.000000	0.000000	0.000000	0.000000
34	2748	0	0	0.000000	0.000000	0.000000	0.000000
34	830	0	0	0.000000	0.000000	0.000000	0.000000
34	2749	0	0	0.000000	0.000000	0.000000	0.000000
34	2750	0	0	0.000000	0.000000	0.000000	0.000000
34	2766	0	0	0.000000	0.000000	0.000000	0.000000
34	2767	0	0	0.000000	0.000000	0.000000	0.000000
34	2768	0	0	0.000000	0.000000	0.000000	0.000000
34	2751	0	0	0.000000	0.000000	0.000000	0.000000
34	2769	0	0	0.000000	0.000000	0.000000	0.000000
34	2770	0	0	0.000000	0.000000	0.000000	0.000000
34	2752	0	0	0.000000	0.000000	0.000000	0.000000
34	2757	0	0	0.000000	0.000000	0.000000	0.000000
34	2754	0	0	0.000000	0.000000	0.000000	0.000000
34	2755	0	0	0.000000	0.000000	0.000000	0.000000
34	2756	0	0	0.000000	0.000000	0.000000	0.000000
34	2753	0	0	0.000000	0.000000	0.000000	0.000000
34	2758	0	0	0.000000	0.000000	0.000000	0.000000
34	2759	0	0	0.000000	0.000000	0.000000	0.000000
34	2760	0	0	0.000000	0.000000	0.000000	0.000000
34	2761	0	0	0.000000	0.000000	0.000000	0.000000
34	2762	0	0	0.000000	0.000000	0.000000	0.000000
34	2763	0	0	0.000000	0.000000	0.000000	0.000000
34	1108	0	0	0.000000	0.000000	0.000000	0.000000
34	2771	0	0	0.000000	0.000000	0.000000	0.000000
34	2772	0	0	0.000000	0.000000	0.000000	0.000000
34	2773	0	0	0.000000	0.000000	0.000000	0.000000
34	2774	0	0	0.000000	0.000000	0.000000	0.000000
34	1269	0	0	0.000000	0.000000	0.000000	0.000000
34	2775	0	0	0.000000	0.000000	0.000000	0.000000
34	2776	0	0	0.000000	0.000000	0.000000	0.000000
34	2777	0	0	0.000000	0.000000	0.000000	0.000000
34	2778	0	0	0.000000	0.000000	0.000000	0.000000
34	2779	0	0	0.000000	0.000000	0.000000	0.000000
34	2780	0	0	0.000000	0.000000	0.000000	0.000000
34	2781	0	0	0.000000	0.000000	0.000000	0.000000
34	2782	0	0	0.000000	0.000000	0.000000	0.000000
34	2783	0	0	0.000000	0.000000	0.000000	0.000000
34	2784	0	0	0.000000	0.000000	0.000000	0.000000
34	2785	0	0	0.000000	0.000000	0.000000	0.000000
34	2786	0	0	0.000000	0.000000	0.000000	0.000000
34	2788	0	0	0.000000	0.000000	0.000000	0.000000
34	2828	0	0	0.000000	0.000000	0.000000	0.000000
34	2789	0	0	0.000000	0.000000	0.000000	0.000000
34	2790	0	0	0.000000	0.000000	0.000000	0.000000
34	2791	0	0	0.000000	0.000000	0.000000	0.000000
34	2792	0	0	0.000000	0.000000	0.000000	0.000000
34	2793	0	0	0.000000	0.000000	0.000000	0.000000
34	2795	0	0	0.000000	0.000000	0.000000	0.000000
34	2797	0	0	0.000000	0.000000	0.000000	0.000000
34	2798	0	0	0.000000	0.000000	0.000000	0.000000
34	2799	0	0	0.000000	0.000000	0.000000	0.000000
34	2800	0	0	0.000000	0.000000	0.000000	0.000000
34	2801	0	0	0.000000	0.000000	0.000000	0.000000
34	2802	0	0	0.000000	0.000000	0.000000	0.000000
34	2803	0	0	0.000000	0.000000	0.000000	0.000000
34	2804	0	0	0.000000	0.000000	0.000000	0.000000
34	2805	0	0	0.000000	0.000000	0.000000	0.000000
34	2806	0	0	0.000000	0.000000	0.000000	0.000000
34	2807	0	0	0.000000	0.000000	0.000000	0.000000
34	2808	0	0	0.000000	0.000000	0.000000	0.000000
34	2809	0	0	0.000000	0.000000	0.000000	0.000000
34	2810	0	0	0.000000	0.000000	0.000000	0.000000
34	2811	0	0	0.000000	0.000000	0.000000	0.000000
34	2812	0	0	0.000000	0.000000	0.000000	0.000000
34	2813	0	0	0.000000	0.000000	0.000000	0.000000
34	2814	0	0	0.000000	0.000000	0.000000	0.000000
34	2787	0	0	0.000000	0.000000	0.000000	0.000000
34	2815	0	0	0.000000	0.000000	0.000000	0.000000
34	2794	0	0	0.000000	0.000000	0.000000	0.000000
34	2796	0	0	0.000000	0.000000	0.000000	0.000000
34	2816	0	0	0.000000	0.000000	0.000000	0.000000
34	2817	0	0	0.000000	0.000000	0.000000	0.000000
34	2818	0	0	0.000000	0.000000	0.000000	0.000000
34	2819	0	0	0.000000	0.000000	0.000000	0.000000
34	2820	0	0	0.000000	0.000000	0.000000	0.000000
34	2821	0	0	0.000000	0.000000	0.000000	0.000000
34	2822	0	0	0.000000	0.000000	0.000000	0.000000
34	2823	0	0	0.000000	0.000000	0.000000	0.000000
34	2824	0	0	0.000000	0.000000	0.000000	0.000000
34	2825	0	0	0.000000	0.000000	0.000000	0.000000
34	2826	0	0	0.000000	0.000000	0.000000	0.000000
34	2827	0	0	0.000000	0.000000	0.000000	0.000000
34	2829	0	0	0.000000	0.000000	0.000000	0.000000
34	2830	0	0	0.000000	0.000000	0.000000	0.000000
34	2831	0	0	0.000000	0.000000	0.000000	0.000000
34	2832	0	0	0.000000	0.000000	0.000000	0.000000
34	2834	0	0	0.000000	0.000000	0.000000	0.000000
34	2833	0	0	0.000000	0.000000	0.000000	0.000000
34	2835	0	0	0.000000	0.000000	0.000000	0.000000
34	2836	0	0	0.000000	0.000000	0.000000	0.000000
34	2841	0	0	0.000000	0.000000	0.000000	0.000000
34	2839	0	0	0.000000	0.000000	0.000000	0.000000
34	2840	0	0	0.000000	0.000000	0.000000	0.000000
34	2837	0	0	0.000000	0.000000	0.000000	0.000000
34	2842	0	0	0.000000	0.000000	0.000000	0.000000
34	2838	0	0	0.000000	0.000000	0.000000	0.000000
34	2843	0	0	0.000000	0.000000	0.000000	0.000000
34	2844	0	0	0.000000	0.000000	0.000000	0.000000
34	2845	0	0	0.000000	0.000000	0.000000	0.000000
34	2846	0	0	0.000000	0.000000	0.000000	0.000000
34	2847	0	0	0.000000	0.000000	0.000000	0.000000
34	4	0	0	85.000000	0.000000	0.000000	0.000000
34	2848	0	0	0.000000	0.000000	0.000000	0.000000
34	2852	0	0	0.000000	0.000000	0.000000	0.000000
34	2853	0	0	0.000000	0.000000	0.000000	0.000000
34	2854	0	0	0.000000	0.000000	0.000000	0.000000
34	2855	0	0	0.000000	0.000000	0.000000	0.000000
34	2856	0	0	0.000000	0.000000	0.000000	0.000000
34	2857	0	0	0.000000	0.000000	0.000000	0.000000
34	2858	0	0	0.000000	0.000000	0.000000	0.000000
34	2859	0	0	0.000000	0.000000	0.000000	0.000000
34	2860	0	0	0.000000	0.000000	0.000000	0.000000
34	2861	0	0	0.000000	0.000000	0.000000	0.000000
34	2862	0	0	0.000000	0.000000	0.000000	0.000000
34	2863	0	0	0.000000	0.000000	0.000000	0.000000
34	2864	0	0	0.000000	0.000000	0.000000	0.000000
34	2865	0	0	0.000000	0.000000	0.000000	0.000000
34	2866	0	0	0.000000	0.000000	0.000000	0.000000
34	2867	0	0	0.000000	0.000000	0.000000	0.000000
34	2868	0	0	0.000000	0.000000	0.000000	0.000000
34	2869	0	0	0.000000	0.000000	0.000000	0.000000
34	2870	0	0	0.000000	0.000000	0.000000	0.000000
34	2872	0	0	0.000000	0.000000	0.000000	0.000000
34	2873	0	0	0.000000	0.000000	0.000000	0.000000
34	2874	0	0	0.000000	0.000000	0.000000	0.000000
34	2875	0	0	0.000000	0.000000	0.000000	0.000000
34	2876	0	0	0.000000	0.000000	0.000000	0.000000
34	2877	0	0	0.000000	0.000000	0.000000	0.000000
34	2878	0	0	0.000000	0.000000	0.000000	0.000000
34	2879	0	0	0.000000	0.000000	0.000000	0.000000
34	2880	0	0	0.000000	0.000000	0.000000	0.000000
34	2881	0	0	0.000000	0.000000	0.000000	0.000000
34	2882	0	0	0.000000	0.000000	0.000000	0.000000
34	2883	0	0	0.000000	0.000000	0.000000	0.000000
34	2884	0	0	0.000000	0.000000	0.000000	0.000000
34	1588	0	0	0.000000	0.000000	0.000000	0.000000
34	303	0	0	0.000000	0.000000	0.000000	0.000000
34	2885	0	0	0.000000	0.000000	0.000000	0.000000
34	2886	0	0	0.000000	0.000000	0.000000	0.000000
34	2871	0	0	0.000000	0.000000	0.000000	0.000000
34	2888	0	0	0.000000	0.000000	0.000000	0.000000
34	2889	0	0	0.000000	0.000000	0.000000	0.000000
34	2890	0	0	0.000000	0.000000	0.000000	0.000000
34	2891	0	0	0.000000	0.000000	0.000000	0.000000
34	2892	0	0	0.000000	0.000000	0.000000	0.000000
34	2893	0	0	0.000000	0.000000	0.000000	0.000000
34	2894	0	0	0.000000	0.000000	0.000000	0.000000
34	2895	0	0	0.000000	0.000000	0.000000	0.000000
34	2896	0	0	0.000000	0.000000	0.000000	0.000000
34	2851	0	0	0.000000	0.000000	0.000000	0.000000
34	2897	0	0	0.000000	0.000000	0.000000	0.000000
34	2898	0	0	0.000000	0.000000	0.000000	0.000000
34	2899	0	0	0.000000	0.000000	0.000000	0.000000
34	2900	0	0	0.000000	0.000000	0.000000	0.000000
34	2902	0	0	0.000000	0.000000	0.000000	0.000000
34	2903	0	0	0.000000	0.000000	0.000000	0.000000
34	2904	0	0	0.000000	0.000000	0.000000	0.000000
34	2901	0	0	0.000000	0.000000	0.000000	0.000000
34	2905	0	0	0.000000	0.000000	0.000000	0.000000
34	2906	0	0	0.000000	0.000000	0.000000	0.000000
34	2907	0	0	0.000000	0.000000	0.000000	0.000000
34	2908	0	0	0.000000	0.000000	0.000000	0.000000
34	2909	0	0	0.000000	0.000000	0.000000	0.000000
34	2933	0	0	0.000000	0.000000	0.000000	0.000000
34	2910	0	0	0.000000	0.000000	0.000000	0.000000
34	2911	0	0	0.000000	0.000000	0.000000	0.000000
34	2912	0	0	0.000000	0.000000	0.000000	0.000000
34	2913	0	0	0.000000	0.000000	0.000000	0.000000
34	2914	0	0	0.000000	0.000000	0.000000	0.000000
34	2915	0	0	0.000000	0.000000	0.000000	0.000000
34	2916	0	0	0.000000	0.000000	0.000000	0.000000
34	2917	0	0	0.000000	0.000000	0.000000	0.000000
34	2918	0	0	0.000000	0.000000	0.000000	0.000000
34	2919	0	0	0.000000	0.000000	0.000000	0.000000
34	2887	0	0	0.000000	0.000000	0.000000	0.000000
34	2920	0	0	0.000000	0.000000	0.000000	0.000000
34	2921	0	0	0.000000	0.000000	0.000000	0.000000
34	2922	0	0	0.000000	0.000000	0.000000	0.000000
34	2923	0	0	0.000000	0.000000	0.000000	0.000000
34	2764	0	0	0.000000	0.000000	0.000000	0.000000
34	2924	0	0	0.000000	0.000000	0.000000	0.000000
34	2925	0	0	0.000000	0.000000	0.000000	0.000000
34	2926	0	0	0.000000	0.000000	0.000000	0.000000
34	2927	0	0	0.000000	0.000000	0.000000	0.000000
34	2928	0	0	0.000000	0.000000	0.000000	0.000000
34	2929	0	0	0.000000	0.000000	0.000000	0.000000
34	2930	0	0	0.000000	0.000000	0.000000	0.000000
34	2931	0	0	0.000000	0.000000	0.000000	0.000000
34	2932	0	0	0.000000	0.000000	0.000000	0.000000
34	2934	0	0	0.000000	0.000000	0.000000	0.000000
34	2935	0	0	0.000000	0.000000	0.000000	0.000000
34	2936	0	0	0.000000	0.000000	0.000000	0.000000
34	2937	0	0	0.000000	0.000000	0.000000	0.000000
34	2938	0	0	0.000000	0.000000	0.000000	0.000000
34	2939	0	0	0.000000	0.000000	0.000000	0.000000
34	2940	0	0	0.000000	0.000000	0.000000	0.000000
34	2941	0	0	0.000000	0.000000	0.000000	0.000000
34	2942	0	0	0.000000	0.000000	0.000000	0.000000
34	2991	0	0	0.000000	0.000000	0.000000	0.000000
34	2943	0	0	0.000000	0.000000	0.000000	0.000000
34	2944	0	0	0.000000	0.000000	0.000000	0.000000
34	2945	0	0	0.000000	0.000000	0.000000	0.000000
34	2946	0	0	0.000000	0.000000	0.000000	0.000000
34	2947	0	0	0.000000	0.000000	0.000000	0.000000
34	2948	0	0	0.000000	0.000000	0.000000	0.000000
34	2949	0	0	0.000000	0.000000	0.000000	0.000000
34	2950	0	0	0.000000	0.000000	0.000000	0.000000
34	2951	0	0	0.000000	0.000000	0.000000	0.000000
34	2952	0	0	0.000000	0.000000	0.000000	0.000000
34	2953	0	0	0.000000	0.000000	0.000000	0.000000
34	2954	0	0	0.000000	0.000000	0.000000	0.000000
34	2955	0	0	0.000000	0.000000	0.000000	0.000000
34	2956	0	0	0.000000	0.000000	0.000000	0.000000
34	2957	0	0	0.000000	0.000000	0.000000	0.000000
34	2958	0	0	0.000000	0.000000	0.000000	0.000000
34	2959	0	0	0.000000	0.000000	0.000000	0.000000
34	2960	0	0	0.000000	0.000000	0.000000	0.000000
34	2961	0	0	0.000000	0.000000	0.000000	0.000000
34	2962	0	0	0.000000	0.000000	0.000000	0.000000
34	2963	0	0	0.000000	0.000000	0.000000	0.000000
34	2964	0	0	0.000000	0.000000	0.000000	0.000000
34	2965	0	0	0.000000	0.000000	0.000000	0.000000
34	2966	0	0	0.000000	0.000000	0.000000	0.000000
34	2967	0	0	0.000000	0.000000	0.000000	0.000000
34	2968	0	0	0.000000	0.000000	0.000000	0.000000
34	2969	0	0	0.000000	0.000000	0.000000	0.000000
34	2970	0	0	0.000000	0.000000	0.000000	0.000000
34	2973	0	0	0.000000	0.000000	0.000000	0.000000
34	2974	0	0	0.000000	0.000000	0.000000	0.000000
34	2975	0	0	0.000000	0.000000	0.000000	0.000000
34	2976	0	0	0.000000	0.000000	0.000000	0.000000
34	2977	0	0	0.000000	0.000000	0.000000	0.000000
34	2978	0	0	0.000000	0.000000	0.000000	0.000000
34	2979	0	0	0.000000	0.000000	0.000000	0.000000
34	2980	0	0	0.000000	0.000000	0.000000	0.000000
34	2981	0	0	0.000000	0.000000	0.000000	0.000000
34	2982	0	0	0.000000	0.000000	0.000000	0.000000
34	2983	0	0	0.000000	0.000000	0.000000	0.000000
34	2984	0	0	0.000000	0.000000	0.000000	0.000000
34	2985	0	0	0.000000	0.000000	0.000000	0.000000
34	2986	0	0	0.000000	0.000000	0.000000	0.000000
34	2987	0	0	0.000000	0.000000	0.000000	0.000000
34	2988	0	0	0.000000	0.000000	0.000000	0.000000
34	2989	0	0	0.000000	0.000000	0.000000	0.000000
34	2990	0	0	0.000000	0.000000	0.000000	0.000000
34	2972	0	0	0.000000	0.000000	0.000000	0.000000
34	2992	0	0	0.000000	0.000000	0.000000	0.000000
34	2993	0	0	0.000000	0.000000	0.000000	0.000000
34	3024	0	0	0.000000	0.000000	0.000000	0.000000
34	2994	0	0	0.000000	0.000000	0.000000	0.000000
34	2995	0	0	0.000000	0.000000	0.000000	0.000000
34	1560	0	0	0.000000	0.000000	0.000000	0.000000
34	2996	0	0	0.000000	0.000000	0.000000	0.000000
34	2997	0	0	0.000000	0.000000	0.000000	0.000000
34	3025	0	0	0.000000	0.000000	0.000000	0.000000
34	2999	0	0	0.000000	0.000000	0.000000	0.000000
34	3000	0	0	0.000000	0.000000	0.000000	0.000000
34	3001	0	0	0.000000	0.000000	0.000000	0.000000
34	3002	0	0	0.000000	0.000000	0.000000	0.000000
34	3003	0	0	0.000000	0.000000	0.000000	0.000000
34	3004	0	0	0.000000	0.000000	0.000000	0.000000
34	3005	0	0	0.000000	0.000000	0.000000	0.000000
34	3006	0	0	0.000000	0.000000	0.000000	0.000000
34	3007	0	0	0.000000	0.000000	0.000000	0.000000
34	3008	0	0	0.000000	0.000000	0.000000	0.000000
34	3009	0	0	0.000000	0.000000	0.000000	0.000000
34	3010	0	0	0.000000	0.000000	0.000000	0.000000
34	3011	0	0	0.000000	0.000000	0.000000	0.000000
34	3012	0	0	0.000000	0.000000	0.000000	0.000000
34	3013	0	0	0.000000	0.000000	0.000000	0.000000
34	3014	0	0	0.000000	0.000000	0.000000	0.000000
34	3015	0	0	0.000000	0.000000	0.000000	0.000000
34	3016	0	0	0.000000	0.000000	0.000000	0.000000
34	3017	0	0	0.000000	0.000000	0.000000	0.000000
34	3018	0	0	0.000000	0.000000	0.000000	0.000000
34	3019	0	0	0.000000	0.000000	0.000000	0.000000
34	3020	0	0	0.000000	0.000000	0.000000	0.000000
34	3021	0	0	0.000000	0.000000	0.000000	0.000000
34	3022	0	0	0.000000	0.000000	0.000000	0.000000
34	3023	0	0	0.000000	0.000000	0.000000	0.000000
34	1211	0	0	0.000000	0.000000	0.000000	0.000000
34	139	0	0	1500.000000	0.000000	0.000000	0.000000
34	2238	0	0	0.000000	0.000000	0.000000	0.000000
34	2239	0	0	0.000000	0.000000	0.000000	0.000000
34	3026	0	0	0.000000	0.000000	0.000000	0.000000
34	3027	0	0	0.000000	0.000000	0.000000	0.000000
34	3028	0	0	0.000000	0.000000	0.000000	0.000000
34	3029	0	0	0.000000	0.000000	0.000000	0.000000
34	3030	0	0	0.000000	0.000000	0.000000	0.000000
34	3031	0	0	0.000000	0.000000	0.000000	0.000000
34	3032	0	0	0.000000	0.000000	0.000000	0.000000
34	3033	0	0	0.000000	0.000000	0.000000	0.000000
34	3034	0	0	0.000000	0.000000	0.000000	0.000000
34	3035	0	0	0.000000	0.000000	0.000000	0.000000
34	9	0	0	0.000000	0.000000	0.000000	0.000000
34	26	0	0	67.000000	0.000000	0.000000	0.000000
34	55	0	0	77.000000	0.000000	0.000000	0.000000
34	73	0	0	0.000000	0.000000	0.000000	0.000000
34	77	0	0	0.000000	0.000000	0.000000	0.000000
34	3036	0	0	0.000000	0.000000	0.000000	0.000000
34	3037	0	0	0.000000	0.000000	0.000000	0.000000
34	3038	0	0	0.000000	0.000000	0.000000	0.000000
34	3039	0	0	0.000000	0.000000	0.000000	0.000000
34	3040	0	0	0.000000	0.000000	0.000000	0.000000
34	3041	0	0	0.000000	0.000000	0.000000	0.000000
34	3042	0	0	0.000000	0.000000	0.000000	0.000000
34	3043	0	0	0.000000	0.000000	0.000000	0.000000
34	3044	0	0	0.000000	0.000000	0.000000	0.000000
34	3045	0	0	0.000000	0.000000	0.000000	0.000000
34	3046	0	0	0.000000	0.000000	0.000000	0.000000
34	3047	0	0	0.000000	0.000000	0.000000	0.000000
34	3048	0	0	0.000000	0.000000	0.000000	0.000000
34	3049	0	0	0.000000	0.000000	0.000000	0.000000
34	3050	0	0	0.000000	0.000000	0.000000	0.000000
34	3051	0	0	0.000000	0.000000	0.000000	0.000000
34	3052	0	0	0.000000	0.000000	0.000000	0.000000
34	3053	0	0	0.000000	0.000000	0.000000	0.000000
34	3054	0	0	0.000000	0.000000	0.000000	0.000000
34	3055	0	0	0.000000	0.000000	0.000000	0.000000
34	3056	0	0	0.000000	0.000000	0.000000	0.000000
34	3057	0	0	0.000000	0.000000	0.000000	0.000000
34	3058	0	0	0.000000	0.000000	0.000000	0.000000
34	3059	0	0	0.000000	0.000000	0.000000	0.000000
34	3060	0	0	0.000000	0.000000	0.000000	0.000000
34	3061	0	0	0.000000	0.000000	0.000000	0.000000
34	3062	0	0	0.000000	0.000000	0.000000	0.000000
34	3063	0	0	0.000000	0.000000	0.000000	0.000000
34	3064	0	0	0.000000	0.000000	0.000000	0.000000
34	3065	0	0	0.000000	0.000000	0.000000	0.000000
34	3066	0	0	0.000000	0.000000	0.000000	0.000000
34	127	0	0	57.000000	0.000000	0.000000	0.000000
34	2333	0	0	0.000000	0.000000	0.000000	0.000000
34	2335	0	0	0.000000	0.000000	0.000000	0.000000
34	3067	0	0	93.000000	0.000000	0.000000	0.000000
34	2850	0	0	0.000000	0.000000	0.000000	0.000000
34	2849	0	0	0.000000	0.000000	0.000000	0.000000
34	3068	0	0	0.000000	0.000000	0.000000	0.000000
34	3069	0	0	0.000000	0.000000	0.000000	0.000000
34	3070	0	0	0.000000	0.000000	0.000000	0.000000
34	3071	0	0	0.000000	0.000000	0.000000	0.000000
34	3073	0	0	0.000000	0.000000	0.000000	0.000000
34	148	0	0	0.000000	0.000000	0.000000	0.000000
34	2688	0	0	0.000000	0.000000	0.000000	0.000000
34	3077	0	0	0.000000	0.000000	0.000000	0.000000
34	3072	0	0	0.000000	0.000000	0.000000	0.000000
34	279	0	0	0.000000	0.000000	0.000000	0.000000
34	3075	0	0	0.000000	0.000000	0.000000	0.000000
34	3076	0	0	0.000000	0.000000	0.000000	0.000000
34	3078	0	0	0.000000	0.000000	0.000000	0.000000
34	2526	0	0	0.000000	0.000000	0.000000	0.000000
34	3081	0	0	0.000000	0.000000	0.000000	0.000000
34	3080	0	0	0.000000	0.000000	0.000000	0.000000
34	3079	0	0	0.000000	0.000000	0.000000	0.000000
34	3082	0	0	0.000000	0.000000	0.000000	0.000000
34	3083	0	0	0.000000	0.000000	0.000000	0.000000
34	89	0	0	120.000000	0.000000	0.000000	0.000000
34	3084	0	0	0.000000	0.000000	0.000000	0.000000
34	1589	0	0	0.000000	0.000000	0.000000	0.000000
34	3085	0	0	0.000000	0.000000	0.000000	0.000000
34	2998	0	0	0.000000	0.000000	0.000000	0.000000
34	245	0	0	0.000000	0.000000	0.000000	0.000000
34	2743	0	0	0.000000	0.000000	0.000000	0.000000
34	3086	0	0	79.000000	0.000000	0.000000	0.000000
34	3087	0	0	0.000000	0.000000	0.000000	0.000000
34	3088	0	0	0.000000	0.000000	0.000000	0.000000
34	3089	0	0	0.000000	0.000000	0.000000	0.000000
34	3091	0	0	0.000000	0.000000	0.000000	0.000000
34	3092	0	0	0.000000	0.000000	0.000000	0.000000
34	3093	0	0	0.000000	0.000000	0.000000	0.000000
34	3094	0	0	0.000000	0.000000	0.000000	0.000000
34	3095	0	0	0.000000	0.000000	0.000000	0.000000
34	3096	0	0	0.000000	0.000000	0.000000	0.000000
34	28	0	0	65.000000	0.000000	0.000000	0.000000
34	1120	0	0	0.000000	0.000000	0.000000	0.000000
34	145	0	0	0.000000	0.000000	0.000000	0.000000
5	3097	0	0	81.000000	0.000000	0.000000	0.000000
15	3097	0	0	81.000000	0.000000	0.000000	0.000000
8	3097	0	0	81.000000	0.000000	0.000000	0.000000
9	3097	0	0	81.000000	0.000000	0.000000	0.000000
10	3097	0	0	81.000000	0.000000	0.000000	0.000000
13	3097	0	0	81.000000	0.000000	0.000000	0.000000
7	3097	0	0	81.000000	0.000000	0.000000	0.000000
11	3097	0	0	81.000000	0.000000	0.000000	0.000000
17	3097	0	0	81.000000	0.000000	0.000000	0.000000
6	3097	0	0	81.000000	0.000000	0.000000	0.000000
14	3097	0	0	81.000000	0.000000	0.000000	0.000000
23	3097	0	0	81.000000	0.000000	0.000000	0.000000
24	3097	0	0	81.000000	0.000000	0.000000	0.000000
26	3097	0	0	81.000000	0.000000	0.000000	0.000000
27	3097	0	0	81.000000	0.000000	0.000000	0.000000
25	3097	0	0	81.000000	0.000000	0.000000	0.000000
20	3097	0	0	81.000000	0.000000	0.000000	0.000000
16	3097	0	0	81.000000	0.000000	0.000000	0.000000
19	3097	0	0	81.000000	0.000000	0.000000	0.000000
29	3097	0	0	81.000000	0.000000	0.000000	0.000000
31	3097	0	0	81.000000	0.000000	0.000000	0.000000
32	3097	0	0	81.000000	0.000000	0.000000	0.000000
33	3097	0	0	81.000000	0.000000	0.000000	0.000000
34	3097	0	0	81.000000	0.000000	0.000000	0.000000
18	3097	0	0	80.000000	0.000000	0.000000	0.000000
8	300	0	0	49.000000	0.000000	0.000000	0.000000
8	1101	0	0	43.000000	0.000000	0.000000	0.000000
8	1588	0	0	70.000000	0.000000	0.000000	0.000000
8	875	0	0	9.000000	0.000000	0.000000	0.000000
34	5	0	0	74.500000	0.000000	0.000000	0.000000
8	1211	0	0	0.650000	0.000000	0.000000	0.000000
5	3098	0	0	0.000000	0.000000	0.000000	0.000000
15	3098	0	0	0.000000	0.000000	0.000000	0.000000
8	3098	0	0	0.000000	0.000000	0.000000	0.000000
9	3098	0	0	0.000000	0.000000	0.000000	0.000000
10	3098	0	0	0.000000	0.000000	0.000000	0.000000
13	3098	0	0	0.000000	0.000000	0.000000	0.000000
7	3098	0	0	0.000000	0.000000	0.000000	0.000000
11	3098	0	0	0.000000	0.000000	0.000000	0.000000
17	3098	0	0	0.000000	0.000000	0.000000	0.000000
18	3098	0	0	0.000000	0.000000	0.000000	0.000000
6	3098	0	0	0.000000	0.000000	0.000000	0.000000
14	3098	0	0	0.000000	0.000000	0.000000	0.000000
23	3098	0	0	0.000000	0.000000	0.000000	0.000000
24	3098	0	0	0.000000	0.000000	0.000000	0.000000
26	3098	0	0	0.000000	0.000000	0.000000	0.000000
27	3098	0	0	0.000000	0.000000	0.000000	0.000000
25	3098	0	0	0.000000	0.000000	0.000000	0.000000
20	3098	0	0	0.000000	0.000000	0.000000	0.000000
16	3098	0	0	0.000000	0.000000	0.000000	0.000000
19	3098	0	0	0.000000	0.000000	0.000000	0.000000
29	3098	0	0	0.000000	0.000000	0.000000	0.000000
30	3098	0	0	0.000000	0.000000	0.000000	0.000000
31	3098	0	0	0.000000	0.000000	0.000000	0.000000
32	3098	0	0	0.000000	0.000000	0.000000	0.000000
33	3098	0	0	0.000000	0.000000	0.000000	0.000000
34	3098	0	0	0.000000	0.000000	0.000000	0.000000
5	3099	0	0	0.000000	0.000000	0.000000	0.000000
15	3099	0	0	0.000000	0.000000	0.000000	0.000000
8	3099	0	0	0.000000	0.000000	0.000000	0.000000
9	3099	0	0	0.000000	0.000000	0.000000	0.000000
10	3099	0	0	0.000000	0.000000	0.000000	0.000000
34	3090	0	0	87.000000	0.000000	0.000000	0.000000
34	92	0	0	38.000000	0.000000	0.000000	0.000000
30	3097	0	0	74.000000	0.000000	0.000000	0.000000
34	129	0	0	65.000000	0.000000	0.000000	0.000000
13	3099	0	0	0.000000	0.000000	0.000000	0.000000
7	3099	0	0	0.000000	0.000000	0.000000	0.000000
11	3099	0	0	0.000000	0.000000	0.000000	0.000000
17	3099	0	0	0.000000	0.000000	0.000000	0.000000
18	3099	0	0	0.000000	0.000000	0.000000	0.000000
6	3099	0	0	0.000000	0.000000	0.000000	0.000000
14	3099	0	0	0.000000	0.000000	0.000000	0.000000
23	3099	0	0	0.000000	0.000000	0.000000	0.000000
24	3099	0	0	0.000000	0.000000	0.000000	0.000000
26	3099	0	0	0.000000	0.000000	0.000000	0.000000
27	3099	0	0	0.000000	0.000000	0.000000	0.000000
25	3099	0	0	0.000000	0.000000	0.000000	0.000000
20	3099	0	0	0.000000	0.000000	0.000000	0.000000
16	3099	0	0	0.000000	0.000000	0.000000	0.000000
19	3099	0	0	0.000000	0.000000	0.000000	0.000000
29	3099	0	0	0.000000	0.000000	0.000000	0.000000
30	3099	0	0	0.000000	0.000000	0.000000	0.000000
31	3099	0	0	0.000000	0.000000	0.000000	0.000000
32	3099	0	0	0.000000	0.000000	0.000000	0.000000
33	3099	0	0	0.000000	0.000000	0.000000	0.000000
34	3099	0	0	0.000000	0.000000	0.000000	0.000000
5	3100	0	0	0.000000	0.000000	0.000000	0.000000
15	3100	0	0	0.000000	0.000000	0.000000	0.000000
8	3100	0	0	0.000000	0.000000	0.000000	0.000000
9	3100	0	0	0.000000	0.000000	0.000000	0.000000
10	3100	0	0	0.000000	0.000000	0.000000	0.000000
13	3100	0	0	0.000000	0.000000	0.000000	0.000000
7	3100	0	0	0.000000	0.000000	0.000000	0.000000
11	3100	0	0	0.000000	0.000000	0.000000	0.000000
17	3100	0	0	0.000000	0.000000	0.000000	0.000000
18	3100	0	0	0.000000	0.000000	0.000000	0.000000
6	3100	0	0	0.000000	0.000000	0.000000	0.000000
14	3100	0	0	0.000000	0.000000	0.000000	0.000000
23	3100	0	0	0.000000	0.000000	0.000000	0.000000
24	3100	0	0	0.000000	0.000000	0.000000	0.000000
26	3100	0	0	0.000000	0.000000	0.000000	0.000000
27	3100	0	0	0.000000	0.000000	0.000000	0.000000
25	3100	0	0	0.000000	0.000000	0.000000	0.000000
20	3100	0	0	0.000000	0.000000	0.000000	0.000000
16	3100	0	0	0.000000	0.000000	0.000000	0.000000
19	3100	0	0	0.000000	0.000000	0.000000	0.000000
29	3100	0	0	0.000000	0.000000	0.000000	0.000000
30	3100	0	0	0.000000	0.000000	0.000000	0.000000
31	3100	0	0	0.000000	0.000000	0.000000	0.000000
32	3100	0	0	0.000000	0.000000	0.000000	0.000000
33	3100	0	0	0.000000	0.000000	0.000000	0.000000
34	3100	0	0	0.000000	0.000000	0.000000	0.000000
5	3101	0	0	0.000000	0.000000	0.000000	0.000000
15	3101	0	0	0.000000	0.000000	0.000000	0.000000
8	3101	0	0	0.000000	0.000000	0.000000	0.000000
9	3101	0	0	0.000000	0.000000	0.000000	0.000000
10	3101	0	0	0.000000	0.000000	0.000000	0.000000
13	3101	0	0	0.000000	0.000000	0.000000	0.000000
7	3101	0	0	0.000000	0.000000	0.000000	0.000000
11	3101	0	0	0.000000	0.000000	0.000000	0.000000
17	3101	0	0	0.000000	0.000000	0.000000	0.000000
18	3101	0	0	0.000000	0.000000	0.000000	0.000000
6	3101	0	0	0.000000	0.000000	0.000000	0.000000
14	3101	0	0	0.000000	0.000000	0.000000	0.000000
23	3101	0	0	0.000000	0.000000	0.000000	0.000000
24	3101	0	0	0.000000	0.000000	0.000000	0.000000
26	3101	0	0	0.000000	0.000000	0.000000	0.000000
27	3101	0	0	0.000000	0.000000	0.000000	0.000000
25	3101	0	0	0.000000	0.000000	0.000000	0.000000
20	3101	0	0	0.000000	0.000000	0.000000	0.000000
16	3101	0	0	0.000000	0.000000	0.000000	0.000000
19	3101	0	0	0.000000	0.000000	0.000000	0.000000
29	3101	0	0	0.000000	0.000000	0.000000	0.000000
30	3101	0	0	0.000000	0.000000	0.000000	0.000000
31	3101	0	0	0.000000	0.000000	0.000000	0.000000
32	3101	0	0	0.000000	0.000000	0.000000	0.000000
33	3101	0	0	0.000000	0.000000	0.000000	0.000000
34	3101	0	0	0.000000	0.000000	0.000000	0.000000
5	3102	0	0	0.000000	0.000000	0.000000	0.000000
15	3102	0	0	0.000000	0.000000	0.000000	0.000000
8	3102	0	0	0.000000	0.000000	0.000000	0.000000
9	3102	0	0	0.000000	0.000000	0.000000	0.000000
10	3102	0	0	0.000000	0.000000	0.000000	0.000000
13	3102	0	0	0.000000	0.000000	0.000000	0.000000
7	3102	0	0	0.000000	0.000000	0.000000	0.000000
11	3102	0	0	0.000000	0.000000	0.000000	0.000000
17	3102	0	0	0.000000	0.000000	0.000000	0.000000
18	3102	0	0	0.000000	0.000000	0.000000	0.000000
6	3102	0	0	0.000000	0.000000	0.000000	0.000000
14	3102	0	0	0.000000	0.000000	0.000000	0.000000
23	3102	0	0	0.000000	0.000000	0.000000	0.000000
24	3102	0	0	0.000000	0.000000	0.000000	0.000000
26	3102	0	0	0.000000	0.000000	0.000000	0.000000
27	3102	0	0	0.000000	0.000000	0.000000	0.000000
25	3102	0	0	0.000000	0.000000	0.000000	0.000000
20	3102	0	0	0.000000	0.000000	0.000000	0.000000
16	3102	0	0	0.000000	0.000000	0.000000	0.000000
19	3102	0	0	0.000000	0.000000	0.000000	0.000000
29	3102	0	0	0.000000	0.000000	0.000000	0.000000
30	3102	0	0	0.000000	0.000000	0.000000	0.000000
31	3102	0	0	0.000000	0.000000	0.000000	0.000000
32	3102	0	0	0.000000	0.000000	0.000000	0.000000
33	3102	0	0	0.000000	0.000000	0.000000	0.000000
34	3102	0	0	0.000000	0.000000	0.000000	0.000000
5	3103	0	0	0.000000	0.000000	0.000000	0.000000
15	3103	0	0	0.000000	0.000000	0.000000	0.000000
8	3103	0	0	0.000000	0.000000	0.000000	0.000000
9	3103	0	0	0.000000	0.000000	0.000000	0.000000
10	3103	0	0	0.000000	0.000000	0.000000	0.000000
13	3103	0	0	0.000000	0.000000	0.000000	0.000000
7	3103	0	0	0.000000	0.000000	0.000000	0.000000
11	3103	0	0	0.000000	0.000000	0.000000	0.000000
17	3103	0	0	0.000000	0.000000	0.000000	0.000000
18	3103	0	0	0.000000	0.000000	0.000000	0.000000
6	3103	0	0	0.000000	0.000000	0.000000	0.000000
14	3103	0	0	0.000000	0.000000	0.000000	0.000000
23	3103	0	0	0.000000	0.000000	0.000000	0.000000
24	3103	0	0	0.000000	0.000000	0.000000	0.000000
26	3103	0	0	0.000000	0.000000	0.000000	0.000000
27	3103	0	0	0.000000	0.000000	0.000000	0.000000
25	3103	0	0	0.000000	0.000000	0.000000	0.000000
20	3103	0	0	0.000000	0.000000	0.000000	0.000000
16	3103	0	0	0.000000	0.000000	0.000000	0.000000
19	3103	0	0	0.000000	0.000000	0.000000	0.000000
29	3103	0	0	0.000000	0.000000	0.000000	0.000000
30	3103	0	0	0.000000	0.000000	0.000000	0.000000
31	3103	0	0	0.000000	0.000000	0.000000	0.000000
32	3103	0	0	0.000000	0.000000	0.000000	0.000000
33	3103	0	0	0.000000	0.000000	0.000000	0.000000
34	3103	0	0	0.000000	0.000000	0.000000	0.000000
5	3104	0	0	0.000000	0.000000	0.000000	0.000000
15	3104	0	0	0.000000	0.000000	0.000000	0.000000
8	3104	0	0	0.000000	0.000000	0.000000	0.000000
9	3104	0	0	0.000000	0.000000	0.000000	0.000000
10	3104	0	0	0.000000	0.000000	0.000000	0.000000
13	3104	0	0	0.000000	0.000000	0.000000	0.000000
7	3104	0	0	0.000000	0.000000	0.000000	0.000000
11	3104	0	0	0.000000	0.000000	0.000000	0.000000
17	3104	0	0	0.000000	0.000000	0.000000	0.000000
18	3104	0	0	0.000000	0.000000	0.000000	0.000000
6	3104	0	0	0.000000	0.000000	0.000000	0.000000
14	3104	0	0	0.000000	0.000000	0.000000	0.000000
23	3104	0	0	0.000000	0.000000	0.000000	0.000000
24	3104	0	0	0.000000	0.000000	0.000000	0.000000
26	3104	0	0	0.000000	0.000000	0.000000	0.000000
27	3104	0	0	0.000000	0.000000	0.000000	0.000000
25	3104	0	0	0.000000	0.000000	0.000000	0.000000
20	3104	0	0	0.000000	0.000000	0.000000	0.000000
16	3104	0	0	0.000000	0.000000	0.000000	0.000000
19	3104	0	0	0.000000	0.000000	0.000000	0.000000
29	3104	0	0	0.000000	0.000000	0.000000	0.000000
30	3104	0	0	0.000000	0.000000	0.000000	0.000000
31	3104	0	0	0.000000	0.000000	0.000000	0.000000
32	3104	0	0	0.000000	0.000000	0.000000	0.000000
33	3104	0	0	0.000000	0.000000	0.000000	0.000000
34	3104	0	0	0.000000	0.000000	0.000000	0.000000
5	3105	0	0	0.000000	0.000000	0.000000	0.000000
15	3105	0	0	0.000000	0.000000	0.000000	0.000000
8	3105	0	0	0.000000	0.000000	0.000000	0.000000
9	3105	0	0	0.000000	0.000000	0.000000	0.000000
10	3105	0	0	0.000000	0.000000	0.000000	0.000000
13	3105	0	0	0.000000	0.000000	0.000000	0.000000
7	3105	0	0	0.000000	0.000000	0.000000	0.000000
11	3105	0	0	0.000000	0.000000	0.000000	0.000000
17	3105	0	0	0.000000	0.000000	0.000000	0.000000
18	3105	0	0	0.000000	0.000000	0.000000	0.000000
6	3105	0	0	0.000000	0.000000	0.000000	0.000000
14	3105	0	0	0.000000	0.000000	0.000000	0.000000
23	3105	0	0	0.000000	0.000000	0.000000	0.000000
24	3105	0	0	0.000000	0.000000	0.000000	0.000000
26	3105	0	0	0.000000	0.000000	0.000000	0.000000
27	3105	0	0	0.000000	0.000000	0.000000	0.000000
25	3105	0	0	0.000000	0.000000	0.000000	0.000000
20	3105	0	0	0.000000	0.000000	0.000000	0.000000
16	3105	0	0	0.000000	0.000000	0.000000	0.000000
19	3105	0	0	0.000000	0.000000	0.000000	0.000000
29	3105	0	0	0.000000	0.000000	0.000000	0.000000
30	3105	0	0	0.000000	0.000000	0.000000	0.000000
31	3105	0	0	0.000000	0.000000	0.000000	0.000000
32	3105	0	0	0.000000	0.000000	0.000000	0.000000
33	3105	0	0	0.000000	0.000000	0.000000	0.000000
34	3105	0	0	0.000000	0.000000	0.000000	0.000000
5	3106	0	0	0.000000	0.000000	0.000000	0.000000
15	3106	0	0	0.000000	0.000000	0.000000	0.000000
8	3106	0	0	0.000000	0.000000	0.000000	0.000000
9	3106	0	0	0.000000	0.000000	0.000000	0.000000
10	3106	0	0	0.000000	0.000000	0.000000	0.000000
13	3106	0	0	0.000000	0.000000	0.000000	0.000000
7	3106	0	0	0.000000	0.000000	0.000000	0.000000
11	3106	0	0	0.000000	0.000000	0.000000	0.000000
17	3106	0	0	0.000000	0.000000	0.000000	0.000000
18	3106	0	0	0.000000	0.000000	0.000000	0.000000
6	3106	0	0	0.000000	0.000000	0.000000	0.000000
14	3106	0	0	0.000000	0.000000	0.000000	0.000000
23	3106	0	0	0.000000	0.000000	0.000000	0.000000
24	3106	0	0	0.000000	0.000000	0.000000	0.000000
26	3106	0	0	0.000000	0.000000	0.000000	0.000000
27	3106	0	0	0.000000	0.000000	0.000000	0.000000
25	3106	0	0	0.000000	0.000000	0.000000	0.000000
20	3106	0	0	0.000000	0.000000	0.000000	0.000000
16	3106	0	0	0.000000	0.000000	0.000000	0.000000
19	3106	0	0	0.000000	0.000000	0.000000	0.000000
29	3106	0	0	0.000000	0.000000	0.000000	0.000000
30	3106	0	0	0.000000	0.000000	0.000000	0.000000
31	3106	0	0	0.000000	0.000000	0.000000	0.000000
32	3106	0	0	0.000000	0.000000	0.000000	0.000000
33	3106	0	0	0.000000	0.000000	0.000000	0.000000
34	3106	0	0	0.000000	0.000000	0.000000	0.000000
5	3107	0	0	0.000000	0.000000	0.000000	0.000000
15	3107	0	0	0.000000	0.000000	0.000000	0.000000
8	3107	0	0	0.000000	0.000000	0.000000	0.000000
9	3107	0	0	0.000000	0.000000	0.000000	0.000000
10	3107	0	0	0.000000	0.000000	0.000000	0.000000
13	3107	0	0	0.000000	0.000000	0.000000	0.000000
7	3107	0	0	0.000000	0.000000	0.000000	0.000000
11	3107	0	0	0.000000	0.000000	0.000000	0.000000
17	3107	0	0	0.000000	0.000000	0.000000	0.000000
18	3107	0	0	0.000000	0.000000	0.000000	0.000000
6	3107	0	0	0.000000	0.000000	0.000000	0.000000
14	3107	0	0	0.000000	0.000000	0.000000	0.000000
23	3107	0	0	0.000000	0.000000	0.000000	0.000000
24	3107	0	0	0.000000	0.000000	0.000000	0.000000
26	3107	0	0	0.000000	0.000000	0.000000	0.000000
27	3107	0	0	0.000000	0.000000	0.000000	0.000000
25	3107	0	0	0.000000	0.000000	0.000000	0.000000
20	3107	0	0	0.000000	0.000000	0.000000	0.000000
16	3107	0	0	0.000000	0.000000	0.000000	0.000000
19	3107	0	0	0.000000	0.000000	0.000000	0.000000
29	3107	0	0	0.000000	0.000000	0.000000	0.000000
30	3107	0	0	0.000000	0.000000	0.000000	0.000000
31	3107	0	0	0.000000	0.000000	0.000000	0.000000
32	3107	0	0	0.000000	0.000000	0.000000	0.000000
33	3107	0	0	0.000000	0.000000	0.000000	0.000000
34	3107	0	0	0.000000	0.000000	0.000000	0.000000
5	3108	0	0	0.000000	0.000000	0.000000	0.000000
15	3108	0	0	0.000000	0.000000	0.000000	0.000000
8	3108	0	0	0.000000	0.000000	0.000000	0.000000
9	3108	0	0	0.000000	0.000000	0.000000	0.000000
10	3108	0	0	0.000000	0.000000	0.000000	0.000000
13	3108	0	0	0.000000	0.000000	0.000000	0.000000
7	3108	0	0	0.000000	0.000000	0.000000	0.000000
11	3108	0	0	0.000000	0.000000	0.000000	0.000000
17	3108	0	0	0.000000	0.000000	0.000000	0.000000
18	3108	0	0	0.000000	0.000000	0.000000	0.000000
6	3108	0	0	0.000000	0.000000	0.000000	0.000000
14	3108	0	0	0.000000	0.000000	0.000000	0.000000
23	3108	0	0	0.000000	0.000000	0.000000	0.000000
24	3108	0	0	0.000000	0.000000	0.000000	0.000000
27	3108	0	0	0.000000	0.000000	0.000000	0.000000
25	3108	0	0	0.000000	0.000000	0.000000	0.000000
20	3108	0	0	0.000000	0.000000	0.000000	0.000000
16	3108	0	0	0.000000	0.000000	0.000000	0.000000
19	3108	0	0	0.000000	0.000000	0.000000	0.000000
29	3108	0	0	0.000000	0.000000	0.000000	0.000000
30	3108	0	0	0.000000	0.000000	0.000000	0.000000
31	3108	0	0	0.000000	0.000000	0.000000	0.000000
32	3108	0	0	0.000000	0.000000	0.000000	0.000000
33	3108	0	0	0.000000	0.000000	0.000000	0.000000
34	3108	0	0	0.000000	0.000000	0.000000	0.000000
5	3109	0	0	0.000000	0.000000	0.000000	0.000000
15	3109	0	0	0.000000	0.000000	0.000000	0.000000
8	3109	0	0	0.000000	0.000000	0.000000	0.000000
9	3109	0	0	0.000000	0.000000	0.000000	0.000000
10	3109	0	0	0.000000	0.000000	0.000000	0.000000
13	3109	0	0	0.000000	0.000000	0.000000	0.000000
7	3109	0	0	0.000000	0.000000	0.000000	0.000000
11	3109	0	0	0.000000	0.000000	0.000000	0.000000
17	3109	0	0	0.000000	0.000000	0.000000	0.000000
18	3109	0	0	0.000000	0.000000	0.000000	0.000000
6	3109	0	0	0.000000	0.000000	0.000000	0.000000
14	3109	0	0	0.000000	0.000000	0.000000	0.000000
23	3109	0	0	0.000000	0.000000	0.000000	0.000000
24	3109	0	0	0.000000	0.000000	0.000000	0.000000
26	3109	0	0	0.000000	0.000000	0.000000	0.000000
27	3109	0	0	0.000000	0.000000	0.000000	0.000000
25	3109	0	0	0.000000	0.000000	0.000000	0.000000
20	3109	0	0	0.000000	0.000000	0.000000	0.000000
16	3109	0	0	0.000000	0.000000	0.000000	0.000000
19	3109	0	0	0.000000	0.000000	0.000000	0.000000
29	3109	0	0	0.000000	0.000000	0.000000	0.000000
30	3109	0	0	0.000000	0.000000	0.000000	0.000000
31	3109	0	0	0.000000	0.000000	0.000000	0.000000
32	3109	0	0	0.000000	0.000000	0.000000	0.000000
33	3109	0	0	0.000000	0.000000	0.000000	0.000000
34	3109	0	0	0.000000	0.000000	0.000000	0.000000
8	2885	0	0	0.650000	0.000000	0.000000	0.000000
5	3110	0	0	0.000000	0.000000	0.000000	0.000000
15	3110	0	0	0.000000	0.000000	0.000000	0.000000
8	3110	0	0	0.000000	0.000000	0.000000	0.000000
9	3110	0	0	0.000000	0.000000	0.000000	0.000000
10	3110	0	0	0.000000	0.000000	0.000000	0.000000
13	3110	0	0	0.000000	0.000000	0.000000	0.000000
7	3110	0	0	0.000000	0.000000	0.000000	0.000000
11	3110	0	0	0.000000	0.000000	0.000000	0.000000
17	3110	0	0	0.000000	0.000000	0.000000	0.000000
18	3110	0	0	0.000000	0.000000	0.000000	0.000000
6	3110	0	0	0.000000	0.000000	0.000000	0.000000
14	3110	0	0	0.000000	0.000000	0.000000	0.000000
23	3110	0	0	0.000000	0.000000	0.000000	0.000000
24	3110	0	0	0.000000	0.000000	0.000000	0.000000
26	3110	0	0	0.000000	0.000000	0.000000	0.000000
27	3110	0	0	0.000000	0.000000	0.000000	0.000000
25	3110	0	0	0.000000	0.000000	0.000000	0.000000
20	3110	0	0	0.000000	0.000000	0.000000	0.000000
16	3110	0	0	0.000000	0.000000	0.000000	0.000000
19	3110	0	0	0.000000	0.000000	0.000000	0.000000
29	3110	0	0	0.000000	0.000000	0.000000	0.000000
30	3110	0	0	0.000000	0.000000	0.000000	0.000000
31	3110	0	0	0.000000	0.000000	0.000000	0.000000
32	3110	0	0	0.000000	0.000000	0.000000	0.000000
33	3110	0	0	0.000000	0.000000	0.000000	0.000000
34	3110	0	0	0.000000	0.000000	0.000000	0.000000
5	3114	0	0	0.000000	0.000000	0.000000	0.000000
15	3114	0	0	0.000000	0.000000	0.000000	0.000000
8	3114	0	0	0.000000	0.000000	0.000000	0.000000
9	3114	0	0	0.000000	0.000000	0.000000	0.000000
10	3114	0	0	0.000000	0.000000	0.000000	0.000000
13	3114	0	0	0.000000	0.000000	0.000000	0.000000
7	3114	0	0	0.000000	0.000000	0.000000	0.000000
34	54	0	0	86.000000	0.000000	0.000000	0.000000
11	3114	0	0	0.000000	0.000000	0.000000	0.000000
17	3114	0	0	0.000000	0.000000	0.000000	0.000000
18	3114	0	0	0.000000	0.000000	0.000000	0.000000
6	3114	0	0	0.000000	0.000000	0.000000	0.000000
14	3114	0	0	0.000000	0.000000	0.000000	0.000000
23	211	0	0	4.000000	0.000000	0.000000	0.000000
23	2238	0	0	20.000000	0.000000	0.000000	0.000000
5	3111	0	0	0.000000	0.000000	0.000000	0.000000
15	3111	0	0	0.000000	0.000000	0.000000	0.000000
8	3111	0	0	0.000000	0.000000	0.000000	0.000000
9	3111	0	0	0.000000	0.000000	0.000000	0.000000
10	3111	0	0	0.000000	0.000000	0.000000	0.000000
13	3111	0	0	0.000000	0.000000	0.000000	0.000000
7	3111	0	0	0.000000	0.000000	0.000000	0.000000
11	3111	0	0	0.000000	0.000000	0.000000	0.000000
17	3111	0	0	0.000000	0.000000	0.000000	0.000000
18	3111	0	0	0.000000	0.000000	0.000000	0.000000
6	3111	0	0	0.000000	0.000000	0.000000	0.000000
14	3111	0	0	0.000000	0.000000	0.000000	0.000000
23	3111	0	0	0.000000	0.000000	0.000000	0.000000
24	3111	0	0	0.000000	0.000000	0.000000	0.000000
26	3111	0	0	0.000000	0.000000	0.000000	0.000000
27	3111	0	0	0.000000	0.000000	0.000000	0.000000
25	3111	0	0	0.000000	0.000000	0.000000	0.000000
20	3111	0	0	0.000000	0.000000	0.000000	0.000000
16	3111	0	0	0.000000	0.000000	0.000000	0.000000
19	3111	0	0	0.000000	0.000000	0.000000	0.000000
29	3111	0	0	0.000000	0.000000	0.000000	0.000000
30	3111	0	0	0.000000	0.000000	0.000000	0.000000
31	3111	0	0	0.000000	0.000000	0.000000	0.000000
32	3111	0	0	0.000000	0.000000	0.000000	0.000000
33	3111	0	0	0.000000	0.000000	0.000000	0.000000
34	3111	0	0	0.000000	0.000000	0.000000	0.000000
5	3112	0	0	0.000000	0.000000	0.000000	0.000000
15	3112	0	0	0.000000	0.000000	0.000000	0.000000
8	3112	0	0	0.000000	0.000000	0.000000	0.000000
9	3112	0	0	0.000000	0.000000	0.000000	0.000000
10	3112	0	0	0.000000	0.000000	0.000000	0.000000
13	3112	0	0	0.000000	0.000000	0.000000	0.000000
7	3112	0	0	0.000000	0.000000	0.000000	0.000000
11	3112	0	0	0.000000	0.000000	0.000000	0.000000
17	3112	0	0	0.000000	0.000000	0.000000	0.000000
18	3112	0	0	0.000000	0.000000	0.000000	0.000000
6	3112	0	0	0.000000	0.000000	0.000000	0.000000
14	3112	0	0	0.000000	0.000000	0.000000	0.000000
23	3112	0	0	0.000000	0.000000	0.000000	0.000000
24	3112	0	0	0.000000	0.000000	0.000000	0.000000
26	3112	0	0	0.000000	0.000000	0.000000	0.000000
27	3112	0	0	0.000000	0.000000	0.000000	0.000000
25	3112	0	0	0.000000	0.000000	0.000000	0.000000
20	3112	0	0	0.000000	0.000000	0.000000	0.000000
16	3112	0	0	0.000000	0.000000	0.000000	0.000000
19	3112	0	0	0.000000	0.000000	0.000000	0.000000
29	3112	0	0	0.000000	0.000000	0.000000	0.000000
30	3112	0	0	0.000000	0.000000	0.000000	0.000000
31	3112	0	0	0.000000	0.000000	0.000000	0.000000
32	3112	0	0	0.000000	0.000000	0.000000	0.000000
33	3112	0	0	0.000000	0.000000	0.000000	0.000000
34	3112	0	0	0.000000	0.000000	0.000000	0.000000
5	3113	0	0	0.000000	0.000000	0.000000	0.000000
15	3113	0	0	0.000000	0.000000	0.000000	0.000000
8	3113	0	0	0.000000	0.000000	0.000000	0.000000
9	3113	0	0	0.000000	0.000000	0.000000	0.000000
10	3113	0	0	0.000000	0.000000	0.000000	0.000000
13	3113	0	0	0.000000	0.000000	0.000000	0.000000
7	3113	0	0	0.000000	0.000000	0.000000	0.000000
11	3113	0	0	0.000000	0.000000	0.000000	0.000000
17	3113	0	0	0.000000	0.000000	0.000000	0.000000
18	3113	0	0	0.000000	0.000000	0.000000	0.000000
6	3113	0	0	0.000000	0.000000	0.000000	0.000000
14	3113	0	0	0.000000	0.000000	0.000000	0.000000
23	3113	0	0	0.000000	0.000000	0.000000	0.000000
24	3113	0	0	0.000000	0.000000	0.000000	0.000000
26	3113	0	0	0.000000	0.000000	0.000000	0.000000
27	3113	0	0	0.000000	0.000000	0.000000	0.000000
25	3113	0	0	0.000000	0.000000	0.000000	0.000000
20	3113	0	0	0.000000	0.000000	0.000000	0.000000
16	3113	0	0	0.000000	0.000000	0.000000	0.000000
19	3113	0	0	0.000000	0.000000	0.000000	0.000000
29	3113	0	0	0.000000	0.000000	0.000000	0.000000
30	3113	0	0	0.000000	0.000000	0.000000	0.000000
31	3113	0	0	0.000000	0.000000	0.000000	0.000000
32	3113	0	0	0.000000	0.000000	0.000000	0.000000
33	3113	0	0	0.000000	0.000000	0.000000	0.000000
34	3113	0	0	0.000000	0.000000	0.000000	0.000000
23	3114	0	0	0.000000	0.000000	0.000000	0.000000
24	3114	0	0	0.000000	0.000000	0.000000	0.000000
34	101	0	0	107.000000	0.000000	0.000000	0.000000
34	70	0	0	63.000000	0.000000	0.000000	0.000000
26	3114	0	0	0.000000	0.000000	0.000000	0.000000
27	3114	0	0	0.000000	0.000000	0.000000	0.000000
25	3114	0	0	0.000000	0.000000	0.000000	0.000000
20	3114	0	0	0.000000	0.000000	0.000000	0.000000
16	3114	0	0	0.000000	0.000000	0.000000	0.000000
19	3114	0	0	0.000000	0.000000	0.000000	0.000000
29	3114	0	0	0.000000	0.000000	0.000000	0.000000
30	3114	0	0	0.000000	0.000000	0.000000	0.000000
31	3114	0	0	0.000000	0.000000	0.000000	0.000000
32	3114	0	0	0.000000	0.000000	0.000000	0.000000
33	3114	0	0	0.000000	0.000000	0.000000	0.000000
34	3114	0	0	0.000000	0.000000	0.000000	0.000000
5	3115	0	0	0.000000	0.000000	0.000000	0.000000
15	3115	0	0	0.000000	0.000000	0.000000	0.000000
8	3115	0	0	0.000000	0.000000	0.000000	0.000000
9	3115	0	0	0.000000	0.000000	0.000000	0.000000
10	3115	0	0	0.000000	0.000000	0.000000	0.000000
13	3115	0	0	0.000000	0.000000	0.000000	0.000000
7	3115	0	0	0.000000	0.000000	0.000000	0.000000
11	3115	0	0	0.000000	0.000000	0.000000	0.000000
17	3115	0	0	0.000000	0.000000	0.000000	0.000000
18	3115	0	0	0.000000	0.000000	0.000000	0.000000
6	3115	0	0	0.000000	0.000000	0.000000	0.000000
14	3115	0	0	0.000000	0.000000	0.000000	0.000000
23	3115	0	0	0.000000	0.000000	0.000000	0.000000
24	3115	0	0	0.000000	0.000000	0.000000	0.000000
26	3115	0	0	0.000000	0.000000	0.000000	0.000000
27	3115	0	0	0.000000	0.000000	0.000000	0.000000
25	3115	0	0	0.000000	0.000000	0.000000	0.000000
20	3115	0	0	0.000000	0.000000	0.000000	0.000000
16	3115	0	0	0.000000	0.000000	0.000000	0.000000
19	3115	0	0	0.000000	0.000000	0.000000	0.000000
29	3115	0	0	0.000000	0.000000	0.000000	0.000000
30	3115	0	0	0.000000	0.000000	0.000000	0.000000
31	3115	0	0	0.000000	0.000000	0.000000	0.000000
32	3115	0	0	0.000000	0.000000	0.000000	0.000000
33	3115	0	0	0.000000	0.000000	0.000000	0.000000
34	3115	0	0	0.000000	0.000000	0.000000	0.000000
5	3116	0	0	0.000000	0.000000	0.000000	0.000000
15	3116	0	0	0.000000	0.000000	0.000000	0.000000
8	3116	0	0	0.000000	0.000000	0.000000	0.000000
9	3116	0	0	0.000000	0.000000	0.000000	0.000000
10	3116	0	0	0.000000	0.000000	0.000000	0.000000
13	3116	0	0	0.000000	0.000000	0.000000	0.000000
7	3116	0	0	0.000000	0.000000	0.000000	0.000000
11	3116	0	0	0.000000	0.000000	0.000000	0.000000
17	3116	0	0	0.000000	0.000000	0.000000	0.000000
18	3116	0	0	0.000000	0.000000	0.000000	0.000000
6	3116	0	0	0.000000	0.000000	0.000000	0.000000
14	3116	0	0	0.000000	0.000000	0.000000	0.000000
23	3116	0	0	0.000000	0.000000	0.000000	0.000000
24	3116	0	0	0.000000	0.000000	0.000000	0.000000
26	3116	0	0	0.000000	0.000000	0.000000	0.000000
27	3116	0	0	0.000000	0.000000	0.000000	0.000000
25	3116	0	0	0.000000	0.000000	0.000000	0.000000
20	3116	0	0	0.000000	0.000000	0.000000	0.000000
16	3116	0	0	0.000000	0.000000	0.000000	0.000000
19	3116	0	0	0.000000	0.000000	0.000000	0.000000
29	3116	0	0	0.000000	0.000000	0.000000	0.000000
30	3116	0	0	0.000000	0.000000	0.000000	0.000000
31	3116	0	0	0.000000	0.000000	0.000000	0.000000
32	3116	0	0	0.000000	0.000000	0.000000	0.000000
33	3116	0	0	0.000000	0.000000	0.000000	0.000000
34	3116	0	0	0.000000	0.000000	0.000000	0.000000
5	3117	0	0	0.000000	0.000000	0.000000	0.000000
15	3117	0	0	0.000000	0.000000	0.000000	0.000000
8	3117	0	0	0.000000	0.000000	0.000000	0.000000
9	3117	0	0	0.000000	0.000000	0.000000	0.000000
10	3117	0	0	0.000000	0.000000	0.000000	0.000000
13	3117	0	0	0.000000	0.000000	0.000000	0.000000
7	3117	0	0	0.000000	0.000000	0.000000	0.000000
11	3117	0	0	0.000000	0.000000	0.000000	0.000000
17	3117	0	0	0.000000	0.000000	0.000000	0.000000
18	3117	0	0	0.000000	0.000000	0.000000	0.000000
6	3117	0	0	0.000000	0.000000	0.000000	0.000000
14	3117	0	0	0.000000	0.000000	0.000000	0.000000
23	3117	0	0	0.000000	0.000000	0.000000	0.000000
24	3117	0	0	0.000000	0.000000	0.000000	0.000000
26	3117	0	0	0.000000	0.000000	0.000000	0.000000
27	3117	0	0	0.000000	0.000000	0.000000	0.000000
25	3117	0	0	0.000000	0.000000	0.000000	0.000000
20	3117	0	0	0.000000	0.000000	0.000000	0.000000
16	3117	0	0	0.000000	0.000000	0.000000	0.000000
19	3117	0	0	0.000000	0.000000	0.000000	0.000000
29	3117	0	0	0.000000	0.000000	0.000000	0.000000
30	3117	0	0	0.000000	0.000000	0.000000	0.000000
31	3117	0	0	0.000000	0.000000	0.000000	0.000000
32	3117	0	0	0.000000	0.000000	0.000000	0.000000
33	3117	0	0	0.000000	0.000000	0.000000	0.000000
34	3117	0	0	0.000000	0.000000	0.000000	0.000000
33	2972	0	0	74.000000	0.000000	0.000000	0.000000
5	3118	0	0	0.000000	0.000000	0.000000	0.000000
15	3118	0	0	0.000000	0.000000	0.000000	0.000000
8	3118	0	0	0.000000	0.000000	0.000000	0.000000
9	3118	0	0	0.000000	0.000000	0.000000	0.000000
10	3118	0	0	0.000000	0.000000	0.000000	0.000000
13	3118	0	0	0.000000	0.000000	0.000000	0.000000
7	3118	0	0	0.000000	0.000000	0.000000	0.000000
11	3118	0	0	0.000000	0.000000	0.000000	0.000000
17	3118	0	0	0.000000	0.000000	0.000000	0.000000
18	3118	0	0	0.000000	0.000000	0.000000	0.000000
6	3118	0	0	0.000000	0.000000	0.000000	0.000000
14	3118	0	0	0.000000	0.000000	0.000000	0.000000
23	3118	0	0	0.000000	0.000000	0.000000	0.000000
24	3118	0	0	0.000000	0.000000	0.000000	0.000000
26	3118	0	0	0.000000	0.000000	0.000000	0.000000
27	3118	0	0	0.000000	0.000000	0.000000	0.000000
25	3118	0	0	0.000000	0.000000	0.000000	0.000000
20	3118	0	0	0.000000	0.000000	0.000000	0.000000
16	3118	0	0	0.000000	0.000000	0.000000	0.000000
19	3118	0	0	0.000000	0.000000	0.000000	0.000000
29	3118	0	0	0.000000	0.000000	0.000000	0.000000
30	3118	0	0	0.000000	0.000000	0.000000	0.000000
31	3118	0	0	0.000000	0.000000	0.000000	0.000000
32	3118	0	0	0.000000	0.000000	0.000000	0.000000
33	3118	0	0	0.000000	0.000000	0.000000	0.000000
34	3118	0	0	0.000000	0.000000	0.000000	0.000000
5	3119	0	0	0.000000	0.000000	0.000000	0.000000
15	3119	0	0	0.000000	0.000000	0.000000	0.000000
8	3119	0	0	0.000000	0.000000	0.000000	0.000000
9	3119	0	0	0.000000	0.000000	0.000000	0.000000
10	3119	0	0	0.000000	0.000000	0.000000	0.000000
13	3119	0	0	0.000000	0.000000	0.000000	0.000000
7	3119	0	0	0.000000	0.000000	0.000000	0.000000
11	3119	0	0	0.000000	0.000000	0.000000	0.000000
17	3119	0	0	0.000000	0.000000	0.000000	0.000000
18	3119	0	0	0.000000	0.000000	0.000000	0.000000
6	3119	0	0	0.000000	0.000000	0.000000	0.000000
14	3119	0	0	0.000000	0.000000	0.000000	0.000000
23	3119	0	0	0.000000	0.000000	0.000000	0.000000
24	3119	0	0	0.000000	0.000000	0.000000	0.000000
26	3119	0	0	0.000000	0.000000	0.000000	0.000000
27	3119	0	0	0.000000	0.000000	0.000000	0.000000
25	3119	0	0	0.000000	0.000000	0.000000	0.000000
20	3119	0	0	0.000000	0.000000	0.000000	0.000000
16	3119	0	0	0.000000	0.000000	0.000000	0.000000
19	3119	0	0	0.000000	0.000000	0.000000	0.000000
29	3119	0	0	0.000000	0.000000	0.000000	0.000000
30	3119	0	0	0.000000	0.000000	0.000000	0.000000
31	3119	0	0	0.000000	0.000000	0.000000	0.000000
32	3119	0	0	0.000000	0.000000	0.000000	0.000000
33	3119	0	0	0.000000	0.000000	0.000000	0.000000
34	3119	0	0	0.000000	0.000000	0.000000	0.000000
5	3120	0	0	0.000000	0.000000	0.000000	0.000000
15	3120	0	0	0.000000	0.000000	0.000000	0.000000
8	3120	0	0	0.000000	0.000000	0.000000	0.000000
9	3120	0	0	0.000000	0.000000	0.000000	0.000000
10	3120	0	0	0.000000	0.000000	0.000000	0.000000
13	3120	0	0	0.000000	0.000000	0.000000	0.000000
7	3120	0	0	0.000000	0.000000	0.000000	0.000000
11	3120	0	0	0.000000	0.000000	0.000000	0.000000
17	3120	0	0	0.000000	0.000000	0.000000	0.000000
18	3120	0	0	0.000000	0.000000	0.000000	0.000000
6	3120	0	0	0.000000	0.000000	0.000000	0.000000
14	3120	0	0	0.000000	0.000000	0.000000	0.000000
23	3120	0	0	0.000000	0.000000	0.000000	0.000000
24	3120	0	0	0.000000	0.000000	0.000000	0.000000
26	3120	0	0	0.000000	0.000000	0.000000	0.000000
27	3120	0	0	0.000000	0.000000	0.000000	0.000000
25	3120	0	0	0.000000	0.000000	0.000000	0.000000
20	3120	0	0	0.000000	0.000000	0.000000	0.000000
16	3120	0	0	0.000000	0.000000	0.000000	0.000000
19	3120	0	0	0.000000	0.000000	0.000000	0.000000
29	3120	0	0	0.000000	0.000000	0.000000	0.000000
30	3120	0	0	0.000000	0.000000	0.000000	0.000000
31	3120	0	0	0.000000	0.000000	0.000000	0.000000
32	3120	0	0	0.000000	0.000000	0.000000	0.000000
33	3120	0	0	0.000000	0.000000	0.000000	0.000000
34	3120	0	0	0.000000	0.000000	0.000000	0.000000
5	3121	0	0	0.000000	0.000000	0.000000	0.000000
15	3121	0	0	0.000000	0.000000	0.000000	0.000000
8	3121	0	0	0.000000	0.000000	0.000000	0.000000
9	3121	0	0	0.000000	0.000000	0.000000	0.000000
10	3121	0	0	0.000000	0.000000	0.000000	0.000000
13	3121	0	0	0.000000	0.000000	0.000000	0.000000
7	3121	0	0	0.000000	0.000000	0.000000	0.000000
11	3121	0	0	0.000000	0.000000	0.000000	0.000000
17	3121	0	0	0.000000	0.000000	0.000000	0.000000
18	3121	0	0	0.000000	0.000000	0.000000	0.000000
6	3121	0	0	0.000000	0.000000	0.000000	0.000000
14	3121	0	0	0.000000	0.000000	0.000000	0.000000
23	3121	0	0	0.000000	0.000000	0.000000	0.000000
24	3121	0	0	0.000000	0.000000	0.000000	0.000000
26	3121	0	0	0.000000	0.000000	0.000000	0.000000
27	3121	0	0	0.000000	0.000000	0.000000	0.000000
25	3121	0	0	0.000000	0.000000	0.000000	0.000000
20	3121	0	0	0.000000	0.000000	0.000000	0.000000
16	3121	0	0	0.000000	0.000000	0.000000	0.000000
19	3121	0	0	0.000000	0.000000	0.000000	0.000000
29	3121	0	0	0.000000	0.000000	0.000000	0.000000
30	3121	0	0	0.000000	0.000000	0.000000	0.000000
31	3121	0	0	0.000000	0.000000	0.000000	0.000000
32	3121	0	0	0.000000	0.000000	0.000000	0.000000
33	3121	0	0	0.000000	0.000000	0.000000	0.000000
34	3121	0	0	0.000000	0.000000	0.000000	0.000000
5	3122	0	0	0.000000	0.000000	0.000000	0.000000
15	3122	0	0	0.000000	0.000000	0.000000	0.000000
8	3122	0	0	0.000000	0.000000	0.000000	0.000000
9	3122	0	0	0.000000	0.000000	0.000000	0.000000
10	3122	0	0	0.000000	0.000000	0.000000	0.000000
13	3122	0	0	0.000000	0.000000	0.000000	0.000000
7	3122	0	0	0.000000	0.000000	0.000000	0.000000
11	3122	0	0	0.000000	0.000000	0.000000	0.000000
17	3122	0	0	0.000000	0.000000	0.000000	0.000000
18	3122	0	0	0.000000	0.000000	0.000000	0.000000
6	3122	0	0	0.000000	0.000000	0.000000	0.000000
14	3122	0	0	0.000000	0.000000	0.000000	0.000000
23	3122	0	0	0.000000	0.000000	0.000000	0.000000
24	3122	0	0	0.000000	0.000000	0.000000	0.000000
26	3122	0	0	0.000000	0.000000	0.000000	0.000000
27	3122	0	0	0.000000	0.000000	0.000000	0.000000
25	3122	0	0	0.000000	0.000000	0.000000	0.000000
20	3122	0	0	0.000000	0.000000	0.000000	0.000000
16	3122	0	0	0.000000	0.000000	0.000000	0.000000
19	3122	0	0	0.000000	0.000000	0.000000	0.000000
29	3122	0	0	0.000000	0.000000	0.000000	0.000000
30	3122	0	0	0.000000	0.000000	0.000000	0.000000
31	3122	0	0	0.000000	0.000000	0.000000	0.000000
32	3122	0	0	0.000000	0.000000	0.000000	0.000000
33	3122	0	0	0.000000	0.000000	0.000000	0.000000
34	3122	0	0	0.000000	0.000000	0.000000	0.000000
5	3123	0	0	0.000000	0.000000	0.000000	0.000000
15	3123	0	0	0.000000	0.000000	0.000000	0.000000
8	3123	0	0	0.000000	0.000000	0.000000	0.000000
9	3123	0	0	0.000000	0.000000	0.000000	0.000000
10	3123	0	0	0.000000	0.000000	0.000000	0.000000
13	3123	0	0	0.000000	0.000000	0.000000	0.000000
7	3123	0	0	0.000000	0.000000	0.000000	0.000000
11	3123	0	0	0.000000	0.000000	0.000000	0.000000
17	3123	0	0	0.000000	0.000000	0.000000	0.000000
18	3123	0	0	0.000000	0.000000	0.000000	0.000000
6	3123	0	0	0.000000	0.000000	0.000000	0.000000
14	3123	0	0	0.000000	0.000000	0.000000	0.000000
23	3123	0	0	0.000000	0.000000	0.000000	0.000000
24	3123	0	0	0.000000	0.000000	0.000000	0.000000
26	3123	0	0	0.000000	0.000000	0.000000	0.000000
27	3123	0	0	0.000000	0.000000	0.000000	0.000000
25	3123	0	0	0.000000	0.000000	0.000000	0.000000
20	3123	0	0	0.000000	0.000000	0.000000	0.000000
16	3123	0	0	0.000000	0.000000	0.000000	0.000000
19	3123	0	0	0.000000	0.000000	0.000000	0.000000
29	3123	0	0	0.000000	0.000000	0.000000	0.000000
30	3123	0	0	0.000000	0.000000	0.000000	0.000000
31	3123	0	0	0.000000	0.000000	0.000000	0.000000
32	3123	0	0	0.000000	0.000000	0.000000	0.000000
33	3123	0	0	0.000000	0.000000	0.000000	0.000000
34	3123	0	0	0.000000	0.000000	0.000000	0.000000
5	3124	0	0	0.000000	0.000000	0.000000	0.000000
15	3124	0	0	0.000000	0.000000	0.000000	0.000000
8	3124	0	0	0.000000	0.000000	0.000000	0.000000
9	3124	0	0	0.000000	0.000000	0.000000	0.000000
10	3124	0	0	0.000000	0.000000	0.000000	0.000000
13	3124	0	0	0.000000	0.000000	0.000000	0.000000
7	3124	0	0	0.000000	0.000000	0.000000	0.000000
11	3124	0	0	0.000000	0.000000	0.000000	0.000000
17	3124	0	0	0.000000	0.000000	0.000000	0.000000
18	3124	0	0	0.000000	0.000000	0.000000	0.000000
6	3124	0	0	0.000000	0.000000	0.000000	0.000000
14	3124	0	0	0.000000	0.000000	0.000000	0.000000
23	3124	0	0	0.000000	0.000000	0.000000	0.000000
24	3124	0	0	0.000000	0.000000	0.000000	0.000000
26	3124	0	0	0.000000	0.000000	0.000000	0.000000
27	3124	0	0	0.000000	0.000000	0.000000	0.000000
25	3124	0	0	0.000000	0.000000	0.000000	0.000000
20	3124	0	0	0.000000	0.000000	0.000000	0.000000
16	3124	0	0	0.000000	0.000000	0.000000	0.000000
19	3124	0	0	0.000000	0.000000	0.000000	0.000000
26	296	0	0	38.000000	0.000000	0.000000	0.000000
29	3124	0	0	0.000000	0.000000	0.000000	0.000000
30	3124	0	0	0.000000	0.000000	0.000000	0.000000
31	3124	0	0	0.000000	0.000000	0.000000	0.000000
32	3124	0	0	0.000000	0.000000	0.000000	0.000000
33	3124	0	0	0.000000	0.000000	0.000000	0.000000
34	3124	0	0	0.000000	0.000000	0.000000	0.000000
5	3125	0	0	0.000000	0.000000	0.000000	0.000000
15	3125	0	0	0.000000	0.000000	0.000000	0.000000
8	3125	0	0	0.000000	0.000000	0.000000	0.000000
9	3125	0	0	0.000000	0.000000	0.000000	0.000000
10	3125	0	0	0.000000	0.000000	0.000000	0.000000
13	3125	0	0	0.000000	0.000000	0.000000	0.000000
7	3125	0	0	0.000000	0.000000	0.000000	0.000000
11	3125	0	0	0.000000	0.000000	0.000000	0.000000
17	3125	0	0	0.000000	0.000000	0.000000	0.000000
18	3125	0	0	0.000000	0.000000	0.000000	0.000000
6	3125	0	0	0.000000	0.000000	0.000000	0.000000
14	3125	0	0	0.000000	0.000000	0.000000	0.000000
23	3125	0	0	0.000000	0.000000	0.000000	0.000000
24	3125	0	0	0.000000	0.000000	0.000000	0.000000
26	3125	0	0	0.000000	0.000000	0.000000	0.000000
27	3125	0	0	0.000000	0.000000	0.000000	0.000000
25	3125	0	0	0.000000	0.000000	0.000000	0.000000
20	3125	0	0	0.000000	0.000000	0.000000	0.000000
16	3125	0	0	0.000000	0.000000	0.000000	0.000000
19	3125	0	0	0.000000	0.000000	0.000000	0.000000
29	3125	0	0	0.000000	0.000000	0.000000	0.000000
30	3125	0	0	0.000000	0.000000	0.000000	0.000000
31	3125	0	0	0.000000	0.000000	0.000000	0.000000
32	3125	0	0	0.000000	0.000000	0.000000	0.000000
33	3125	0	0	0.000000	0.000000	0.000000	0.000000
34	3125	0	0	0.000000	0.000000	0.000000	0.000000
5	3126	0	0	0.000000	0.000000	0.000000	0.000000
15	3126	0	0	0.000000	0.000000	0.000000	0.000000
8	3126	0	0	0.000000	0.000000	0.000000	0.000000
9	3126	0	0	0.000000	0.000000	0.000000	0.000000
10	3126	0	0	0.000000	0.000000	0.000000	0.000000
13	3126	0	0	0.000000	0.000000	0.000000	0.000000
7	3126	0	0	0.000000	0.000000	0.000000	0.000000
11	3126	0	0	0.000000	0.000000	0.000000	0.000000
17	3126	0	0	0.000000	0.000000	0.000000	0.000000
18	3126	0	0	0.000000	0.000000	0.000000	0.000000
6	3126	0	0	0.000000	0.000000	0.000000	0.000000
14	3126	0	0	0.000000	0.000000	0.000000	0.000000
23	3126	0	0	0.000000	0.000000	0.000000	0.000000
24	3126	0	0	0.000000	0.000000	0.000000	0.000000
26	3126	0	0	0.000000	0.000000	0.000000	0.000000
27	3126	0	0	0.000000	0.000000	0.000000	0.000000
25	3126	0	0	0.000000	0.000000	0.000000	0.000000
20	3126	0	0	0.000000	0.000000	0.000000	0.000000
16	3126	0	0	0.000000	0.000000	0.000000	0.000000
19	3126	0	0	0.000000	0.000000	0.000000	0.000000
29	3126	0	0	0.000000	0.000000	0.000000	0.000000
30	3126	0	0	0.000000	0.000000	0.000000	0.000000
31	3126	0	0	0.000000	0.000000	0.000000	0.000000
32	3126	0	0	0.000000	0.000000	0.000000	0.000000
33	3126	0	0	0.000000	0.000000	0.000000	0.000000
34	3126	0	0	0.000000	0.000000	0.000000	0.000000
5	3127	0	0	0.000000	0.000000	0.000000	0.000000
15	3127	0	0	0.000000	0.000000	0.000000	0.000000
8	3127	0	0	0.000000	0.000000	0.000000	0.000000
9	3127	0	0	0.000000	0.000000	0.000000	0.000000
10	3127	0	0	0.000000	0.000000	0.000000	0.000000
13	3127	0	0	0.000000	0.000000	0.000000	0.000000
7	3127	0	0	0.000000	0.000000	0.000000	0.000000
11	3127	0	0	0.000000	0.000000	0.000000	0.000000
17	3127	0	0	0.000000	0.000000	0.000000	0.000000
18	3127	0	0	0.000000	0.000000	0.000000	0.000000
6	3127	0	0	0.000000	0.000000	0.000000	0.000000
14	3127	0	0	0.000000	0.000000	0.000000	0.000000
23	3127	0	0	0.000000	0.000000	0.000000	0.000000
24	3127	0	0	0.000000	0.000000	0.000000	0.000000
26	3127	0	0	0.000000	0.000000	0.000000	0.000000
27	3127	0	0	0.000000	0.000000	0.000000	0.000000
25	3127	0	0	0.000000	0.000000	0.000000	0.000000
20	3127	0	0	0.000000	0.000000	0.000000	0.000000
16	3127	0	0	0.000000	0.000000	0.000000	0.000000
19	3127	0	0	0.000000	0.000000	0.000000	0.000000
29	3127	0	0	0.000000	0.000000	0.000000	0.000000
30	3127	0	0	0.000000	0.000000	0.000000	0.000000
31	3127	0	0	0.000000	0.000000	0.000000	0.000000
32	3127	0	0	0.000000	0.000000	0.000000	0.000000
33	3127	0	0	0.000000	0.000000	0.000000	0.000000
34	3127	0	0	0.000000	0.000000	0.000000	0.000000
5	3128	0	0	0.000000	0.000000	0.000000	0.000000
15	3128	0	0	0.000000	0.000000	0.000000	0.000000
8	3128	0	0	0.000000	0.000000	0.000000	0.000000
9	3128	0	0	0.000000	0.000000	0.000000	0.000000
10	3128	0	0	0.000000	0.000000	0.000000	0.000000
13	3128	0	0	0.000000	0.000000	0.000000	0.000000
7	3128	0	0	0.000000	0.000000	0.000000	0.000000
11	3128	0	0	0.000000	0.000000	0.000000	0.000000
17	3128	0	0	0.000000	0.000000	0.000000	0.000000
18	3128	0	0	0.000000	0.000000	0.000000	0.000000
6	3128	0	0	0.000000	0.000000	0.000000	0.000000
14	3128	0	0	0.000000	0.000000	0.000000	0.000000
23	3128	0	0	0.000000	0.000000	0.000000	0.000000
24	3128	0	0	0.000000	0.000000	0.000000	0.000000
26	3128	0	0	0.000000	0.000000	0.000000	0.000000
27	3128	0	0	0.000000	0.000000	0.000000	0.000000
25	3128	0	0	0.000000	0.000000	0.000000	0.000000
20	3128	0	0	0.000000	0.000000	0.000000	0.000000
16	3128	0	0	0.000000	0.000000	0.000000	0.000000
19	3128	0	0	0.000000	0.000000	0.000000	0.000000
29	3128	0	0	0.000000	0.000000	0.000000	0.000000
30	3128	0	0	0.000000	0.000000	0.000000	0.000000
31	3128	0	0	0.000000	0.000000	0.000000	0.000000
32	3128	0	0	0.000000	0.000000	0.000000	0.000000
33	3128	0	0	0.000000	0.000000	0.000000	0.000000
34	3128	0	0	0.000000	0.000000	0.000000	0.000000
5	3129	0	0	0.000000	0.000000	0.000000	0.000000
15	3129	0	0	0.000000	0.000000	0.000000	0.000000
8	3129	0	0	0.000000	0.000000	0.000000	0.000000
9	3129	0	0	0.000000	0.000000	0.000000	0.000000
10	3129	0	0	0.000000	0.000000	0.000000	0.000000
13	3129	0	0	0.000000	0.000000	0.000000	0.000000
7	3129	0	0	0.000000	0.000000	0.000000	0.000000
11	3129	0	0	0.000000	0.000000	0.000000	0.000000
17	3129	0	0	0.000000	0.000000	0.000000	0.000000
18	3129	0	0	0.000000	0.000000	0.000000	0.000000
6	3129	0	0	0.000000	0.000000	0.000000	0.000000
14	3129	0	0	0.000000	0.000000	0.000000	0.000000
23	3129	0	0	0.000000	0.000000	0.000000	0.000000
24	3129	0	0	0.000000	0.000000	0.000000	0.000000
26	3129	0	0	0.000000	0.000000	0.000000	0.000000
27	3129	0	0	0.000000	0.000000	0.000000	0.000000
25	3129	0	0	0.000000	0.000000	0.000000	0.000000
20	3129	0	0	0.000000	0.000000	0.000000	0.000000
16	3129	0	0	0.000000	0.000000	0.000000	0.000000
19	3129	0	0	0.000000	0.000000	0.000000	0.000000
29	3129	0	0	0.000000	0.000000	0.000000	0.000000
30	3129	0	0	0.000000	0.000000	0.000000	0.000000
31	3129	0	0	0.000000	0.000000	0.000000	0.000000
32	3129	0	0	0.000000	0.000000	0.000000	0.000000
33	3129	0	0	0.000000	0.000000	0.000000	0.000000
34	3129	0	0	0.000000	0.000000	0.000000	0.000000
5	3130	0	0	0.000000	0.000000	0.000000	0.000000
15	3130	0	0	0.000000	0.000000	0.000000	0.000000
8	3130	0	0	0.000000	0.000000	0.000000	0.000000
9	3130	0	0	0.000000	0.000000	0.000000	0.000000
10	3130	0	0	0.000000	0.000000	0.000000	0.000000
13	3130	0	0	0.000000	0.000000	0.000000	0.000000
7	3130	0	0	0.000000	0.000000	0.000000	0.000000
11	3130	0	0	0.000000	0.000000	0.000000	0.000000
17	3130	0	0	0.000000	0.000000	0.000000	0.000000
18	3130	0	0	0.000000	0.000000	0.000000	0.000000
6	3130	0	0	0.000000	0.000000	0.000000	0.000000
14	3130	0	0	0.000000	0.000000	0.000000	0.000000
23	3130	0	0	0.000000	0.000000	0.000000	0.000000
24	3130	0	0	0.000000	0.000000	0.000000	0.000000
26	3130	0	0	0.000000	0.000000	0.000000	0.000000
27	3130	0	0	0.000000	0.000000	0.000000	0.000000
25	3130	0	0	0.000000	0.000000	0.000000	0.000000
20	3130	0	0	0.000000	0.000000	0.000000	0.000000
16	3130	0	0	0.000000	0.000000	0.000000	0.000000
19	3130	0	0	0.000000	0.000000	0.000000	0.000000
29	3130	0	0	0.000000	0.000000	0.000000	0.000000
30	3130	0	0	0.000000	0.000000	0.000000	0.000000
31	3130	0	0	0.000000	0.000000	0.000000	0.000000
32	3130	0	0	0.000000	0.000000	0.000000	0.000000
33	3130	0	0	0.000000	0.000000	0.000000	0.000000
34	3130	0	0	0.000000	0.000000	0.000000	0.000000
5	3131	0	0	0.000000	0.000000	0.000000	0.000000
15	3131	0	0	0.000000	0.000000	0.000000	0.000000
8	3131	0	0	0.000000	0.000000	0.000000	0.000000
9	3131	0	0	0.000000	0.000000	0.000000	0.000000
10	3131	0	0	0.000000	0.000000	0.000000	0.000000
13	3131	0	0	0.000000	0.000000	0.000000	0.000000
7	3131	0	0	0.000000	0.000000	0.000000	0.000000
11	3131	0	0	0.000000	0.000000	0.000000	0.000000
17	3131	0	0	0.000000	0.000000	0.000000	0.000000
18	3131	0	0	0.000000	0.000000	0.000000	0.000000
6	3131	0	0	0.000000	0.000000	0.000000	0.000000
14	3131	0	0	0.000000	0.000000	0.000000	0.000000
23	3131	0	0	0.000000	0.000000	0.000000	0.000000
24	3131	0	0	0.000000	0.000000	0.000000	0.000000
26	3131	0	0	0.000000	0.000000	0.000000	0.000000
27	3131	0	0	0.000000	0.000000	0.000000	0.000000
25	3131	0	0	0.000000	0.000000	0.000000	0.000000
20	3131	0	0	0.000000	0.000000	0.000000	0.000000
16	3131	0	0	0.000000	0.000000	0.000000	0.000000
19	3131	0	0	0.000000	0.000000	0.000000	0.000000
29	3131	0	0	0.000000	0.000000	0.000000	0.000000
30	3131	0	0	0.000000	0.000000	0.000000	0.000000
31	3131	0	0	0.000000	0.000000	0.000000	0.000000
32	3131	0	0	0.000000	0.000000	0.000000	0.000000
33	3131	0	0	0.000000	0.000000	0.000000	0.000000
34	3131	0	0	0.000000	0.000000	0.000000	0.000000
5	3132	0	0	0.000000	0.000000	0.000000	0.000000
15	3132	0	0	0.000000	0.000000	0.000000	0.000000
8	3132	0	0	0.000000	0.000000	0.000000	0.000000
9	3132	0	0	0.000000	0.000000	0.000000	0.000000
10	3132	0	0	0.000000	0.000000	0.000000	0.000000
13	3132	0	0	0.000000	0.000000	0.000000	0.000000
7	3132	0	0	0.000000	0.000000	0.000000	0.000000
11	3132	0	0	0.000000	0.000000	0.000000	0.000000
17	3132	0	0	0.000000	0.000000	0.000000	0.000000
18	3132	0	0	0.000000	0.000000	0.000000	0.000000
6	3132	0	0	0.000000	0.000000	0.000000	0.000000
14	3132	0	0	0.000000	0.000000	0.000000	0.000000
23	3132	0	0	0.000000	0.000000	0.000000	0.000000
24	3132	0	0	0.000000	0.000000	0.000000	0.000000
26	3132	0	0	0.000000	0.000000	0.000000	0.000000
27	3132	0	0	0.000000	0.000000	0.000000	0.000000
25	3132	0	0	0.000000	0.000000	0.000000	0.000000
20	3132	0	0	0.000000	0.000000	0.000000	0.000000
16	3132	0	0	0.000000	0.000000	0.000000	0.000000
19	3132	0	0	0.000000	0.000000	0.000000	0.000000
29	3132	0	0	0.000000	0.000000	0.000000	0.000000
30	3132	0	0	0.000000	0.000000	0.000000	0.000000
31	3132	0	0	0.000000	0.000000	0.000000	0.000000
32	3132	0	0	0.000000	0.000000	0.000000	0.000000
33	3132	0	0	0.000000	0.000000	0.000000	0.000000
34	3132	0	0	0.000000	0.000000	0.000000	0.000000
26	3108	0	0	28.000000	0.000000	0.000000	0.000000
26	1587	0	0	58.000000	0.000000	0.000000	0.000000
5	3133	0	0	0.000000	0.000000	0.000000	0.000000
15	3133	0	0	0.000000	0.000000	0.000000	0.000000
8	3133	0	0	0.000000	0.000000	0.000000	0.000000
9	3133	0	0	0.000000	0.000000	0.000000	0.000000
10	3133	0	0	0.000000	0.000000	0.000000	0.000000
13	3133	0	0	0.000000	0.000000	0.000000	0.000000
7	3133	0	0	0.000000	0.000000	0.000000	0.000000
11	3133	0	0	0.000000	0.000000	0.000000	0.000000
17	3133	0	0	0.000000	0.000000	0.000000	0.000000
18	3133	0	0	0.000000	0.000000	0.000000	0.000000
6	3133	0	0	0.000000	0.000000	0.000000	0.000000
14	3133	0	0	0.000000	0.000000	0.000000	0.000000
23	3133	0	0	0.000000	0.000000	0.000000	0.000000
24	3133	0	0	0.000000	0.000000	0.000000	0.000000
26	3133	0	0	0.000000	0.000000	0.000000	0.000000
27	3133	0	0	0.000000	0.000000	0.000000	0.000000
25	3133	0	0	0.000000	0.000000	0.000000	0.000000
20	3133	0	0	0.000000	0.000000	0.000000	0.000000
16	3133	0	0	0.000000	0.000000	0.000000	0.000000
19	3133	0	0	0.000000	0.000000	0.000000	0.000000
29	3133	0	0	0.000000	0.000000	0.000000	0.000000
30	3133	0	0	0.000000	0.000000	0.000000	0.000000
31	3133	0	0	0.000000	0.000000	0.000000	0.000000
32	3133	0	0	0.000000	0.000000	0.000000	0.000000
33	3133	0	0	0.000000	0.000000	0.000000	0.000000
34	3133	0	0	0.000000	0.000000	0.000000	0.000000
5	3134	0	0	0.000000	0.000000	0.000000	0.000000
15	3134	0	0	0.000000	0.000000	0.000000	0.000000
8	3134	0	0	0.000000	0.000000	0.000000	0.000000
9	3134	0	0	0.000000	0.000000	0.000000	0.000000
10	3134	0	0	0.000000	0.000000	0.000000	0.000000
13	3134	0	0	0.000000	0.000000	0.000000	0.000000
7	3134	0	0	0.000000	0.000000	0.000000	0.000000
11	3134	0	0	0.000000	0.000000	0.000000	0.000000
17	3134	0	0	0.000000	0.000000	0.000000	0.000000
18	3134	0	0	0.000000	0.000000	0.000000	0.000000
6	3134	0	0	0.000000	0.000000	0.000000	0.000000
14	3134	0	0	0.000000	0.000000	0.000000	0.000000
23	3134	0	0	0.000000	0.000000	0.000000	0.000000
24	3134	0	0	0.000000	0.000000	0.000000	0.000000
26	3134	0	0	0.000000	0.000000	0.000000	0.000000
27	3134	0	0	0.000000	0.000000	0.000000	0.000000
25	3134	0	0	0.000000	0.000000	0.000000	0.000000
20	3134	0	0	0.000000	0.000000	0.000000	0.000000
16	3134	0	0	0.000000	0.000000	0.000000	0.000000
19	3134	0	0	0.000000	0.000000	0.000000	0.000000
29	3134	0	0	0.000000	0.000000	0.000000	0.000000
30	3134	0	0	0.000000	0.000000	0.000000	0.000000
31	3134	0	0	0.000000	0.000000	0.000000	0.000000
32	3134	0	0	0.000000	0.000000	0.000000	0.000000
33	3134	0	0	0.000000	0.000000	0.000000	0.000000
34	3134	0	0	0.000000	0.000000	0.000000	0.000000
5	3135	0	0	0.000000	0.000000	0.000000	0.000000
15	3135	0	0	0.000000	0.000000	0.000000	0.000000
8	3135	0	0	0.000000	0.000000	0.000000	0.000000
9	3135	0	0	0.000000	0.000000	0.000000	0.000000
10	3135	0	0	0.000000	0.000000	0.000000	0.000000
13	3135	0	0	0.000000	0.000000	0.000000	0.000000
7	3135	0	0	0.000000	0.000000	0.000000	0.000000
11	3135	0	0	0.000000	0.000000	0.000000	0.000000
17	3135	0	0	0.000000	0.000000	0.000000	0.000000
18	3135	0	0	0.000000	0.000000	0.000000	0.000000
6	3135	0	0	0.000000	0.000000	0.000000	0.000000
14	3135	0	0	0.000000	0.000000	0.000000	0.000000
23	3135	0	0	0.000000	0.000000	0.000000	0.000000
24	3135	0	0	0.000000	0.000000	0.000000	0.000000
26	3135	0	0	0.000000	0.000000	0.000000	0.000000
27	3135	0	0	0.000000	0.000000	0.000000	0.000000
25	3135	0	0	0.000000	0.000000	0.000000	0.000000
20	3135	0	0	0.000000	0.000000	0.000000	0.000000
16	3135	0	0	0.000000	0.000000	0.000000	0.000000
19	3135	0	0	0.000000	0.000000	0.000000	0.000000
29	3135	0	0	0.000000	0.000000	0.000000	0.000000
30	3135	0	0	0.000000	0.000000	0.000000	0.000000
31	3135	0	0	0.000000	0.000000	0.000000	0.000000
32	3135	0	0	0.000000	0.000000	0.000000	0.000000
33	3135	0	0	0.000000	0.000000	0.000000	0.000000
34	3135	0	0	0.000000	0.000000	0.000000	0.000000
5	3136	0	0	0.000000	0.000000	0.000000	0.000000
15	3136	0	0	0.000000	0.000000	0.000000	0.000000
8	3136	0	0	0.000000	0.000000	0.000000	0.000000
9	3136	0	0	0.000000	0.000000	0.000000	0.000000
10	3136	0	0	0.000000	0.000000	0.000000	0.000000
13	3136	0	0	0.000000	0.000000	0.000000	0.000000
7	3136	0	0	0.000000	0.000000	0.000000	0.000000
11	3136	0	0	0.000000	0.000000	0.000000	0.000000
17	3136	0	0	0.000000	0.000000	0.000000	0.000000
18	3136	0	0	0.000000	0.000000	0.000000	0.000000
6	3136	0	0	0.000000	0.000000	0.000000	0.000000
14	3136	0	0	0.000000	0.000000	0.000000	0.000000
23	3136	0	0	0.000000	0.000000	0.000000	0.000000
24	3136	0	0	0.000000	0.000000	0.000000	0.000000
26	3136	0	0	0.000000	0.000000	0.000000	0.000000
27	3136	0	0	0.000000	0.000000	0.000000	0.000000
25	3136	0	0	0.000000	0.000000	0.000000	0.000000
20	3136	0	0	0.000000	0.000000	0.000000	0.000000
16	3136	0	0	0.000000	0.000000	0.000000	0.000000
19	3136	0	0	0.000000	0.000000	0.000000	0.000000
29	3136	0	0	0.000000	0.000000	0.000000	0.000000
30	3136	0	0	0.000000	0.000000	0.000000	0.000000
31	3136	0	0	0.000000	0.000000	0.000000	0.000000
32	3136	0	0	0.000000	0.000000	0.000000	0.000000
33	3136	0	0	0.000000	0.000000	0.000000	0.000000
34	3136	0	0	0.000000	0.000000	0.000000	0.000000
5	3137	0	0	0.000000	0.000000	0.000000	0.000000
15	3137	0	0	0.000000	0.000000	0.000000	0.000000
8	3137	0	0	0.000000	0.000000	0.000000	0.000000
9	3137	0	0	0.000000	0.000000	0.000000	0.000000
10	3137	0	0	0.000000	0.000000	0.000000	0.000000
13	3137	0	0	0.000000	0.000000	0.000000	0.000000
7	3137	0	0	0.000000	0.000000	0.000000	0.000000
11	3137	0	0	0.000000	0.000000	0.000000	0.000000
17	3137	0	0	0.000000	0.000000	0.000000	0.000000
18	3137	0	0	0.000000	0.000000	0.000000	0.000000
6	3137	0	0	0.000000	0.000000	0.000000	0.000000
14	3137	0	0	0.000000	0.000000	0.000000	0.000000
23	3137	0	0	0.000000	0.000000	0.000000	0.000000
24	3137	0	0	0.000000	0.000000	0.000000	0.000000
26	3137	0	0	0.000000	0.000000	0.000000	0.000000
27	3137	0	0	0.000000	0.000000	0.000000	0.000000
25	3137	0	0	0.000000	0.000000	0.000000	0.000000
20	3137	0	0	0.000000	0.000000	0.000000	0.000000
16	3137	0	0	0.000000	0.000000	0.000000	0.000000
19	3137	0	0	0.000000	0.000000	0.000000	0.000000
29	3137	0	0	0.000000	0.000000	0.000000	0.000000
30	3137	0	0	0.000000	0.000000	0.000000	0.000000
31	3137	0	0	0.000000	0.000000	0.000000	0.000000
32	3137	0	0	0.000000	0.000000	0.000000	0.000000
33	3137	0	0	0.000000	0.000000	0.000000	0.000000
34	3137	0	0	0.000000	0.000000	0.000000	0.000000
5	3138	0	0	0.000000	0.000000	0.000000	0.000000
15	3138	0	0	0.000000	0.000000	0.000000	0.000000
8	3138	0	0	0.000000	0.000000	0.000000	0.000000
9	3138	0	0	0.000000	0.000000	0.000000	0.000000
10	3138	0	0	0.000000	0.000000	0.000000	0.000000
13	3138	0	0	0.000000	0.000000	0.000000	0.000000
7	3138	0	0	0.000000	0.000000	0.000000	0.000000
11	3138	0	0	0.000000	0.000000	0.000000	0.000000
17	3138	0	0	0.000000	0.000000	0.000000	0.000000
18	3138	0	0	0.000000	0.000000	0.000000	0.000000
6	3138	0	0	0.000000	0.000000	0.000000	0.000000
14	3138	0	0	0.000000	0.000000	0.000000	0.000000
23	3138	0	0	0.000000	0.000000	0.000000	0.000000
24	3138	0	0	0.000000	0.000000	0.000000	0.000000
26	3138	0	0	0.000000	0.000000	0.000000	0.000000
27	3138	0	0	0.000000	0.000000	0.000000	0.000000
25	3138	0	0	0.000000	0.000000	0.000000	0.000000
20	3138	0	0	0.000000	0.000000	0.000000	0.000000
16	3138	0	0	0.000000	0.000000	0.000000	0.000000
19	3138	0	0	0.000000	0.000000	0.000000	0.000000
29	3138	0	0	0.000000	0.000000	0.000000	0.000000
30	3138	0	0	0.000000	0.000000	0.000000	0.000000
31	3138	0	0	0.000000	0.000000	0.000000	0.000000
32	3138	0	0	0.000000	0.000000	0.000000	0.000000
33	3138	0	0	0.000000	0.000000	0.000000	0.000000
34	3138	0	0	0.000000	0.000000	0.000000	0.000000
5	3139	0	0	0.000000	0.000000	0.000000	0.000000
15	3139	0	0	0.000000	0.000000	0.000000	0.000000
8	3139	0	0	0.000000	0.000000	0.000000	0.000000
9	3139	0	0	0.000000	0.000000	0.000000	0.000000
10	3139	0	0	0.000000	0.000000	0.000000	0.000000
13	3139	0	0	0.000000	0.000000	0.000000	0.000000
7	3139	0	0	0.000000	0.000000	0.000000	0.000000
11	3139	0	0	0.000000	0.000000	0.000000	0.000000
17	3139	0	0	0.000000	0.000000	0.000000	0.000000
18	3139	0	0	0.000000	0.000000	0.000000	0.000000
6	3139	0	0	0.000000	0.000000	0.000000	0.000000
14	3139	0	0	0.000000	0.000000	0.000000	0.000000
23	3139	0	0	0.000000	0.000000	0.000000	0.000000
24	3139	0	0	0.000000	0.000000	0.000000	0.000000
26	3139	0	0	0.000000	0.000000	0.000000	0.000000
27	3139	0	0	0.000000	0.000000	0.000000	0.000000
25	3139	0	0	0.000000	0.000000	0.000000	0.000000
20	3139	0	0	0.000000	0.000000	0.000000	0.000000
16	3139	0	0	0.000000	0.000000	0.000000	0.000000
19	3139	0	0	0.000000	0.000000	0.000000	0.000000
29	3139	0	0	0.000000	0.000000	0.000000	0.000000
30	3139	0	0	0.000000	0.000000	0.000000	0.000000
31	3139	0	0	0.000000	0.000000	0.000000	0.000000
32	3139	0	0	0.000000	0.000000	0.000000	0.000000
33	3139	0	0	0.000000	0.000000	0.000000	0.000000
34	3139	0	0	0.000000	0.000000	0.000000	0.000000
5	3140	0	0	0.000000	0.000000	0.000000	0.000000
15	3140	0	0	0.000000	0.000000	0.000000	0.000000
8	3140	0	0	0.000000	0.000000	0.000000	0.000000
9	3140	0	0	0.000000	0.000000	0.000000	0.000000
10	3140	0	0	0.000000	0.000000	0.000000	0.000000
13	3140	0	0	0.000000	0.000000	0.000000	0.000000
7	3140	0	0	0.000000	0.000000	0.000000	0.000000
11	3140	0	0	0.000000	0.000000	0.000000	0.000000
17	3140	0	0	0.000000	0.000000	0.000000	0.000000
18	3140	0	0	0.000000	0.000000	0.000000	0.000000
6	3140	0	0	0.000000	0.000000	0.000000	0.000000
14	3140	0	0	0.000000	0.000000	0.000000	0.000000
23	3140	0	0	0.000000	0.000000	0.000000	0.000000
24	3140	0	0	0.000000	0.000000	0.000000	0.000000
26	3140	0	0	0.000000	0.000000	0.000000	0.000000
27	3140	0	0	0.000000	0.000000	0.000000	0.000000
25	3140	0	0	0.000000	0.000000	0.000000	0.000000
20	3140	0	0	0.000000	0.000000	0.000000	0.000000
16	3140	0	0	0.000000	0.000000	0.000000	0.000000
19	3140	0	0	0.000000	0.000000	0.000000	0.000000
29	3140	0	0	0.000000	0.000000	0.000000	0.000000
30	3140	0	0	0.000000	0.000000	0.000000	0.000000
31	3140	0	0	0.000000	0.000000	0.000000	0.000000
32	3140	0	0	0.000000	0.000000	0.000000	0.000000
33	3140	0	0	0.000000	0.000000	0.000000	0.000000
34	3140	0	0	0.000000	0.000000	0.000000	0.000000
5	3141	0	0	0.000000	0.000000	0.000000	0.000000
15	3141	0	0	0.000000	0.000000	0.000000	0.000000
8	3141	0	0	0.000000	0.000000	0.000000	0.000000
9	3141	0	0	0.000000	0.000000	0.000000	0.000000
10	3141	0	0	0.000000	0.000000	0.000000	0.000000
13	3141	0	0	0.000000	0.000000	0.000000	0.000000
7	3141	0	0	0.000000	0.000000	0.000000	0.000000
11	3141	0	0	0.000000	0.000000	0.000000	0.000000
17	3141	0	0	0.000000	0.000000	0.000000	0.000000
18	3141	0	0	0.000000	0.000000	0.000000	0.000000
6	3141	0	0	0.000000	0.000000	0.000000	0.000000
14	3141	0	0	0.000000	0.000000	0.000000	0.000000
23	3141	0	0	0.000000	0.000000	0.000000	0.000000
24	3141	0	0	0.000000	0.000000	0.000000	0.000000
26	3141	0	0	0.000000	0.000000	0.000000	0.000000
27	3141	0	0	0.000000	0.000000	0.000000	0.000000
25	3141	0	0	0.000000	0.000000	0.000000	0.000000
20	3141	0	0	0.000000	0.000000	0.000000	0.000000
16	3141	0	0	0.000000	0.000000	0.000000	0.000000
19	3141	0	0	0.000000	0.000000	0.000000	0.000000
29	3141	0	0	0.000000	0.000000	0.000000	0.000000
30	3141	0	0	0.000000	0.000000	0.000000	0.000000
31	3141	0	0	0.000000	0.000000	0.000000	0.000000
32	3141	0	0	0.000000	0.000000	0.000000	0.000000
33	3141	0	0	0.000000	0.000000	0.000000	0.000000
34	3141	0	0	0.000000	0.000000	0.000000	0.000000
5	3142	0	0	0.000000	0.000000	0.000000	0.000000
15	3142	0	0	0.000000	0.000000	0.000000	0.000000
9	3142	0	0	0.000000	0.000000	0.000000	0.000000
10	3142	0	0	0.000000	0.000000	0.000000	0.000000
13	3142	0	0	0.000000	0.000000	0.000000	0.000000
7	3142	0	0	0.000000	0.000000	0.000000	0.000000
11	3142	0	0	0.000000	0.000000	0.000000	0.000000
17	3142	0	0	0.000000	0.000000	0.000000	0.000000
18	3142	0	0	0.000000	0.000000	0.000000	0.000000
6	3142	0	0	0.000000	0.000000	0.000000	0.000000
14	3142	0	0	0.000000	0.000000	0.000000	0.000000
23	3142	0	0	0.000000	0.000000	0.000000	0.000000
24	3142	0	0	0.000000	0.000000	0.000000	0.000000
26	3142	0	0	0.000000	0.000000	0.000000	0.000000
27	3142	0	0	0.000000	0.000000	0.000000	0.000000
25	3142	0	0	0.000000	0.000000	0.000000	0.000000
20	3142	0	0	0.000000	0.000000	0.000000	0.000000
16	3142	0	0	0.000000	0.000000	0.000000	0.000000
19	3142	0	0	0.000000	0.000000	0.000000	0.000000
29	3142	0	0	0.000000	0.000000	0.000000	0.000000
30	3142	0	0	0.000000	0.000000	0.000000	0.000000
31	3142	0	0	0.000000	0.000000	0.000000	0.000000
32	3142	0	0	0.000000	0.000000	0.000000	0.000000
33	3142	0	0	0.000000	0.000000	0.000000	0.000000
34	3142	0	0	0.000000	0.000000	0.000000	0.000000
5	3143	0	0	0.000000	0.000000	0.000000	0.000000
15	3143	0	0	0.000000	0.000000	0.000000	0.000000
9	3143	0	0	0.000000	0.000000	0.000000	0.000000
10	3143	0	0	0.000000	0.000000	0.000000	0.000000
13	3143	0	0	0.000000	0.000000	0.000000	0.000000
7	3143	0	0	0.000000	0.000000	0.000000	0.000000
11	3143	0	0	0.000000	0.000000	0.000000	0.000000
17	3143	0	0	0.000000	0.000000	0.000000	0.000000
18	3143	0	0	0.000000	0.000000	0.000000	0.000000
6	3143	0	0	0.000000	0.000000	0.000000	0.000000
14	3143	0	0	0.000000	0.000000	0.000000	0.000000
23	3143	0	0	0.000000	0.000000	0.000000	0.000000
24	3143	0	0	0.000000	0.000000	0.000000	0.000000
26	3143	0	0	0.000000	0.000000	0.000000	0.000000
27	3143	0	0	0.000000	0.000000	0.000000	0.000000
25	3143	0	0	0.000000	0.000000	0.000000	0.000000
20	3143	0	0	0.000000	0.000000	0.000000	0.000000
16	3143	0	0	0.000000	0.000000	0.000000	0.000000
19	3143	0	0	0.000000	0.000000	0.000000	0.000000
29	3143	0	0	0.000000	0.000000	0.000000	0.000000
30	3143	0	0	0.000000	0.000000	0.000000	0.000000
31	3143	0	0	0.000000	0.000000	0.000000	0.000000
32	3143	0	0	0.000000	0.000000	0.000000	0.000000
33	3143	0	0	0.000000	0.000000	0.000000	0.000000
34	3143	0	0	0.000000	0.000000	0.000000	0.000000
5	3144	0	0	0.000000	0.000000	0.000000	0.000000
15	3144	0	0	0.000000	0.000000	0.000000	0.000000
8	3144	0	0	0.000000	0.000000	0.000000	0.000000
9	3144	0	0	0.000000	0.000000	0.000000	0.000000
10	3144	0	0	0.000000	0.000000	0.000000	0.000000
13	3144	0	0	0.000000	0.000000	0.000000	0.000000
7	3144	0	0	0.000000	0.000000	0.000000	0.000000
11	3144	0	0	0.000000	0.000000	0.000000	0.000000
17	3144	0	0	0.000000	0.000000	0.000000	0.000000
18	3144	0	0	0.000000	0.000000	0.000000	0.000000
6	3144	0	0	0.000000	0.000000	0.000000	0.000000
14	3144	0	0	0.000000	0.000000	0.000000	0.000000
23	3144	0	0	0.000000	0.000000	0.000000	0.000000
24	3144	0	0	0.000000	0.000000	0.000000	0.000000
26	3144	0	0	0.000000	0.000000	0.000000	0.000000
27	3144	0	0	0.000000	0.000000	0.000000	0.000000
25	3144	0	0	0.000000	0.000000	0.000000	0.000000
20	3144	0	0	0.000000	0.000000	0.000000	0.000000
16	3144	0	0	0.000000	0.000000	0.000000	0.000000
19	3144	0	0	0.000000	0.000000	0.000000	0.000000
29	3144	0	0	0.000000	0.000000	0.000000	0.000000
30	3144	0	0	0.000000	0.000000	0.000000	0.000000
31	3144	0	0	0.000000	0.000000	0.000000	0.000000
32	3144	0	0	0.000000	0.000000	0.000000	0.000000
33	3144	0	0	0.000000	0.000000	0.000000	0.000000
34	3144	0	0	0.000000	0.000000	0.000000	0.000000
26	300	0	0	43.000000	0.000000	0.000000	0.000000
5	3145	0	0	0.000000	0.000000	0.000000	0.000000
15	3145	0	0	0.000000	0.000000	0.000000	0.000000
8	3145	0	0	0.000000	0.000000	0.000000	0.000000
9	3145	0	0	0.000000	0.000000	0.000000	0.000000
10	3145	0	0	0.000000	0.000000	0.000000	0.000000
13	3145	0	0	0.000000	0.000000	0.000000	0.000000
7	3145	0	0	0.000000	0.000000	0.000000	0.000000
11	3145	0	0	0.000000	0.000000	0.000000	0.000000
17	3145	0	0	0.000000	0.000000	0.000000	0.000000
18	3145	0	0	0.000000	0.000000	0.000000	0.000000
6	3145	0	0	0.000000	0.000000	0.000000	0.000000
14	3145	0	0	0.000000	0.000000	0.000000	0.000000
23	3145	0	0	0.000000	0.000000	0.000000	0.000000
24	3145	0	0	0.000000	0.000000	0.000000	0.000000
26	3145	0	0	0.000000	0.000000	0.000000	0.000000
8	3143	0	0	3.700000	0.000000	0.000000	0.000000
27	3145	0	0	0.000000	0.000000	0.000000	0.000000
25	3145	0	0	0.000000	0.000000	0.000000	0.000000
20	3145	0	0	0.000000	0.000000	0.000000	0.000000
16	3145	0	0	0.000000	0.000000	0.000000	0.000000
19	3145	0	0	0.000000	0.000000	0.000000	0.000000
29	3145	0	0	0.000000	0.000000	0.000000	0.000000
30	3145	0	0	0.000000	0.000000	0.000000	0.000000
31	3145	0	0	0.000000	0.000000	0.000000	0.000000
32	3145	0	0	0.000000	0.000000	0.000000	0.000000
33	3145	0	0	0.000000	0.000000	0.000000	0.000000
34	3145	0	0	0.000000	0.000000	0.000000	0.000000
8	3142	0	0	37.500000	0.000000	0.000000	0.000000
5	3146	0	0	0.000000	0.000000	0.000000	0.000000
15	3146	0	0	0.000000	0.000000	0.000000	0.000000
8	3146	0	0	0.000000	0.000000	0.000000	0.000000
9	3146	0	0	0.000000	0.000000	0.000000	0.000000
10	3146	0	0	0.000000	0.000000	0.000000	0.000000
13	3146	0	0	0.000000	0.000000	0.000000	0.000000
7	3146	0	0	0.000000	0.000000	0.000000	0.000000
11	3146	0	0	0.000000	0.000000	0.000000	0.000000
17	3146	0	0	0.000000	0.000000	0.000000	0.000000
18	3146	0	0	0.000000	0.000000	0.000000	0.000000
6	3146	0	0	0.000000	0.000000	0.000000	0.000000
14	3146	0	0	0.000000	0.000000	0.000000	0.000000
23	3146	0	0	0.000000	0.000000	0.000000	0.000000
24	3146	0	0	0.000000	0.000000	0.000000	0.000000
26	3146	0	0	0.000000	0.000000	0.000000	0.000000
27	3146	0	0	0.000000	0.000000	0.000000	0.000000
25	3146	0	0	0.000000	0.000000	0.000000	0.000000
20	3146	0	0	0.000000	0.000000	0.000000	0.000000
16	3146	0	0	0.000000	0.000000	0.000000	0.000000
19	3146	0	0	0.000000	0.000000	0.000000	0.000000
29	3146	0	0	0.000000	0.000000	0.000000	0.000000
30	3146	0	0	0.000000	0.000000	0.000000	0.000000
31	3146	0	0	0.000000	0.000000	0.000000	0.000000
32	3146	0	0	0.000000	0.000000	0.000000	0.000000
33	3146	0	0	0.000000	0.000000	0.000000	0.000000
34	3146	0	0	0.000000	0.000000	0.000000	0.000000
35	1505	0	0	0.000000	0.000000	0.000000	0.000000
35	132	0	0	5.000000	0.000000	0.000000	0.000000
35	39	0	0	66.000000	0.000000	0.000000	0.000000
35	53	0	0	84.000000	0.000000	0.000000	0.000000
35	54	0	0	77.000000	0.000000	0.000000	0.000000
35	143	0	0	24.500000	0.000000	0.000000	0.000000
35	1475	0	0	0.000000	0.000000	0.000000	0.000000
35	1476	0	0	0.000000	0.000000	0.000000	0.000000
35	1506	0	0	0.000000	0.000000	0.000000	0.000000
35	1477	0	0	0.000000	0.000000	0.000000	0.000000
35	1478	0	0	0.000000	0.000000	0.000000	0.000000
35	1479	0	0	0.000000	0.000000	0.000000	0.000000
35	1480	0	0	0.000000	0.000000	0.000000	0.000000
35	1481	0	0	0.000000	0.000000	0.000000	0.000000
35	1482	0	0	0.000000	0.000000	0.000000	0.000000
35	1484	0	0	0.000000	0.000000	0.000000	0.000000
35	1486	0	0	0.000000	0.000000	0.000000	0.000000
35	1487	0	0	0.000000	0.000000	0.000000	0.000000
35	1488	0	0	0.000000	0.000000	0.000000	0.000000
35	1489	0	0	0.000000	0.000000	0.000000	0.000000
35	1490	0	0	0.000000	0.000000	0.000000	0.000000
35	1491	0	0	0.000000	0.000000	0.000000	0.000000
35	1492	0	0	0.000000	0.000000	0.000000	0.000000
35	1493	0	0	0.000000	0.000000	0.000000	0.000000
35	1494	0	0	0.000000	0.000000	0.000000	0.000000
35	1495	0	0	0.000000	0.000000	0.000000	0.000000
35	1497	0	0	0.000000	0.000000	0.000000	0.000000
35	1498	0	0	0.000000	0.000000	0.000000	0.000000
35	1499	0	0	0.000000	0.000000	0.000000	0.000000
35	1500	0	0	0.000000	0.000000	0.000000	0.000000
35	1501	0	0	0.000000	0.000000	0.000000	0.000000
35	1502	0	0	0.000000	0.000000	0.000000	0.000000
35	1503	0	0	0.000000	0.000000	0.000000	0.000000
35	1504	0	0	0.000000	0.000000	0.000000	0.000000
35	1509	0	0	0.000000	0.000000	0.000000	0.000000
35	1510	0	0	0.000000	0.000000	0.000000	0.000000
35	1511	0	0	0.000000	0.000000	0.000000	0.000000
35	1507	0	0	0.000000	0.000000	0.000000	0.000000
35	1483	0	0	0.000000	0.000000	0.000000	0.000000
35	1508	0	0	0.000000	0.000000	0.000000	0.000000
35	1496	0	0	0.000000	0.000000	0.000000	0.000000
35	1512	0	0	0.000000	0.000000	0.000000	0.000000
35	1513	0	0	0.000000	0.000000	0.000000	0.000000
35	1514	0	0	0.000000	0.000000	0.000000	0.000000
35	34	0	0	86.000000	0.000000	0.000000	0.000000
35	88	0	0	36.000000	0.000000	0.000000	0.000000
35	31	0	0	60.000000	0.000000	0.000000	0.000000
35	84	0	0	36.000000	0.000000	0.000000	0.000000
35	64	0	0	42.000000	0.000000	0.000000	0.000000
35	98	0	0	112.000000	0.000000	0.000000	0.000000
35	75	0	0	83.000000	0.000000	0.000000	0.000000
35	144	0	0	0.000000	0.000000	0.000000	0.000000
35	1515	0	0	0.000000	0.000000	0.000000	0.000000
35	1516	0	0	0.000000	0.000000	0.000000	0.000000
35	1517	0	0	0.000000	0.000000	0.000000	0.000000
35	1518	0	0	0.000000	0.000000	0.000000	0.000000
35	1519	0	0	0.000000	0.000000	0.000000	0.000000
35	1520	0	0	0.000000	0.000000	0.000000	0.000000
35	1521	0	0	0.000000	0.000000	0.000000	0.000000
35	1522	0	0	0.000000	0.000000	0.000000	0.000000
35	1523	0	0	0.000000	0.000000	0.000000	0.000000
35	1524	0	0	0.000000	0.000000	0.000000	0.000000
35	1525	0	0	0.000000	0.000000	0.000000	0.000000
35	133	0	0	0.800000	0.000000	0.000000	0.000000
35	1526	0	0	0.000000	0.000000	0.000000	0.000000
35	1527	0	0	0.000000	0.000000	0.000000	0.000000
35	1528	0	0	0.000000	0.000000	0.000000	0.000000
35	1529	0	0	0.000000	0.000000	0.000000	0.000000
35	1530	0	0	0.000000	0.000000	0.000000	0.000000
35	1531	0	0	0.000000	0.000000	0.000000	0.000000
35	1532	0	0	0.000000	0.000000	0.000000	0.000000
35	1533	0	0	0.000000	0.000000	0.000000	0.000000
35	1534	0	0	0.000000	0.000000	0.000000	0.000000
35	1535	0	0	0.000000	0.000000	0.000000	0.000000
35	1536	0	0	0.000000	0.000000	0.000000	0.000000
35	1537	0	0	0.000000	0.000000	0.000000	0.000000
35	1539	0	0	0.000000	0.000000	0.000000	0.000000
35	1540	0	0	0.000000	0.000000	0.000000	0.000000
35	2277	0	0	0.000000	0.000000	0.000000	0.000000
35	97	0	0	132.000000	0.000000	0.000000	0.000000
35	1541	0	0	0.000000	0.000000	0.000000	0.000000
35	1542	0	0	0.000000	0.000000	0.000000	0.000000
35	1543	0	0	0.000000	0.000000	0.000000	0.000000
35	1544	0	0	0.000000	0.000000	0.000000	0.000000
35	1545	0	0	0.000000	0.000000	0.000000	0.000000
35	1546	0	0	0.000000	0.000000	0.000000	0.000000
35	1547	0	0	0.000000	0.000000	0.000000	0.000000
35	1548	0	0	0.000000	0.000000	0.000000	0.000000
35	69	0	0	51.500000	0.000000	0.000000	0.000000
35	1549	0	0	0.000000	0.000000	0.000000	0.000000
35	109	0	0	63.000000	0.000000	0.000000	0.000000
35	59	0	0	79.000000	0.000000	0.000000	0.000000
35	1550	0	0	0.000000	0.000000	0.000000	0.000000
35	1551	0	0	0.000000	0.000000	0.000000	0.000000
35	1552	0	0	0.000000	0.000000	0.000000	0.000000
35	1553	0	0	0.000000	0.000000	0.000000	0.000000
35	29	0	0	66.000000	0.000000	0.000000	0.000000
35	1554	0	0	0.000000	0.000000	0.000000	0.000000
35	1555	0	0	0.000000	0.000000	0.000000	0.000000
35	1556	0	0	0.000000	0.000000	0.000000	0.000000
35	1557	0	0	0.000000	0.000000	0.000000	0.000000
35	1558	0	0	0.000000	0.000000	0.000000	0.000000
35	1559	0	0	0.000000	0.000000	0.000000	0.000000
35	1561	0	0	0.000000	0.000000	0.000000	0.000000
35	1563	0	0	0.000000	0.000000	0.000000	0.000000
35	1564	0	0	0.000000	0.000000	0.000000	0.000000
35	134	0	0	0.800000	0.000000	0.000000	0.000000
35	1567	0	0	0.000000	0.000000	0.000000	0.000000
35	1569	0	0	0.000000	0.000000	0.000000	0.000000
35	1570	0	0	0.000000	0.000000	0.000000	0.000000
35	1571	0	0	0.000000	0.000000	0.000000	0.000000
35	146	0	0	0.000000	0.000000	0.000000	0.000000
35	147	0	0	0.000000	0.000000	0.000000	0.000000
35	1562	0	0	0.000000	0.000000	0.000000	0.000000
35	37	0	0	80.000000	0.000000	0.000000	0.000000
35	2	0	0	85.000000	0.000000	0.000000	0.000000
35	164	0	0	0.000000	0.000000	0.000000	0.000000
35	165	0	0	0.000000	0.000000	0.000000	0.000000
35	166	0	0	0.000000	0.000000	0.000000	0.000000
35	167	0	0	0.000000	0.000000	0.000000	0.000000
35	169	0	0	0.000000	0.000000	0.000000	0.000000
35	170	0	0	0.000000	0.000000	0.000000	0.000000
35	171	0	0	0.000000	0.000000	0.000000	0.000000
35	172	0	0	0.000000	0.000000	0.000000	0.000000
35	173	0	0	0.000000	0.000000	0.000000	0.000000
35	174	0	0	0.000000	0.000000	0.000000	0.000000
35	175	0	0	0.000000	0.000000	0.000000	0.000000
35	176	0	0	0.000000	0.000000	0.000000	0.000000
35	177	0	0	0.000000	0.000000	0.000000	0.000000
35	178	0	0	0.000000	0.000000	0.000000	0.000000
35	179	0	0	0.000000	0.000000	0.000000	0.000000
35	180	0	0	0.000000	0.000000	0.000000	0.000000
35	181	0	0	0.000000	0.000000	0.000000	0.000000
35	182	0	0	0.000000	0.000000	0.000000	0.000000
35	183	0	0	0.000000	0.000000	0.000000	0.000000
35	184	0	0	0.000000	0.000000	0.000000	0.000000
35	185	0	0	0.000000	0.000000	0.000000	0.000000
35	186	0	0	0.000000	0.000000	0.000000	0.000000
35	187	0	0	0.000000	0.000000	0.000000	0.000000
35	188	0	0	0.000000	0.000000	0.000000	0.000000
35	189	0	0	0.000000	0.000000	0.000000	0.000000
35	190	0	0	0.000000	0.000000	0.000000	0.000000
35	149	0	0	0.000000	0.000000	0.000000	0.000000
35	151	0	0	0.000000	0.000000	0.000000	0.000000
35	152	0	0	0.000000	0.000000	0.000000	0.000000
35	153	0	0	0.000000	0.000000	0.000000	0.000000
35	155	0	0	0.000000	0.000000	0.000000	0.000000
35	154	0	0	0.000000	0.000000	0.000000	0.000000
35	156	0	0	0.000000	0.000000	0.000000	0.000000
35	157	0	0	0.000000	0.000000	0.000000	0.000000
35	1566	0	0	0.000000	0.000000	0.000000	0.000000
35	168	0	0	0.000000	0.000000	0.000000	0.000000
35	1565	0	0	0.000000	0.000000	0.000000	0.000000
35	1568	0	0	0.000000	0.000000	0.000000	0.000000
35	158	0	0	0.000000	0.000000	0.000000	0.000000
35	162	0	0	0.000000	0.000000	0.000000	0.000000
35	159	0	0	0.000000	0.000000	0.000000	0.000000
35	161	0	0	0.000000	0.000000	0.000000	0.000000
35	160	0	0	0.000000	0.000000	0.000000	0.000000
35	163	0	0	0.000000	0.000000	0.000000	0.000000
35	191	0	0	0.000000	0.000000	0.000000	0.000000
35	192	0	0	0.000000	0.000000	0.000000	0.000000
35	193	0	0	0.000000	0.000000	0.000000	0.000000
35	194	0	0	0.000000	0.000000	0.000000	0.000000
35	195	0	0	0.000000	0.000000	0.000000	0.000000
35	196	0	0	0.000000	0.000000	0.000000	0.000000
35	197	0	0	0.000000	0.000000	0.000000	0.000000
35	198	0	0	0.000000	0.000000	0.000000	0.000000
35	199	0	0	0.000000	0.000000	0.000000	0.000000
35	200	0	0	0.000000	0.000000	0.000000	0.000000
35	201	0	0	0.000000	0.000000	0.000000	0.000000
35	202	0	0	0.000000	0.000000	0.000000	0.000000
35	203	0	0	0.000000	0.000000	0.000000	0.000000
35	204	0	0	0.000000	0.000000	0.000000	0.000000
35	205	0	0	0.000000	0.000000	0.000000	0.000000
35	206	0	0	0.000000	0.000000	0.000000	0.000000
35	207	0	0	0.000000	0.000000	0.000000	0.000000
35	208	0	0	0.000000	0.000000	0.000000	0.000000
35	209	0	0	0.000000	0.000000	0.000000	0.000000
35	210	0	0	0.000000	0.000000	0.000000	0.000000
35	211	0	0	0.000000	0.000000	0.000000	0.000000
35	216	0	0	0.000000	0.000000	0.000000	0.000000
35	217	0	0	0.000000	0.000000	0.000000	0.000000
35	218	0	0	0.000000	0.000000	0.000000	0.000000
35	219	0	0	0.000000	0.000000	0.000000	0.000000
35	220	0	0	0.000000	0.000000	0.000000	0.000000
35	221	0	0	0.000000	0.000000	0.000000	0.000000
35	222	0	0	0.000000	0.000000	0.000000	0.000000
35	223	0	0	0.000000	0.000000	0.000000	0.000000
35	224	0	0	0.000000	0.000000	0.000000	0.000000
35	227	0	0	0.000000	0.000000	0.000000	0.000000
35	228	0	0	0.000000	0.000000	0.000000	0.000000
35	229	0	0	0.000000	0.000000	0.000000	0.000000
35	230	0	0	0.000000	0.000000	0.000000	0.000000
35	231	0	0	0.000000	0.000000	0.000000	0.000000
35	232	0	0	0.000000	0.000000	0.000000	0.000000
35	233	0	0	0.000000	0.000000	0.000000	0.000000
35	234	0	0	0.000000	0.000000	0.000000	0.000000
35	235	0	0	0.000000	0.000000	0.000000	0.000000
35	213	0	0	0.000000	0.000000	0.000000	0.000000
35	214	0	0	0.000000	0.000000	0.000000	0.000000
35	212	0	0	0.000000	0.000000	0.000000	0.000000
35	226	0	0	0.000000	0.000000	0.000000	0.000000
35	236	0	0	0.000000	0.000000	0.000000	0.000000
35	237	0	0	0.000000	0.000000	0.000000	0.000000
35	238	0	0	0.000000	0.000000	0.000000	0.000000
35	239	0	0	0.000000	0.000000	0.000000	0.000000
35	240	0	0	0.000000	0.000000	0.000000	0.000000
35	241	0	0	0.000000	0.000000	0.000000	0.000000
35	242	0	0	0.000000	0.000000	0.000000	0.000000
35	243	0	0	0.000000	0.000000	0.000000	0.000000
35	244	0	0	0.000000	0.000000	0.000000	0.000000
35	246	0	0	0.000000	0.000000	0.000000	0.000000
35	247	0	0	0.000000	0.000000	0.000000	0.000000
35	248	0	0	0.000000	0.000000	0.000000	0.000000
35	253	0	0	0.000000	0.000000	0.000000	0.000000
35	137	0	0	1.400000	0.000000	0.000000	0.000000
35	275	0	0	0.000000	0.000000	0.000000	0.000000
35	254	0	0	0.000000	0.000000	0.000000	0.000000
35	255	0	0	0.000000	0.000000	0.000000	0.000000
35	256	0	0	0.000000	0.000000	0.000000	0.000000
35	257	0	0	0.000000	0.000000	0.000000	0.000000
35	258	0	0	0.000000	0.000000	0.000000	0.000000
35	259	0	0	0.000000	0.000000	0.000000	0.000000
35	260	0	0	0.000000	0.000000	0.000000	0.000000
35	261	0	0	0.000000	0.000000	0.000000	0.000000
35	262	0	0	0.000000	0.000000	0.000000	0.000000
35	263	0	0	0.000000	0.000000	0.000000	0.000000
35	264	0	0	0.000000	0.000000	0.000000	0.000000
35	265	0	0	0.000000	0.000000	0.000000	0.000000
35	267	0	0	0.000000	0.000000	0.000000	0.000000
35	268	0	0	0.000000	0.000000	0.000000	0.000000
35	269	0	0	0.000000	0.000000	0.000000	0.000000
35	270	0	0	0.000000	0.000000	0.000000	0.000000
35	271	0	0	0.000000	0.000000	0.000000	0.000000
35	272	0	0	0.000000	0.000000	0.000000	0.000000
35	273	0	0	0.000000	0.000000	0.000000	0.000000
35	274	0	0	0.000000	0.000000	0.000000	0.000000
35	251	0	0	0.000000	0.000000	0.000000	0.000000
35	249	0	0	0.000000	0.000000	0.000000	0.000000
35	250	0	0	0.000000	0.000000	0.000000	0.000000
35	252	0	0	0.000000	0.000000	0.000000	0.000000
35	276	0	0	0.000000	0.000000	0.000000	0.000000
35	277	0	0	0.000000	0.000000	0.000000	0.000000
35	278	0	0	0.000000	0.000000	0.000000	0.000000
35	280	0	0	0.000000	0.000000	0.000000	0.000000
35	281	0	0	0.000000	0.000000	0.000000	0.000000
35	282	0	0	0.000000	0.000000	0.000000	0.000000
35	283	0	0	0.000000	0.000000	0.000000	0.000000
35	284	0	0	0.000000	0.000000	0.000000	0.000000
35	285	0	0	0.000000	0.000000	0.000000	0.000000
35	286	0	0	0.000000	0.000000	0.000000	0.000000
35	287	0	0	0.000000	0.000000	0.000000	0.000000
35	288	0	0	0.000000	0.000000	0.000000	0.000000
35	289	0	0	0.000000	0.000000	0.000000	0.000000
35	290	0	0	0.000000	0.000000	0.000000	0.000000
35	291	0	0	0.000000	0.000000	0.000000	0.000000
35	292	0	0	0.000000	0.000000	0.000000	0.000000
35	295	0	0	0.000000	0.000000	0.000000	0.000000
35	297	0	0	0.000000	0.000000	0.000000	0.000000
35	298	0	0	0.000000	0.000000	0.000000	0.000000
35	301	0	0	0.000000	0.000000	0.000000	0.000000
35	302	0	0	0.000000	0.000000	0.000000	0.000000
35	304	0	0	0.000000	0.000000	0.000000	0.000000
35	305	0	0	0.000000	0.000000	0.000000	0.000000
35	306	0	0	0.000000	0.000000	0.000000	0.000000
35	307	0	0	0.000000	0.000000	0.000000	0.000000
35	308	0	0	0.000000	0.000000	0.000000	0.000000
35	309	0	0	0.000000	0.000000	0.000000	0.000000
35	310	0	0	0.000000	0.000000	0.000000	0.000000
35	311	0	0	0.000000	0.000000	0.000000	0.000000
35	312	0	0	0.000000	0.000000	0.000000	0.000000
35	300	0	0	0.000000	0.000000	0.000000	0.000000
35	313	0	0	0.000000	0.000000	0.000000	0.000000
35	314	0	0	0.000000	0.000000	0.000000	0.000000
35	315	0	0	0.000000	0.000000	0.000000	0.000000
35	316	0	0	0.000000	0.000000	0.000000	0.000000
35	317	0	0	0.000000	0.000000	0.000000	0.000000
35	318	0	0	0.000000	0.000000	0.000000	0.000000
35	319	0	0	0.000000	0.000000	0.000000	0.000000
35	320	0	0	0.000000	0.000000	0.000000	0.000000
35	294	0	0	0.000000	0.000000	0.000000	0.000000
35	299	0	0	0.000000	0.000000	0.000000	0.000000
35	296	0	0	0.000000	0.000000	0.000000	0.000000
35	74	0	0	46.000000	0.000000	0.000000	0.000000
35	321	0	0	0.000000	0.000000	0.000000	0.000000
35	322	0	0	0.000000	0.000000	0.000000	0.000000
35	323	0	0	0.000000	0.000000	0.000000	0.000000
35	324	0	0	0.000000	0.000000	0.000000	0.000000
35	325	0	0	0.000000	0.000000	0.000000	0.000000
35	326	0	0	0.000000	0.000000	0.000000	0.000000
35	327	0	0	0.000000	0.000000	0.000000	0.000000
35	328	0	0	0.000000	0.000000	0.000000	0.000000
35	58	0	0	79.000000	0.000000	0.000000	0.000000
35	329	0	0	0.000000	0.000000	0.000000	0.000000
35	330	0	0	0.000000	0.000000	0.000000	0.000000
35	331	0	0	0.000000	0.000000	0.000000	0.000000
35	63	0	0	79.500000	0.000000	0.000000	0.000000
35	332	0	0	0.000000	0.000000	0.000000	0.000000
35	65	0	0	45.000000	0.000000	0.000000	0.000000
35	333	0	0	0.000000	0.000000	0.000000	0.000000
35	348	0	0	0.000000	0.000000	0.000000	0.000000
35	334	0	0	0.000000	0.000000	0.000000	0.000000
35	335	0	0	0.000000	0.000000	0.000000	0.000000
35	106	0	0	24.500000	0.000000	0.000000	0.000000
35	336	0	0	0.000000	0.000000	0.000000	0.000000
35	337	0	0	0.000000	0.000000	0.000000	0.000000
35	338	0	0	0.000000	0.000000	0.000000	0.000000
35	27	0	0	58.000000	0.000000	0.000000	0.000000
35	339	0	0	0.000000	0.000000	0.000000	0.000000
35	33	0	0	57.000000	0.000000	0.000000	0.000000
35	340	0	0	0.000000	0.000000	0.000000	0.000000
35	341	0	0	0.000000	0.000000	0.000000	0.000000
35	342	0	0	0.000000	0.000000	0.000000	0.000000
35	343	0	0	0.000000	0.000000	0.000000	0.000000
35	344	0	0	0.000000	0.000000	0.000000	0.000000
35	345	0	0	0.000000	0.000000	0.000000	0.000000
35	346	0	0	0.000000	0.000000	0.000000	0.000000
35	347	0	0	0.000000	0.000000	0.000000	0.000000
35	349	0	0	0.000000	0.000000	0.000000	0.000000
35	350	0	0	0.000000	0.000000	0.000000	0.000000
35	351	0	0	0.000000	0.000000	0.000000	0.000000
35	352	0	0	0.000000	0.000000	0.000000	0.000000
35	3	0	0	79.000000	0.000000	0.000000	0.000000
35	72	0	0	50.000000	0.000000	0.000000	0.000000
35	76	0	0	83.000000	0.000000	0.000000	0.000000
35	372	0	0	0.000000	0.000000	0.000000	0.000000
35	135	0	0	0.800000	0.000000	0.000000	0.000000
35	136	0	0	1.400000	0.000000	0.000000	0.000000
35	124	0	0	65.000000	0.000000	0.000000	0.000000
35	353	0	0	0.000000	0.000000	0.000000	0.000000
35	354	0	0	0.000000	0.000000	0.000000	0.000000
35	361	0	0	0.000000	0.000000	0.000000	0.000000
35	366	0	0	0.000000	0.000000	0.000000	0.000000
35	368	0	0	0.000000	0.000000	0.000000	0.000000
35	369	0	0	0.000000	0.000000	0.000000	0.000000
35	370	0	0	0.000000	0.000000	0.000000	0.000000
35	371	0	0	0.000000	0.000000	0.000000	0.000000
35	67	0	0	55.000000	0.000000	0.000000	0.000000
35	25	0	0	64.000000	0.000000	0.000000	0.000000
35	79	0	0	82.000000	0.000000	0.000000	0.000000
35	57	0	0	81.000000	0.000000	0.000000	0.000000
35	70	0	0	54.500000	0.000000	0.000000	0.000000
35	85	0	0	36.000000	0.000000	0.000000	0.000000
35	92	0	0	34.500000	0.000000	0.000000	0.000000
35	30	0	0	66.000000	0.000000	0.000000	0.000000
35	110	0	0	68.000000	0.000000	0.000000	0.000000
35	10	0	0	143.000000	0.000000	0.000000	0.000000
35	355	0	0	0.000000	0.000000	0.000000	0.000000
35	356	0	0	0.000000	0.000000	0.000000	0.000000
35	357	0	0	0.000000	0.000000	0.000000	0.000000
35	358	0	0	0.000000	0.000000	0.000000	0.000000
35	359	0	0	0.000000	0.000000	0.000000	0.000000
35	360	0	0	0.000000	0.000000	0.000000	0.000000
35	362	0	0	0.000000	0.000000	0.000000	0.000000
35	363	0	0	0.000000	0.000000	0.000000	0.000000
35	365	0	0	0.000000	0.000000	0.000000	0.000000
35	417	0	0	0.000000	0.000000	0.000000	0.000000
35	367	0	0	0.000000	0.000000	0.000000	0.000000
35	374	0	0	0.000000	0.000000	0.000000	0.000000
35	376	0	0	0.000000	0.000000	0.000000	0.000000
35	377	0	0	0.000000	0.000000	0.000000	0.000000
35	378	0	0	0.000000	0.000000	0.000000	0.000000
35	375	0	0	0.000000	0.000000	0.000000	0.000000
35	140	0	0	120.000000	0.000000	0.000000	0.000000
35	382	0	0	0.000000	0.000000	0.000000	0.000000
35	386	0	0	0.000000	0.000000	0.000000	0.000000
35	389	0	0	0.000000	0.000000	0.000000	0.000000
35	391	0	0	0.000000	0.000000	0.000000	0.000000
35	392	0	0	0.000000	0.000000	0.000000	0.000000
35	393	0	0	0.000000	0.000000	0.000000	0.000000
35	394	0	0	0.000000	0.000000	0.000000	0.000000
35	395	0	0	0.000000	0.000000	0.000000	0.000000
35	396	0	0	0.000000	0.000000	0.000000	0.000000
35	397	0	0	0.000000	0.000000	0.000000	0.000000
35	398	0	0	0.000000	0.000000	0.000000	0.000000
35	399	0	0	0.000000	0.000000	0.000000	0.000000
35	400	0	0	0.000000	0.000000	0.000000	0.000000
35	401	0	0	0.000000	0.000000	0.000000	0.000000
35	418	0	0	0.000000	0.000000	0.000000	0.000000
35	419	0	0	0.000000	0.000000	0.000000	0.000000
35	420	0	0	0.000000	0.000000	0.000000	0.000000
35	421	0	0	0.000000	0.000000	0.000000	0.000000
35	416	0	0	0.000000	0.000000	0.000000	0.000000
35	387	0	0	0.000000	0.000000	0.000000	0.000000
35	388	0	0	0.000000	0.000000	0.000000	0.000000
35	383	0	0	0.000000	0.000000	0.000000	0.000000
35	384	0	0	0.000000	0.000000	0.000000	0.000000
35	385	0	0	0.000000	0.000000	0.000000	0.000000
35	390	0	0	0.000000	0.000000	0.000000	0.000000
35	402	0	0	0.000000	0.000000	0.000000	0.000000
35	403	0	0	0.000000	0.000000	0.000000	0.000000
35	404	0	0	0.000000	0.000000	0.000000	0.000000
35	379	0	0	0.000000	0.000000	0.000000	0.000000
35	380	0	0	0.000000	0.000000	0.000000	0.000000
35	381	0	0	0.000000	0.000000	0.000000	0.000000
35	405	0	0	0.000000	0.000000	0.000000	0.000000
35	406	0	0	0.000000	0.000000	0.000000	0.000000
35	407	0	0	0.000000	0.000000	0.000000	0.000000
35	408	0	0	0.000000	0.000000	0.000000	0.000000
35	409	0	0	0.000000	0.000000	0.000000	0.000000
35	410	0	0	0.000000	0.000000	0.000000	0.000000
35	411	0	0	0.000000	0.000000	0.000000	0.000000
35	412	0	0	0.000000	0.000000	0.000000	0.000000
35	414	0	0	0.000000	0.000000	0.000000	0.000000
35	413	0	0	0.000000	0.000000	0.000000	0.000000
35	415	0	0	0.000000	0.000000	0.000000	0.000000
35	422	0	0	0.000000	0.000000	0.000000	0.000000
35	423	0	0	0.000000	0.000000	0.000000	0.000000
35	424	0	0	0.000000	0.000000	0.000000	0.000000
35	425	0	0	0.000000	0.000000	0.000000	0.000000
35	426	0	0	0.000000	0.000000	0.000000	0.000000
35	427	0	0	0.000000	0.000000	0.000000	0.000000
35	428	0	0	0.000000	0.000000	0.000000	0.000000
35	429	0	0	0.000000	0.000000	0.000000	0.000000
35	430	0	0	0.000000	0.000000	0.000000	0.000000
35	431	0	0	0.000000	0.000000	0.000000	0.000000
35	432	0	0	0.000000	0.000000	0.000000	0.000000
35	433	0	0	0.000000	0.000000	0.000000	0.000000
35	434	0	0	0.000000	0.000000	0.000000	0.000000
35	435	0	0	0.000000	0.000000	0.000000	0.000000
35	436	0	0	0.000000	0.000000	0.000000	0.000000
35	437	0	0	0.000000	0.000000	0.000000	0.000000
35	439	0	0	0.000000	0.000000	0.000000	0.000000
35	440	0	0	0.000000	0.000000	0.000000	0.000000
35	441	0	0	0.000000	0.000000	0.000000	0.000000
35	442	0	0	0.000000	0.000000	0.000000	0.000000
35	443	0	0	0.000000	0.000000	0.000000	0.000000
35	444	0	0	0.000000	0.000000	0.000000	0.000000
35	445	0	0	0.000000	0.000000	0.000000	0.000000
35	446	0	0	0.000000	0.000000	0.000000	0.000000
35	447	0	0	0.000000	0.000000	0.000000	0.000000
35	450	0	0	0.000000	0.000000	0.000000	0.000000
35	451	0	0	0.000000	0.000000	0.000000	0.000000
35	453	0	0	0.000000	0.000000	0.000000	0.000000
35	438	0	0	0.000000	0.000000	0.000000	0.000000
35	456	0	0	0.000000	0.000000	0.000000	0.000000
35	455	0	0	0.000000	0.000000	0.000000	0.000000
35	454	0	0	0.000000	0.000000	0.000000	0.000000
35	457	0	0	0.000000	0.000000	0.000000	0.000000
35	458	0	0	0.000000	0.000000	0.000000	0.000000
35	459	0	0	0.000000	0.000000	0.000000	0.000000
35	460	0	0	0.000000	0.000000	0.000000	0.000000
35	463	0	0	0.000000	0.000000	0.000000	0.000000
35	462	0	0	0.000000	0.000000	0.000000	0.000000
35	461	0	0	0.000000	0.000000	0.000000	0.000000
35	449	0	0	0.000000	0.000000	0.000000	0.000000
35	452	0	0	0.000000	0.000000	0.000000	0.000000
35	467	0	0	0.000000	0.000000	0.000000	0.000000
35	469	0	0	0.000000	0.000000	0.000000	0.000000
35	470	0	0	0.000000	0.000000	0.000000	0.000000
35	471	0	0	0.000000	0.000000	0.000000	0.000000
35	472	0	0	0.000000	0.000000	0.000000	0.000000
35	473	0	0	0.000000	0.000000	0.000000	0.000000
35	474	0	0	0.000000	0.000000	0.000000	0.000000
35	475	0	0	0.000000	0.000000	0.000000	0.000000
35	476	0	0	0.000000	0.000000	0.000000	0.000000
35	477	0	0	0.000000	0.000000	0.000000	0.000000
35	480	0	0	0.000000	0.000000	0.000000	0.000000
35	481	0	0	0.000000	0.000000	0.000000	0.000000
35	482	0	0	0.000000	0.000000	0.000000	0.000000
35	483	0	0	0.000000	0.000000	0.000000	0.000000
35	484	0	0	0.000000	0.000000	0.000000	0.000000
35	485	0	0	0.000000	0.000000	0.000000	0.000000
35	486	0	0	0.000000	0.000000	0.000000	0.000000
35	487	0	0	0.000000	0.000000	0.000000	0.000000
35	488	0	0	0.000000	0.000000	0.000000	0.000000
35	489	0	0	0.000000	0.000000	0.000000	0.000000
35	490	0	0	0.000000	0.000000	0.000000	0.000000
35	491	0	0	0.000000	0.000000	0.000000	0.000000
35	492	0	0	0.000000	0.000000	0.000000	0.000000
35	493	0	0	0.000000	0.000000	0.000000	0.000000
35	494	0	0	0.000000	0.000000	0.000000	0.000000
35	495	0	0	0.000000	0.000000	0.000000	0.000000
35	496	0	0	0.000000	0.000000	0.000000	0.000000
35	497	0	0	0.000000	0.000000	0.000000	0.000000
35	498	0	0	0.000000	0.000000	0.000000	0.000000
35	499	0	0	0.000000	0.000000	0.000000	0.000000
35	500	0	0	0.000000	0.000000	0.000000	0.000000
35	502	0	0	0.000000	0.000000	0.000000	0.000000
35	503	0	0	0.000000	0.000000	0.000000	0.000000
35	504	0	0	0.000000	0.000000	0.000000	0.000000
35	505	0	0	0.000000	0.000000	0.000000	0.000000
35	464	0	0	0.000000	0.000000	0.000000	0.000000
35	465	0	0	0.000000	0.000000	0.000000	0.000000
35	466	0	0	0.000000	0.000000	0.000000	0.000000
35	479	0	0	0.000000	0.000000	0.000000	0.000000
35	478	0	0	0.000000	0.000000	0.000000	0.000000
35	501	0	0	0.000000	0.000000	0.000000	0.000000
35	1572	0	0	0.000000	0.000000	0.000000	0.000000
35	506	0	0	0.000000	0.000000	0.000000	0.000000
35	507	0	0	0.000000	0.000000	0.000000	0.000000
35	508	0	0	0.000000	0.000000	0.000000	0.000000
35	509	0	0	0.000000	0.000000	0.000000	0.000000
35	510	0	0	0.000000	0.000000	0.000000	0.000000
35	511	0	0	0.000000	0.000000	0.000000	0.000000
35	512	0	0	0.000000	0.000000	0.000000	0.000000
35	513	0	0	0.000000	0.000000	0.000000	0.000000
35	514	0	0	0.000000	0.000000	0.000000	0.000000
35	515	0	0	0.000000	0.000000	0.000000	0.000000
35	516	0	0	0.000000	0.000000	0.000000	0.000000
35	517	0	0	0.000000	0.000000	0.000000	0.000000
35	518	0	0	0.000000	0.000000	0.000000	0.000000
35	519	0	0	0.000000	0.000000	0.000000	0.000000
35	520	0	0	0.000000	0.000000	0.000000	0.000000
35	521	0	0	0.000000	0.000000	0.000000	0.000000
35	522	0	0	0.000000	0.000000	0.000000	0.000000
35	523	0	0	0.000000	0.000000	0.000000	0.000000
35	524	0	0	0.000000	0.000000	0.000000	0.000000
35	525	0	0	0.000000	0.000000	0.000000	0.000000
35	526	0	0	0.000000	0.000000	0.000000	0.000000
35	527	0	0	0.000000	0.000000	0.000000	0.000000
35	528	0	0	0.000000	0.000000	0.000000	0.000000
35	531	0	0	0.000000	0.000000	0.000000	0.000000
35	532	0	0	0.000000	0.000000	0.000000	0.000000
35	540	0	0	0.000000	0.000000	0.000000	0.000000
35	541	0	0	0.000000	0.000000	0.000000	0.000000
35	546	0	0	0.000000	0.000000	0.000000	0.000000
35	547	0	0	0.000000	0.000000	0.000000	0.000000
35	530	0	0	0.000000	0.000000	0.000000	0.000000
35	533	0	0	0.000000	0.000000	0.000000	0.000000
35	534	0	0	0.000000	0.000000	0.000000	0.000000
35	535	0	0	0.000000	0.000000	0.000000	0.000000
35	536	0	0	0.000000	0.000000	0.000000	0.000000
35	537	0	0	0.000000	0.000000	0.000000	0.000000
35	538	0	0	0.000000	0.000000	0.000000	0.000000
35	539	0	0	0.000000	0.000000	0.000000	0.000000
35	542	0	0	0.000000	0.000000	0.000000	0.000000
35	543	0	0	0.000000	0.000000	0.000000	0.000000
35	544	0	0	0.000000	0.000000	0.000000	0.000000
35	548	0	0	0.000000	0.000000	0.000000	0.000000
35	552	0	0	0.000000	0.000000	0.000000	0.000000
35	553	0	0	0.000000	0.000000	0.000000	0.000000
35	555	0	0	0.000000	0.000000	0.000000	0.000000
35	578	0	0	0.000000	0.000000	0.000000	0.000000
35	579	0	0	0.000000	0.000000	0.000000	0.000000
35	580	0	0	0.000000	0.000000	0.000000	0.000000
35	581	0	0	0.000000	0.000000	0.000000	0.000000
35	582	0	0	0.000000	0.000000	0.000000	0.000000
35	583	0	0	0.000000	0.000000	0.000000	0.000000
35	585	0	0	0.000000	0.000000	0.000000	0.000000
35	588	0	0	0.000000	0.000000	0.000000	0.000000
35	589	0	0	0.000000	0.000000	0.000000	0.000000
35	587	0	0	0.000000	0.000000	0.000000	0.000000
35	576	0	0	0.000000	0.000000	0.000000	0.000000
35	577	0	0	0.000000	0.000000	0.000000	0.000000
35	556	0	0	0.000000	0.000000	0.000000	0.000000
35	557	0	0	0.000000	0.000000	0.000000	0.000000
35	567	0	0	0.000000	0.000000	0.000000	0.000000
35	568	0	0	0.000000	0.000000	0.000000	0.000000
35	569	0	0	0.000000	0.000000	0.000000	0.000000
35	570	0	0	0.000000	0.000000	0.000000	0.000000
35	571	0	0	0.000000	0.000000	0.000000	0.000000
35	572	0	0	0.000000	0.000000	0.000000	0.000000
35	573	0	0	0.000000	0.000000	0.000000	0.000000
35	574	0	0	0.000000	0.000000	0.000000	0.000000
35	575	0	0	0.000000	0.000000	0.000000	0.000000
35	565	0	0	0.000000	0.000000	0.000000	0.000000
35	566	0	0	0.000000	0.000000	0.000000	0.000000
35	551	0	0	0.000000	0.000000	0.000000	0.000000
35	549	0	0	0.000000	0.000000	0.000000	0.000000
35	550	0	0	0.000000	0.000000	0.000000	0.000000
35	554	0	0	0.000000	0.000000	0.000000	0.000000
35	558	0	0	0.000000	0.000000	0.000000	0.000000
35	559	0	0	0.000000	0.000000	0.000000	0.000000
35	560	0	0	0.000000	0.000000	0.000000	0.000000
35	562	0	0	0.000000	0.000000	0.000000	0.000000
35	563	0	0	0.000000	0.000000	0.000000	0.000000
35	564	0	0	0.000000	0.000000	0.000000	0.000000
35	1697	0	0	0.000000	0.000000	0.000000	0.000000
35	600	0	0	0.000000	0.000000	0.000000	0.000000
35	601	0	0	0.000000	0.000000	0.000000	0.000000
35	602	0	0	0.000000	0.000000	0.000000	0.000000
35	603	0	0	0.000000	0.000000	0.000000	0.000000
35	604	0	0	0.000000	0.000000	0.000000	0.000000
35	605	0	0	0.000000	0.000000	0.000000	0.000000
35	606	0	0	0.000000	0.000000	0.000000	0.000000
35	607	0	0	0.000000	0.000000	0.000000	0.000000
35	608	0	0	0.000000	0.000000	0.000000	0.000000
35	609	0	0	0.000000	0.000000	0.000000	0.000000
35	610	0	0	0.000000	0.000000	0.000000	0.000000
35	611	0	0	0.000000	0.000000	0.000000	0.000000
35	612	0	0	0.000000	0.000000	0.000000	0.000000
35	615	0	0	0.000000	0.000000	0.000000	0.000000
35	616	0	0	0.000000	0.000000	0.000000	0.000000
35	617	0	0	0.000000	0.000000	0.000000	0.000000
35	618	0	0	0.000000	0.000000	0.000000	0.000000
35	619	0	0	0.000000	0.000000	0.000000	0.000000
35	620	0	0	0.000000	0.000000	0.000000	0.000000
35	622	0	0	0.000000	0.000000	0.000000	0.000000
35	623	0	0	0.000000	0.000000	0.000000	0.000000
35	624	0	0	0.000000	0.000000	0.000000	0.000000
35	627	0	0	0.000000	0.000000	0.000000	0.000000
35	590	0	0	0.000000	0.000000	0.000000	0.000000
35	591	0	0	0.000000	0.000000	0.000000	0.000000
35	592	0	0	0.000000	0.000000	0.000000	0.000000
35	594	0	0	0.000000	0.000000	0.000000	0.000000
35	595	0	0	0.000000	0.000000	0.000000	0.000000
35	596	0	0	0.000000	0.000000	0.000000	0.000000
35	599	0	0	0.000000	0.000000	0.000000	0.000000
35	614	0	0	0.000000	0.000000	0.000000	0.000000
35	625	0	0	0.000000	0.000000	0.000000	0.000000
35	626	0	0	0.000000	0.000000	0.000000	0.000000
35	628	0	0	0.000000	0.000000	0.000000	0.000000
35	629	0	0	0.000000	0.000000	0.000000	0.000000
35	631	0	0	0.000000	0.000000	0.000000	0.000000
35	613	0	0	0.000000	0.000000	0.000000	0.000000
35	621	0	0	0.000000	0.000000	0.000000	0.000000
35	597	0	0	0.000000	0.000000	0.000000	0.000000
35	598	0	0	0.000000	0.000000	0.000000	0.000000
35	632	0	0	0.000000	0.000000	0.000000	0.000000
35	633	0	0	0.000000	0.000000	0.000000	0.000000
35	636	0	0	0.000000	0.000000	0.000000	0.000000
35	637	0	0	0.000000	0.000000	0.000000	0.000000
35	639	0	0	0.000000	0.000000	0.000000	0.000000
35	640	0	0	0.000000	0.000000	0.000000	0.000000
35	641	0	0	0.000000	0.000000	0.000000	0.000000
35	642	0	0	0.000000	0.000000	0.000000	0.000000
35	643	0	0	0.000000	0.000000	0.000000	0.000000
35	645	0	0	0.000000	0.000000	0.000000	0.000000
35	648	0	0	0.000000	0.000000	0.000000	0.000000
35	649	0	0	0.000000	0.000000	0.000000	0.000000
35	650	0	0	0.000000	0.000000	0.000000	0.000000
35	651	0	0	0.000000	0.000000	0.000000	0.000000
35	652	0	0	0.000000	0.000000	0.000000	0.000000
35	653	0	0	0.000000	0.000000	0.000000	0.000000
35	654	0	0	0.000000	0.000000	0.000000	0.000000
35	655	0	0	0.000000	0.000000	0.000000	0.000000
35	656	0	0	0.000000	0.000000	0.000000	0.000000
35	657	0	0	0.000000	0.000000	0.000000	0.000000
35	660	0	0	0.000000	0.000000	0.000000	0.000000
35	663	0	0	0.000000	0.000000	0.000000	0.000000
35	666	0	0	0.000000	0.000000	0.000000	0.000000
35	661	0	0	0.000000	0.000000	0.000000	0.000000
35	674	0	0	0.000000	0.000000	0.000000	0.000000
35	667	0	0	0.000000	0.000000	0.000000	0.000000
35	634	0	0	0.000000	0.000000	0.000000	0.000000
35	671	0	0	0.000000	0.000000	0.000000	0.000000
35	670	0	0	0.000000	0.000000	0.000000	0.000000
35	669	0	0	0.000000	0.000000	0.000000	0.000000
35	672	0	0	0.000000	0.000000	0.000000	0.000000
35	673	0	0	0.000000	0.000000	0.000000	0.000000
35	668	0	0	0.000000	0.000000	0.000000	0.000000
35	664	0	0	0.000000	0.000000	0.000000	0.000000
35	659	0	0	0.000000	0.000000	0.000000	0.000000
35	635	0	0	0.000000	0.000000	0.000000	0.000000
35	646	0	0	0.000000	0.000000	0.000000	0.000000
35	647	0	0	0.000000	0.000000	0.000000	0.000000
35	658	0	0	0.000000	0.000000	0.000000	0.000000
35	638	0	0	0.000000	0.000000	0.000000	0.000000
35	644	0	0	0.000000	0.000000	0.000000	0.000000
35	665	0	0	0.000000	0.000000	0.000000	0.000000
35	686	0	0	0.000000	0.000000	0.000000	0.000000
35	687	0	0	0.000000	0.000000	0.000000	0.000000
35	688	0	0	0.000000	0.000000	0.000000	0.000000
35	689	0	0	0.000000	0.000000	0.000000	0.000000
35	690	0	0	0.000000	0.000000	0.000000	0.000000
35	691	0	0	0.000000	0.000000	0.000000	0.000000
35	692	0	0	0.000000	0.000000	0.000000	0.000000
35	693	0	0	0.000000	0.000000	0.000000	0.000000
35	694	0	0	0.000000	0.000000	0.000000	0.000000
35	695	0	0	0.000000	0.000000	0.000000	0.000000
35	696	0	0	0.000000	0.000000	0.000000	0.000000
35	697	0	0	0.000000	0.000000	0.000000	0.000000
35	698	0	0	0.000000	0.000000	0.000000	0.000000
35	699	0	0	0.000000	0.000000	0.000000	0.000000
35	700	0	0	0.000000	0.000000	0.000000	0.000000
35	701	0	0	0.000000	0.000000	0.000000	0.000000
35	702	0	0	0.000000	0.000000	0.000000	0.000000
35	703	0	0	0.000000	0.000000	0.000000	0.000000
35	704	0	0	0.000000	0.000000	0.000000	0.000000
35	705	0	0	0.000000	0.000000	0.000000	0.000000
35	706	0	0	0.000000	0.000000	0.000000	0.000000
35	707	0	0	0.000000	0.000000	0.000000	0.000000
35	708	0	0	0.000000	0.000000	0.000000	0.000000
35	709	0	0	0.000000	0.000000	0.000000	0.000000
35	710	0	0	0.000000	0.000000	0.000000	0.000000
35	711	0	0	0.000000	0.000000	0.000000	0.000000
35	712	0	0	0.000000	0.000000	0.000000	0.000000
35	713	0	0	0.000000	0.000000	0.000000	0.000000
35	714	0	0	0.000000	0.000000	0.000000	0.000000
35	715	0	0	0.000000	0.000000	0.000000	0.000000
35	716	0	0	0.000000	0.000000	0.000000	0.000000
35	717	0	0	0.000000	0.000000	0.000000	0.000000
35	681	0	0	0.000000	0.000000	0.000000	0.000000
35	676	0	0	0.000000	0.000000	0.000000	0.000000
35	682	0	0	0.000000	0.000000	0.000000	0.000000
35	680	0	0	0.000000	0.000000	0.000000	0.000000
35	684	0	0	0.000000	0.000000	0.000000	0.000000
35	685	0	0	0.000000	0.000000	0.000000	0.000000
35	677	0	0	0.000000	0.000000	0.000000	0.000000
35	683	0	0	0.000000	0.000000	0.000000	0.000000
35	679	0	0	0.000000	0.000000	0.000000	0.000000
35	675	0	0	0.000000	0.000000	0.000000	0.000000
35	718	0	0	0.000000	0.000000	0.000000	0.000000
35	719	0	0	0.000000	0.000000	0.000000	0.000000
35	720	0	0	0.000000	0.000000	0.000000	0.000000
35	721	0	0	0.000000	0.000000	0.000000	0.000000
35	722	0	0	0.000000	0.000000	0.000000	0.000000
35	723	0	0	0.000000	0.000000	0.000000	0.000000
35	724	0	0	0.000000	0.000000	0.000000	0.000000
35	725	0	0	0.000000	0.000000	0.000000	0.000000
35	726	0	0	0.000000	0.000000	0.000000	0.000000
35	727	0	0	0.000000	0.000000	0.000000	0.000000
35	728	0	0	0.000000	0.000000	0.000000	0.000000
35	729	0	0	0.000000	0.000000	0.000000	0.000000
35	730	0	0	0.000000	0.000000	0.000000	0.000000
35	731	0	0	0.000000	0.000000	0.000000	0.000000
35	732	0	0	0.000000	0.000000	0.000000	0.000000
35	733	0	0	0.000000	0.000000	0.000000	0.000000
35	734	0	0	0.000000	0.000000	0.000000	0.000000
35	735	0	0	0.000000	0.000000	0.000000	0.000000
35	736	0	0	0.000000	0.000000	0.000000	0.000000
35	737	0	0	0.000000	0.000000	0.000000	0.000000
35	738	0	0	0.000000	0.000000	0.000000	0.000000
35	739	0	0	0.000000	0.000000	0.000000	0.000000
35	740	0	0	0.000000	0.000000	0.000000	0.000000
35	741	0	0	0.000000	0.000000	0.000000	0.000000
35	742	0	0	0.000000	0.000000	0.000000	0.000000
35	743	0	0	0.000000	0.000000	0.000000	0.000000
35	744	0	0	0.000000	0.000000	0.000000	0.000000
35	745	0	0	0.000000	0.000000	0.000000	0.000000
35	746	0	0	0.000000	0.000000	0.000000	0.000000
35	747	0	0	0.000000	0.000000	0.000000	0.000000
35	748	0	0	0.000000	0.000000	0.000000	0.000000
35	749	0	0	0.000000	0.000000	0.000000	0.000000
35	750	0	0	0.000000	0.000000	0.000000	0.000000
35	751	0	0	0.000000	0.000000	0.000000	0.000000
35	752	0	0	0.000000	0.000000	0.000000	0.000000
35	753	0	0	0.000000	0.000000	0.000000	0.000000
35	754	0	0	0.000000	0.000000	0.000000	0.000000
35	755	0	0	0.000000	0.000000	0.000000	0.000000
35	756	0	0	0.000000	0.000000	0.000000	0.000000
35	757	0	0	0.000000	0.000000	0.000000	0.000000
35	758	0	0	0.000000	0.000000	0.000000	0.000000
35	759	0	0	0.000000	0.000000	0.000000	0.000000
35	760	0	0	0.000000	0.000000	0.000000	0.000000
35	761	0	0	0.000000	0.000000	0.000000	0.000000
35	762	0	0	0.000000	0.000000	0.000000	0.000000
35	763	0	0	0.000000	0.000000	0.000000	0.000000
35	764	0	0	0.000000	0.000000	0.000000	0.000000
35	765	0	0	0.000000	0.000000	0.000000	0.000000
35	1698	0	0	0.000000	0.000000	0.000000	0.000000
35	766	0	0	0.000000	0.000000	0.000000	0.000000
35	767	0	0	0.000000	0.000000	0.000000	0.000000
35	768	0	0	0.000000	0.000000	0.000000	0.000000
35	769	0	0	0.000000	0.000000	0.000000	0.000000
35	770	0	0	0.000000	0.000000	0.000000	0.000000
35	771	0	0	0.000000	0.000000	0.000000	0.000000
35	772	0	0	0.000000	0.000000	0.000000	0.000000
35	773	0	0	0.000000	0.000000	0.000000	0.000000
35	774	0	0	0.000000	0.000000	0.000000	0.000000
35	775	0	0	0.000000	0.000000	0.000000	0.000000
35	776	0	0	0.000000	0.000000	0.000000	0.000000
35	777	0	0	0.000000	0.000000	0.000000	0.000000
35	778	0	0	0.000000	0.000000	0.000000	0.000000
35	779	0	0	0.000000	0.000000	0.000000	0.000000
35	780	0	0	0.000000	0.000000	0.000000	0.000000
35	781	0	0	0.000000	0.000000	0.000000	0.000000
35	782	0	0	0.000000	0.000000	0.000000	0.000000
35	783	0	0	0.000000	0.000000	0.000000	0.000000
35	784	0	0	0.000000	0.000000	0.000000	0.000000
35	785	0	0	0.000000	0.000000	0.000000	0.000000
35	786	0	0	0.000000	0.000000	0.000000	0.000000
35	787	0	0	0.000000	0.000000	0.000000	0.000000
35	788	0	0	0.000000	0.000000	0.000000	0.000000
35	789	0	0	0.000000	0.000000	0.000000	0.000000
35	790	0	0	0.000000	0.000000	0.000000	0.000000
35	791	0	0	0.000000	0.000000	0.000000	0.000000
35	792	0	0	0.000000	0.000000	0.000000	0.000000
35	793	0	0	0.000000	0.000000	0.000000	0.000000
35	794	0	0	0.000000	0.000000	0.000000	0.000000
35	796	0	0	0.000000	0.000000	0.000000	0.000000
35	797	0	0	0.000000	0.000000	0.000000	0.000000
35	798	0	0	0.000000	0.000000	0.000000	0.000000
35	799	0	0	0.000000	0.000000	0.000000	0.000000
35	800	0	0	0.000000	0.000000	0.000000	0.000000
35	801	0	0	0.000000	0.000000	0.000000	0.000000
35	802	0	0	0.000000	0.000000	0.000000	0.000000
35	803	0	0	0.000000	0.000000	0.000000	0.000000
35	804	0	0	0.000000	0.000000	0.000000	0.000000
35	805	0	0	0.000000	0.000000	0.000000	0.000000
35	806	0	0	0.000000	0.000000	0.000000	0.000000
35	807	0	0	0.000000	0.000000	0.000000	0.000000
35	808	0	0	0.000000	0.000000	0.000000	0.000000
35	809	0	0	0.000000	0.000000	0.000000	0.000000
35	810	0	0	0.000000	0.000000	0.000000	0.000000
35	811	0	0	0.000000	0.000000	0.000000	0.000000
35	812	0	0	0.000000	0.000000	0.000000	0.000000
35	813	0	0	0.000000	0.000000	0.000000	0.000000
35	814	0	0	0.000000	0.000000	0.000000	0.000000
35	815	0	0	0.000000	0.000000	0.000000	0.000000
35	816	0	0	0.000000	0.000000	0.000000	0.000000
35	817	0	0	0.000000	0.000000	0.000000	0.000000
35	818	0	0	0.000000	0.000000	0.000000	0.000000
35	819	0	0	0.000000	0.000000	0.000000	0.000000
35	820	0	0	0.000000	0.000000	0.000000	0.000000
35	821	0	0	0.000000	0.000000	0.000000	0.000000
35	822	0	0	0.000000	0.000000	0.000000	0.000000
35	823	0	0	0.000000	0.000000	0.000000	0.000000
35	824	0	0	0.000000	0.000000	0.000000	0.000000
35	825	0	0	0.000000	0.000000	0.000000	0.000000
35	826	0	0	0.000000	0.000000	0.000000	0.000000
35	827	0	0	0.000000	0.000000	0.000000	0.000000
35	828	0	0	0.000000	0.000000	0.000000	0.000000
35	829	0	0	0.000000	0.000000	0.000000	0.000000
35	831	0	0	0.000000	0.000000	0.000000	0.000000
35	832	0	0	0.000000	0.000000	0.000000	0.000000
35	833	0	0	0.000000	0.000000	0.000000	0.000000
35	834	0	0	0.000000	0.000000	0.000000	0.000000
35	835	0	0	0.000000	0.000000	0.000000	0.000000
35	836	0	0	0.000000	0.000000	0.000000	0.000000
35	837	0	0	0.000000	0.000000	0.000000	0.000000
35	838	0	0	0.000000	0.000000	0.000000	0.000000
35	839	0	0	0.000000	0.000000	0.000000	0.000000
35	840	0	0	0.000000	0.000000	0.000000	0.000000
35	841	0	0	0.000000	0.000000	0.000000	0.000000
35	842	0	0	0.000000	0.000000	0.000000	0.000000
35	843	0	0	0.000000	0.000000	0.000000	0.000000
35	844	0	0	0.000000	0.000000	0.000000	0.000000
35	845	0	0	0.000000	0.000000	0.000000	0.000000
35	846	0	0	0.000000	0.000000	0.000000	0.000000
35	847	0	0	0.000000	0.000000	0.000000	0.000000
35	848	0	0	0.000000	0.000000	0.000000	0.000000
35	849	0	0	0.000000	0.000000	0.000000	0.000000
35	850	0	0	0.000000	0.000000	0.000000	0.000000
35	851	0	0	0.000000	0.000000	0.000000	0.000000
35	852	0	0	0.000000	0.000000	0.000000	0.000000
35	853	0	0	0.000000	0.000000	0.000000	0.000000
35	854	0	0	0.000000	0.000000	0.000000	0.000000
35	855	0	0	0.000000	0.000000	0.000000	0.000000
35	856	0	0	0.000000	0.000000	0.000000	0.000000
35	857	0	0	0.000000	0.000000	0.000000	0.000000
35	858	0	0	0.000000	0.000000	0.000000	0.000000
35	859	0	0	0.000000	0.000000	0.000000	0.000000
35	860	0	0	0.000000	0.000000	0.000000	0.000000
35	861	0	0	0.000000	0.000000	0.000000	0.000000
35	862	0	0	0.000000	0.000000	0.000000	0.000000
35	864	0	0	0.000000	0.000000	0.000000	0.000000
35	865	0	0	0.000000	0.000000	0.000000	0.000000
35	866	0	0	0.000000	0.000000	0.000000	0.000000
35	867	0	0	0.000000	0.000000	0.000000	0.000000
35	868	0	0	0.000000	0.000000	0.000000	0.000000
35	869	0	0	0.000000	0.000000	0.000000	0.000000
35	870	0	0	0.000000	0.000000	0.000000	0.000000
35	871	0	0	0.000000	0.000000	0.000000	0.000000
35	880	0	0	0.000000	0.000000	0.000000	0.000000
35	881	0	0	0.000000	0.000000	0.000000	0.000000
35	883	0	0	0.000000	0.000000	0.000000	0.000000
35	884	0	0	0.000000	0.000000	0.000000	0.000000
35	885	0	0	0.000000	0.000000	0.000000	0.000000
35	886	0	0	0.000000	0.000000	0.000000	0.000000
35	887	0	0	0.000000	0.000000	0.000000	0.000000
35	888	0	0	0.000000	0.000000	0.000000	0.000000
35	889	0	0	0.000000	0.000000	0.000000	0.000000
35	890	0	0	0.000000	0.000000	0.000000	0.000000
35	891	0	0	0.000000	0.000000	0.000000	0.000000
35	872	0	0	0.000000	0.000000	0.000000	0.000000
35	873	0	0	0.000000	0.000000	0.000000	0.000000
35	874	0	0	0.000000	0.000000	0.000000	0.000000
35	875	0	0	0.000000	0.000000	0.000000	0.000000
35	876	0	0	0.000000	0.000000	0.000000	0.000000
35	878	0	0	0.000000	0.000000	0.000000	0.000000
35	877	0	0	0.000000	0.000000	0.000000	0.000000
35	879	0	0	0.000000	0.000000	0.000000	0.000000
35	863	0	0	0.000000	0.000000	0.000000	0.000000
35	892	0	0	0.000000	0.000000	0.000000	0.000000
35	893	0	0	0.000000	0.000000	0.000000	0.000000
35	894	0	0	0.000000	0.000000	0.000000	0.000000
35	895	0	0	0.000000	0.000000	0.000000	0.000000
35	896	0	0	0.000000	0.000000	0.000000	0.000000
35	897	0	0	0.000000	0.000000	0.000000	0.000000
35	898	0	0	0.000000	0.000000	0.000000	0.000000
35	899	0	0	0.000000	0.000000	0.000000	0.000000
35	900	0	0	0.000000	0.000000	0.000000	0.000000
35	1921	0	0	0.000000	0.000000	0.000000	0.000000
35	901	0	0	0.000000	0.000000	0.000000	0.000000
35	902	0	0	0.000000	0.000000	0.000000	0.000000
35	903	0	0	0.000000	0.000000	0.000000	0.000000
35	904	0	0	0.000000	0.000000	0.000000	0.000000
35	905	0	0	0.000000	0.000000	0.000000	0.000000
35	906	0	0	0.000000	0.000000	0.000000	0.000000
35	907	0	0	0.000000	0.000000	0.000000	0.000000
35	908	0	0	0.000000	0.000000	0.000000	0.000000
35	909	0	0	0.000000	0.000000	0.000000	0.000000
35	910	0	0	0.000000	0.000000	0.000000	0.000000
35	911	0	0	0.000000	0.000000	0.000000	0.000000
35	912	0	0	0.000000	0.000000	0.000000	0.000000
35	913	0	0	0.000000	0.000000	0.000000	0.000000
35	914	0	0	0.000000	0.000000	0.000000	0.000000
35	915	0	0	0.000000	0.000000	0.000000	0.000000
35	916	0	0	0.000000	0.000000	0.000000	0.000000
35	917	0	0	0.000000	0.000000	0.000000	0.000000
35	918	0	0	0.000000	0.000000	0.000000	0.000000
35	919	0	0	0.000000	0.000000	0.000000	0.000000
35	920	0	0	0.000000	0.000000	0.000000	0.000000
35	921	0	0	0.000000	0.000000	0.000000	0.000000
35	922	0	0	0.000000	0.000000	0.000000	0.000000
35	930	0	0	0.000000	0.000000	0.000000	0.000000
35	931	0	0	0.000000	0.000000	0.000000	0.000000
35	932	0	0	0.000000	0.000000	0.000000	0.000000
35	933	0	0	0.000000	0.000000	0.000000	0.000000
35	934	0	0	0.000000	0.000000	0.000000	0.000000
35	927	0	0	0.000000	0.000000	0.000000	0.000000
35	928	0	0	0.000000	0.000000	0.000000	0.000000
35	923	0	0	0.000000	0.000000	0.000000	0.000000
35	924	0	0	0.000000	0.000000	0.000000	0.000000
35	929	0	0	0.000000	0.000000	0.000000	0.000000
35	935	0	0	0.000000	0.000000	0.000000	0.000000
35	936	0	0	0.000000	0.000000	0.000000	0.000000
35	937	0	0	0.000000	0.000000	0.000000	0.000000
35	938	0	0	0.000000	0.000000	0.000000	0.000000
35	939	0	0	0.000000	0.000000	0.000000	0.000000
35	940	0	0	0.000000	0.000000	0.000000	0.000000
35	941	0	0	0.000000	0.000000	0.000000	0.000000
35	942	0	0	0.000000	0.000000	0.000000	0.000000
35	943	0	0	0.000000	0.000000	0.000000	0.000000
35	944	0	0	0.000000	0.000000	0.000000	0.000000
35	945	0	0	0.000000	0.000000	0.000000	0.000000
35	946	0	0	0.000000	0.000000	0.000000	0.000000
35	947	0	0	0.000000	0.000000	0.000000	0.000000
35	948	0	0	0.000000	0.000000	0.000000	0.000000
35	949	0	0	0.000000	0.000000	0.000000	0.000000
35	950	0	0	0.000000	0.000000	0.000000	0.000000
35	951	0	0	0.000000	0.000000	0.000000	0.000000
35	952	0	0	0.000000	0.000000	0.000000	0.000000
35	953	0	0	0.000000	0.000000	0.000000	0.000000
35	954	0	0	0.000000	0.000000	0.000000	0.000000
35	955	0	0	0.000000	0.000000	0.000000	0.000000
35	956	0	0	0.000000	0.000000	0.000000	0.000000
35	957	0	0	0.000000	0.000000	0.000000	0.000000
35	958	0	0	0.000000	0.000000	0.000000	0.000000
35	959	0	0	0.000000	0.000000	0.000000	0.000000
35	960	0	0	0.000000	0.000000	0.000000	0.000000
35	961	0	0	0.000000	0.000000	0.000000	0.000000
35	962	0	0	0.000000	0.000000	0.000000	0.000000
35	965	0	0	0.000000	0.000000	0.000000	0.000000
35	966	0	0	0.000000	0.000000	0.000000	0.000000
35	967	0	0	0.000000	0.000000	0.000000	0.000000
35	968	0	0	0.000000	0.000000	0.000000	0.000000
35	969	0	0	0.000000	0.000000	0.000000	0.000000
35	970	0	0	0.000000	0.000000	0.000000	0.000000
35	971	0	0	0.000000	0.000000	0.000000	0.000000
35	973	0	0	0.000000	0.000000	0.000000	0.000000
35	974	0	0	0.000000	0.000000	0.000000	0.000000
35	975	0	0	0.000000	0.000000	0.000000	0.000000
35	963	0	0	0.000000	0.000000	0.000000	0.000000
35	964	0	0	0.000000	0.000000	0.000000	0.000000
35	972	0	0	0.000000	0.000000	0.000000	0.000000
35	1922	0	0	0.000000	0.000000	0.000000	0.000000
35	1000	0	0	0.000000	0.000000	0.000000	0.000000
35	1001	0	0	0.000000	0.000000	0.000000	0.000000
35	1002	0	0	0.000000	0.000000	0.000000	0.000000
35	1003	0	0	0.000000	0.000000	0.000000	0.000000
35	1004	0	0	0.000000	0.000000	0.000000	0.000000
35	1005	0	0	0.000000	0.000000	0.000000	0.000000
35	1006	0	0	0.000000	0.000000	0.000000	0.000000
35	1007	0	0	0.000000	0.000000	0.000000	0.000000
35	1008	0	0	0.000000	0.000000	0.000000	0.000000
35	1009	0	0	0.000000	0.000000	0.000000	0.000000
35	1010	0	0	0.000000	0.000000	0.000000	0.000000
35	1011	0	0	0.000000	0.000000	0.000000	0.000000
35	1012	0	0	0.000000	0.000000	0.000000	0.000000
35	1013	0	0	0.000000	0.000000	0.000000	0.000000
35	1014	0	0	0.000000	0.000000	0.000000	0.000000
35	1015	0	0	0.000000	0.000000	0.000000	0.000000
35	1016	0	0	0.000000	0.000000	0.000000	0.000000
35	988	0	0	0.000000	0.000000	0.000000	0.000000
35	986	0	0	0.000000	0.000000	0.000000	0.000000
35	987	0	0	0.000000	0.000000	0.000000	0.000000
35	990	0	0	0.000000	0.000000	0.000000	0.000000
35	991	0	0	0.000000	0.000000	0.000000	0.000000
35	992	0	0	0.000000	0.000000	0.000000	0.000000
35	993	0	0	0.000000	0.000000	0.000000	0.000000
35	994	0	0	0.000000	0.000000	0.000000	0.000000
35	995	0	0	0.000000	0.000000	0.000000	0.000000
35	997	0	0	0.000000	0.000000	0.000000	0.000000
35	998	0	0	0.000000	0.000000	0.000000	0.000000
35	999	0	0	0.000000	0.000000	0.000000	0.000000
35	977	0	0	0.000000	0.000000	0.000000	0.000000
35	978	0	0	0.000000	0.000000	0.000000	0.000000
35	979	0	0	0.000000	0.000000	0.000000	0.000000
35	980	0	0	0.000000	0.000000	0.000000	0.000000
35	981	0	0	0.000000	0.000000	0.000000	0.000000
35	982	0	0	0.000000	0.000000	0.000000	0.000000
35	983	0	0	0.000000	0.000000	0.000000	0.000000
35	984	0	0	0.000000	0.000000	0.000000	0.000000
35	985	0	0	0.000000	0.000000	0.000000	0.000000
35	1017	0	0	0.000000	0.000000	0.000000	0.000000
35	1018	0	0	0.000000	0.000000	0.000000	0.000000
35	1019	0	0	0.000000	0.000000	0.000000	0.000000
35	1020	0	0	0.000000	0.000000	0.000000	0.000000
35	1021	0	0	0.000000	0.000000	0.000000	0.000000
35	1022	0	0	0.000000	0.000000	0.000000	0.000000
35	1023	0	0	0.000000	0.000000	0.000000	0.000000
35	1024	0	0	0.000000	0.000000	0.000000	0.000000
35	1025	0	0	0.000000	0.000000	0.000000	0.000000
35	1026	0	0	0.000000	0.000000	0.000000	0.000000
35	1027	0	0	0.000000	0.000000	0.000000	0.000000
35	1028	0	0	0.000000	0.000000	0.000000	0.000000
35	1029	0	0	0.000000	0.000000	0.000000	0.000000
35	1030	0	0	0.000000	0.000000	0.000000	0.000000
35	1031	0	0	0.000000	0.000000	0.000000	0.000000
35	1032	0	0	0.000000	0.000000	0.000000	0.000000
35	1033	0	0	0.000000	0.000000	0.000000	0.000000
35	1034	0	0	0.000000	0.000000	0.000000	0.000000
35	1035	0	0	0.000000	0.000000	0.000000	0.000000
35	1036	0	0	0.000000	0.000000	0.000000	0.000000
35	1037	0	0	0.000000	0.000000	0.000000	0.000000
35	1038	0	0	0.000000	0.000000	0.000000	0.000000
35	1039	0	0	0.000000	0.000000	0.000000	0.000000
35	1040	0	0	0.000000	0.000000	0.000000	0.000000
35	1041	0	0	0.000000	0.000000	0.000000	0.000000
35	1042	0	0	0.000000	0.000000	0.000000	0.000000
35	1043	0	0	0.000000	0.000000	0.000000	0.000000
35	1044	0	0	0.000000	0.000000	0.000000	0.000000
35	1045	0	0	0.000000	0.000000	0.000000	0.000000
35	1046	0	0	0.000000	0.000000	0.000000	0.000000
35	1047	0	0	0.000000	0.000000	0.000000	0.000000
35	1048	0	0	0.000000	0.000000	0.000000	0.000000
35	1050	0	0	0.000000	0.000000	0.000000	0.000000
35	1051	0	0	0.000000	0.000000	0.000000	0.000000
35	1052	0	0	0.000000	0.000000	0.000000	0.000000
35	1053	0	0	0.000000	0.000000	0.000000	0.000000
35	1054	0	0	0.000000	0.000000	0.000000	0.000000
35	1055	0	0	0.000000	0.000000	0.000000	0.000000
35	1056	0	0	0.000000	0.000000	0.000000	0.000000
35	1057	0	0	0.000000	0.000000	0.000000	0.000000
35	1058	0	0	0.000000	0.000000	0.000000	0.000000
35	1059	0	0	0.000000	0.000000	0.000000	0.000000
35	1060	0	0	0.000000	0.000000	0.000000	0.000000
35	1061	0	0	0.000000	0.000000	0.000000	0.000000
35	1062	0	0	0.000000	0.000000	0.000000	0.000000
35	1063	0	0	0.000000	0.000000	0.000000	0.000000
35	1064	0	0	0.000000	0.000000	0.000000	0.000000
35	1065	0	0	0.000000	0.000000	0.000000	0.000000
35	1066	0	0	0.000000	0.000000	0.000000	0.000000
35	1067	0	0	0.000000	0.000000	0.000000	0.000000
35	1068	0	0	0.000000	0.000000	0.000000	0.000000
35	1069	0	0	0.000000	0.000000	0.000000	0.000000
35	1070	0	0	0.000000	0.000000	0.000000	0.000000
35	1071	0	0	0.000000	0.000000	0.000000	0.000000
35	1072	0	0	0.000000	0.000000	0.000000	0.000000
35	1073	0	0	0.000000	0.000000	0.000000	0.000000
35	1074	0	0	0.000000	0.000000	0.000000	0.000000
35	1075	0	0	0.000000	0.000000	0.000000	0.000000
35	1076	0	0	0.000000	0.000000	0.000000	0.000000
35	1077	0	0	0.000000	0.000000	0.000000	0.000000
35	1078	0	0	0.000000	0.000000	0.000000	0.000000
35	1079	0	0	0.000000	0.000000	0.000000	0.000000
35	1080	0	0	0.000000	0.000000	0.000000	0.000000
35	1081	0	0	0.000000	0.000000	0.000000	0.000000
35	1083	0	0	0.000000	0.000000	0.000000	0.000000
35	1089	0	0	0.000000	0.000000	0.000000	0.000000
35	1090	0	0	0.000000	0.000000	0.000000	0.000000
35	1091	0	0	0.000000	0.000000	0.000000	0.000000
35	1092	0	0	0.000000	0.000000	0.000000	0.000000
35	1093	0	0	0.000000	0.000000	0.000000	0.000000
35	1094	0	0	0.000000	0.000000	0.000000	0.000000
35	1097	0	0	0.000000	0.000000	0.000000	0.000000
35	1098	0	0	0.000000	0.000000	0.000000	0.000000
35	1099	0	0	0.000000	0.000000	0.000000	0.000000
35	1100	0	0	0.000000	0.000000	0.000000	0.000000
35	1101	0	0	0.000000	0.000000	0.000000	0.000000
35	1102	0	0	0.000000	0.000000	0.000000	0.000000
35	1103	0	0	0.000000	0.000000	0.000000	0.000000
35	1104	0	0	0.000000	0.000000	0.000000	0.000000
35	1085	0	0	0.000000	0.000000	0.000000	0.000000
35	1086	0	0	0.000000	0.000000	0.000000	0.000000
35	1087	0	0	0.000000	0.000000	0.000000	0.000000
35	1088	0	0	0.000000	0.000000	0.000000	0.000000
35	1095	0	0	0.000000	0.000000	0.000000	0.000000
35	1096	0	0	0.000000	0.000000	0.000000	0.000000
35	1082	0	0	0.000000	0.000000	0.000000	0.000000
35	1105	0	0	0.000000	0.000000	0.000000	0.000000
35	1106	0	0	0.000000	0.000000	0.000000	0.000000
35	1107	0	0	0.000000	0.000000	0.000000	0.000000
35	1112	0	0	0.000000	0.000000	0.000000	0.000000
35	1113	0	0	0.000000	0.000000	0.000000	0.000000
35	1114	0	0	0.000000	0.000000	0.000000	0.000000
35	1115	0	0	0.000000	0.000000	0.000000	0.000000
35	1116	0	0	0.000000	0.000000	0.000000	0.000000
35	1117	0	0	0.000000	0.000000	0.000000	0.000000
35	1118	0	0	0.000000	0.000000	0.000000	0.000000
35	1119	0	0	0.000000	0.000000	0.000000	0.000000
35	1121	0	0	0.000000	0.000000	0.000000	0.000000
35	1122	0	0	0.000000	0.000000	0.000000	0.000000
35	1123	0	0	0.000000	0.000000	0.000000	0.000000
35	1124	0	0	0.000000	0.000000	0.000000	0.000000
35	1125	0	0	0.000000	0.000000	0.000000	0.000000
35	1126	0	0	0.000000	0.000000	0.000000	0.000000
35	1127	0	0	0.000000	0.000000	0.000000	0.000000
35	1128	0	0	0.000000	0.000000	0.000000	0.000000
35	1129	0	0	0.000000	0.000000	0.000000	0.000000
35	1130	0	0	0.000000	0.000000	0.000000	0.000000
35	1131	0	0	0.000000	0.000000	0.000000	0.000000
35	1132	0	0	0.000000	0.000000	0.000000	0.000000
35	1133	0	0	0.000000	0.000000	0.000000	0.000000
35	1134	0	0	0.000000	0.000000	0.000000	0.000000
35	1135	0	0	0.000000	0.000000	0.000000	0.000000
35	1136	0	0	0.000000	0.000000	0.000000	0.000000
35	1137	0	0	0.000000	0.000000	0.000000	0.000000
35	1138	0	0	0.000000	0.000000	0.000000	0.000000
35	1139	0	0	0.000000	0.000000	0.000000	0.000000
35	1140	0	0	0.000000	0.000000	0.000000	0.000000
35	1141	0	0	0.000000	0.000000	0.000000	0.000000
35	1142	0	0	0.000000	0.000000	0.000000	0.000000
35	1143	0	0	0.000000	0.000000	0.000000	0.000000
35	1144	0	0	0.000000	0.000000	0.000000	0.000000
35	1145	0	0	0.000000	0.000000	0.000000	0.000000
35	1109	0	0	0.000000	0.000000	0.000000	0.000000
35	1110	0	0	0.000000	0.000000	0.000000	0.000000
35	1111	0	0	0.000000	0.000000	0.000000	0.000000
35	1146	0	0	0.000000	0.000000	0.000000	0.000000
35	1147	0	0	0.000000	0.000000	0.000000	0.000000
35	1148	0	0	0.000000	0.000000	0.000000	0.000000
35	1149	0	0	0.000000	0.000000	0.000000	0.000000
35	1150	0	0	0.000000	0.000000	0.000000	0.000000
35	1151	0	0	0.000000	0.000000	0.000000	0.000000
35	1152	0	0	0.000000	0.000000	0.000000	0.000000
35	1153	0	0	0.000000	0.000000	0.000000	0.000000
35	1154	0	0	0.000000	0.000000	0.000000	0.000000
35	1155	0	0	0.000000	0.000000	0.000000	0.000000
35	1156	0	0	0.000000	0.000000	0.000000	0.000000
35	1157	0	0	0.000000	0.000000	0.000000	0.000000
35	1158	0	0	0.000000	0.000000	0.000000	0.000000
35	1159	0	0	0.000000	0.000000	0.000000	0.000000
35	1160	0	0	0.000000	0.000000	0.000000	0.000000
35	1161	0	0	0.000000	0.000000	0.000000	0.000000
35	1162	0	0	0.000000	0.000000	0.000000	0.000000
35	1163	0	0	0.000000	0.000000	0.000000	0.000000
35	1166	0	0	0.000000	0.000000	0.000000	0.000000
35	1168	0	0	0.000000	0.000000	0.000000	0.000000
35	1169	0	0	0.000000	0.000000	0.000000	0.000000
35	1170	0	0	0.000000	0.000000	0.000000	0.000000
35	1171	0	0	0.000000	0.000000	0.000000	0.000000
35	1172	0	0	0.000000	0.000000	0.000000	0.000000
35	1173	0	0	0.000000	0.000000	0.000000	0.000000
35	1174	0	0	0.000000	0.000000	0.000000	0.000000
35	1175	0	0	0.000000	0.000000	0.000000	0.000000
35	1176	0	0	0.000000	0.000000	0.000000	0.000000
35	1177	0	0	0.000000	0.000000	0.000000	0.000000
35	1178	0	0	0.000000	0.000000	0.000000	0.000000
35	1179	0	0	0.000000	0.000000	0.000000	0.000000
35	1180	0	0	0.000000	0.000000	0.000000	0.000000
35	1181	0	0	0.000000	0.000000	0.000000	0.000000
35	1182	0	0	0.000000	0.000000	0.000000	0.000000
35	1183	0	0	0.000000	0.000000	0.000000	0.000000
35	1184	0	0	0.000000	0.000000	0.000000	0.000000
35	1185	0	0	0.000000	0.000000	0.000000	0.000000
35	1167	0	0	0.000000	0.000000	0.000000	0.000000
35	1165	0	0	0.000000	0.000000	0.000000	0.000000
35	1186	0	0	0.000000	0.000000	0.000000	0.000000
35	1187	0	0	0.000000	0.000000	0.000000	0.000000
35	1188	0	0	0.000000	0.000000	0.000000	0.000000
35	1189	0	0	0.000000	0.000000	0.000000	0.000000
35	1191	0	0	0.000000	0.000000	0.000000	0.000000
35	1192	0	0	0.000000	0.000000	0.000000	0.000000
35	1193	0	0	0.000000	0.000000	0.000000	0.000000
35	1194	0	0	0.000000	0.000000	0.000000	0.000000
35	1195	0	0	0.000000	0.000000	0.000000	0.000000
35	1196	0	0	0.000000	0.000000	0.000000	0.000000
35	1197	0	0	0.000000	0.000000	0.000000	0.000000
35	1198	0	0	0.000000	0.000000	0.000000	0.000000
35	1199	0	0	0.000000	0.000000	0.000000	0.000000
35	1200	0	0	0.000000	0.000000	0.000000	0.000000
35	1201	0	0	0.000000	0.000000	0.000000	0.000000
35	1223	0	0	0.000000	0.000000	0.000000	0.000000
35	1203	0	0	0.000000	0.000000	0.000000	0.000000
35	1209	0	0	0.000000	0.000000	0.000000	0.000000
35	1212	0	0	0.000000	0.000000	0.000000	0.000000
35	1210	0	0	0.000000	0.000000	0.000000	0.000000
35	1221	0	0	0.000000	0.000000	0.000000	0.000000
35	1220	0	0	0.000000	0.000000	0.000000	0.000000
35	1222	0	0	0.000000	0.000000	0.000000	0.000000
35	1202	0	0	0.000000	0.000000	0.000000	0.000000
35	1213	0	0	0.000000	0.000000	0.000000	0.000000
35	1225	0	0	0.000000	0.000000	0.000000	0.000000
35	1205	0	0	0.000000	0.000000	0.000000	0.000000
35	1216	0	0	0.000000	0.000000	0.000000	0.000000
35	1224	0	0	0.000000	0.000000	0.000000	0.000000
35	1206	0	0	0.000000	0.000000	0.000000	0.000000
35	1207	0	0	0.000000	0.000000	0.000000	0.000000
35	1208	0	0	0.000000	0.000000	0.000000	0.000000
35	1226	0	0	0.000000	0.000000	0.000000	0.000000
35	1214	0	0	0.000000	0.000000	0.000000	0.000000
35	1215	0	0	0.000000	0.000000	0.000000	0.000000
35	1217	0	0	0.000000	0.000000	0.000000	0.000000
35	1218	0	0	0.000000	0.000000	0.000000	0.000000
35	1219	0	0	0.000000	0.000000	0.000000	0.000000
35	1190	0	0	0.000000	0.000000	0.000000	0.000000
35	1229	0	0	0.000000	0.000000	0.000000	0.000000
35	1230	0	0	0.000000	0.000000	0.000000	0.000000
35	1231	0	0	0.000000	0.000000	0.000000	0.000000
35	1232	0	0	0.000000	0.000000	0.000000	0.000000
35	1233	0	0	0.000000	0.000000	0.000000	0.000000
35	1234	0	0	0.000000	0.000000	0.000000	0.000000
35	1244	0	0	0.000000	0.000000	0.000000	0.000000
35	1245	0	0	0.000000	0.000000	0.000000	0.000000
35	1246	0	0	0.000000	0.000000	0.000000	0.000000
35	1248	0	0	0.000000	0.000000	0.000000	0.000000
35	1249	0	0	0.000000	0.000000	0.000000	0.000000
35	1250	0	0	0.000000	0.000000	0.000000	0.000000
35	1251	0	0	0.000000	0.000000	0.000000	0.000000
35	1252	0	0	0.000000	0.000000	0.000000	0.000000
35	1253	0	0	0.000000	0.000000	0.000000	0.000000
35	1254	0	0	0.000000	0.000000	0.000000	0.000000
35	1255	0	0	0.000000	0.000000	0.000000	0.000000
35	1256	0	0	0.000000	0.000000	0.000000	0.000000
35	1257	0	0	0.000000	0.000000	0.000000	0.000000
35	1258	0	0	0.000000	0.000000	0.000000	0.000000
35	1259	0	0	0.000000	0.000000	0.000000	0.000000
35	1260	0	0	0.000000	0.000000	0.000000	0.000000
35	1261	0	0	0.000000	0.000000	0.000000	0.000000
35	1262	0	0	0.000000	0.000000	0.000000	0.000000
35	1263	0	0	0.000000	0.000000	0.000000	0.000000
35	1264	0	0	0.000000	0.000000	0.000000	0.000000
35	1265	0	0	0.000000	0.000000	0.000000	0.000000
35	1266	0	0	0.000000	0.000000	0.000000	0.000000
35	1267	0	0	0.000000	0.000000	0.000000	0.000000
35	1227	0	0	0.000000	0.000000	0.000000	0.000000
35	1235	0	0	0.000000	0.000000	0.000000	0.000000
35	1236	0	0	0.000000	0.000000	0.000000	0.000000
35	1247	0	0	0.000000	0.000000	0.000000	0.000000
35	1237	0	0	0.000000	0.000000	0.000000	0.000000
35	1238	0	0	0.000000	0.000000	0.000000	0.000000
35	1239	0	0	0.000000	0.000000	0.000000	0.000000
35	1240	0	0	0.000000	0.000000	0.000000	0.000000
35	1242	0	0	0.000000	0.000000	0.000000	0.000000
35	1241	0	0	0.000000	0.000000	0.000000	0.000000
35	1243	0	0	0.000000	0.000000	0.000000	0.000000
35	1268	0	0	0.000000	0.000000	0.000000	0.000000
35	1270	0	0	0.000000	0.000000	0.000000	0.000000
35	1271	0	0	0.000000	0.000000	0.000000	0.000000
35	1272	0	0	0.000000	0.000000	0.000000	0.000000
35	1273	0	0	0.000000	0.000000	0.000000	0.000000
35	1274	0	0	0.000000	0.000000	0.000000	0.000000
35	1275	0	0	0.000000	0.000000	0.000000	0.000000
35	1276	0	0	0.000000	0.000000	0.000000	0.000000
35	1277	0	0	0.000000	0.000000	0.000000	0.000000
35	1278	0	0	0.000000	0.000000	0.000000	0.000000
35	1279	0	0	0.000000	0.000000	0.000000	0.000000
35	1280	0	0	0.000000	0.000000	0.000000	0.000000
35	1281	0	0	0.000000	0.000000	0.000000	0.000000
35	1282	0	0	0.000000	0.000000	0.000000	0.000000
35	1283	0	0	0.000000	0.000000	0.000000	0.000000
35	1284	0	0	0.000000	0.000000	0.000000	0.000000
35	1285	0	0	0.000000	0.000000	0.000000	0.000000
35	1286	0	0	0.000000	0.000000	0.000000	0.000000
35	1287	0	0	0.000000	0.000000	0.000000	0.000000
35	1288	0	0	0.000000	0.000000	0.000000	0.000000
35	1289	0	0	0.000000	0.000000	0.000000	0.000000
35	1290	0	0	0.000000	0.000000	0.000000	0.000000
35	1291	0	0	0.000000	0.000000	0.000000	0.000000
35	1292	0	0	0.000000	0.000000	0.000000	0.000000
35	1293	0	0	0.000000	0.000000	0.000000	0.000000
35	1294	0	0	0.000000	0.000000	0.000000	0.000000
35	1295	0	0	0.000000	0.000000	0.000000	0.000000
35	1296	0	0	0.000000	0.000000	0.000000	0.000000
35	1297	0	0	0.000000	0.000000	0.000000	0.000000
35	1298	0	0	0.000000	0.000000	0.000000	0.000000
35	1299	0	0	0.000000	0.000000	0.000000	0.000000
35	1300	0	0	0.000000	0.000000	0.000000	0.000000
35	1301	0	0	0.000000	0.000000	0.000000	0.000000
35	1302	0	0	0.000000	0.000000	0.000000	0.000000
35	1303	0	0	0.000000	0.000000	0.000000	0.000000
35	1304	0	0	0.000000	0.000000	0.000000	0.000000
35	1305	0	0	0.000000	0.000000	0.000000	0.000000
35	1306	0	0	0.000000	0.000000	0.000000	0.000000
35	1307	0	0	0.000000	0.000000	0.000000	0.000000
35	1308	0	0	0.000000	0.000000	0.000000	0.000000
35	1309	0	0	0.000000	0.000000	0.000000	0.000000
35	1310	0	0	0.000000	0.000000	0.000000	0.000000
35	1311	0	0	0.000000	0.000000	0.000000	0.000000
35	1312	0	0	0.000000	0.000000	0.000000	0.000000
35	1313	0	0	0.000000	0.000000	0.000000	0.000000
35	1314	0	0	0.000000	0.000000	0.000000	0.000000
35	1315	0	0	0.000000	0.000000	0.000000	0.000000
35	1316	0	0	0.000000	0.000000	0.000000	0.000000
35	1317	0	0	0.000000	0.000000	0.000000	0.000000
35	1318	0	0	0.000000	0.000000	0.000000	0.000000
35	1319	0	0	0.000000	0.000000	0.000000	0.000000
35	1320	0	0	0.000000	0.000000	0.000000	0.000000
35	1321	0	0	0.000000	0.000000	0.000000	0.000000
35	1322	0	0	0.000000	0.000000	0.000000	0.000000
35	1323	0	0	0.000000	0.000000	0.000000	0.000000
35	1324	0	0	0.000000	0.000000	0.000000	0.000000
35	1325	0	0	0.000000	0.000000	0.000000	0.000000
35	1326	0	0	0.000000	0.000000	0.000000	0.000000
35	1327	0	0	0.000000	0.000000	0.000000	0.000000
35	1328	0	0	0.000000	0.000000	0.000000	0.000000
35	1329	0	0	0.000000	0.000000	0.000000	0.000000
35	1330	0	0	0.000000	0.000000	0.000000	0.000000
35	1331	0	0	0.000000	0.000000	0.000000	0.000000
35	1332	0	0	0.000000	0.000000	0.000000	0.000000
35	1333	0	0	0.000000	0.000000	0.000000	0.000000
35	1334	0	0	0.000000	0.000000	0.000000	0.000000
35	1335	0	0	0.000000	0.000000	0.000000	0.000000
35	1336	0	0	0.000000	0.000000	0.000000	0.000000
35	1337	0	0	0.000000	0.000000	0.000000	0.000000
35	1338	0	0	0.000000	0.000000	0.000000	0.000000
35	1339	0	0	0.000000	0.000000	0.000000	0.000000
35	1340	0	0	0.000000	0.000000	0.000000	0.000000
35	1341	0	0	0.000000	0.000000	0.000000	0.000000
35	1342	0	0	0.000000	0.000000	0.000000	0.000000
35	1343	0	0	0.000000	0.000000	0.000000	0.000000
35	1344	0	0	0.000000	0.000000	0.000000	0.000000
35	1345	0	0	0.000000	0.000000	0.000000	0.000000
35	1346	0	0	0.000000	0.000000	0.000000	0.000000
35	1347	0	0	0.000000	0.000000	0.000000	0.000000
35	1349	0	0	0.000000	0.000000	0.000000	0.000000
35	1350	0	0	0.000000	0.000000	0.000000	0.000000
35	1351	0	0	0.000000	0.000000	0.000000	0.000000
35	1352	0	0	0.000000	0.000000	0.000000	0.000000
35	1353	0	0	0.000000	0.000000	0.000000	0.000000
35	1354	0	0	0.000000	0.000000	0.000000	0.000000
35	1359	0	0	0.000000	0.000000	0.000000	0.000000
35	1361	0	0	0.000000	0.000000	0.000000	0.000000
35	1362	0	0	0.000000	0.000000	0.000000	0.000000
35	1363	0	0	0.000000	0.000000	0.000000	0.000000
35	1364	0	0	0.000000	0.000000	0.000000	0.000000
35	1365	0	0	0.000000	0.000000	0.000000	0.000000
35	1366	0	0	0.000000	0.000000	0.000000	0.000000
35	1367	0	0	0.000000	0.000000	0.000000	0.000000
35	1368	0	0	0.000000	0.000000	0.000000	0.000000
35	1369	0	0	0.000000	0.000000	0.000000	0.000000
35	1370	0	0	0.000000	0.000000	0.000000	0.000000
35	1371	0	0	0.000000	0.000000	0.000000	0.000000
35	1372	0	0	0.000000	0.000000	0.000000	0.000000
35	1373	0	0	0.000000	0.000000	0.000000	0.000000
35	1374	0	0	0.000000	0.000000	0.000000	0.000000
35	1375	0	0	0.000000	0.000000	0.000000	0.000000
35	1376	0	0	0.000000	0.000000	0.000000	0.000000
35	1377	0	0	0.000000	0.000000	0.000000	0.000000
35	1378	0	0	0.000000	0.000000	0.000000	0.000000
35	1379	0	0	0.000000	0.000000	0.000000	0.000000
35	1380	0	0	0.000000	0.000000	0.000000	0.000000
35	1381	0	0	0.000000	0.000000	0.000000	0.000000
35	1382	0	0	0.000000	0.000000	0.000000	0.000000
35	1383	0	0	0.000000	0.000000	0.000000	0.000000
35	1384	0	0	0.000000	0.000000	0.000000	0.000000
35	1385	0	0	0.000000	0.000000	0.000000	0.000000
35	1386	0	0	0.000000	0.000000	0.000000	0.000000
35	1387	0	0	0.000000	0.000000	0.000000	0.000000
35	1388	0	0	0.000000	0.000000	0.000000	0.000000
35	1389	0	0	0.000000	0.000000	0.000000	0.000000
35	1390	0	0	0.000000	0.000000	0.000000	0.000000
35	1391	0	0	0.000000	0.000000	0.000000	0.000000
35	1392	0	0	0.000000	0.000000	0.000000	0.000000
35	1393	0	0	0.000000	0.000000	0.000000	0.000000
35	1394	0	0	0.000000	0.000000	0.000000	0.000000
35	1355	0	0	0.000000	0.000000	0.000000	0.000000
35	1360	0	0	0.000000	0.000000	0.000000	0.000000
35	1357	0	0	0.000000	0.000000	0.000000	0.000000
35	1358	0	0	0.000000	0.000000	0.000000	0.000000
35	1395	0	0	0.000000	0.000000	0.000000	0.000000
35	12	0	0	0.000000	0.000000	0.000000	0.000000
35	13	0	0	0.000000	0.000000	0.000000	0.000000
35	14	0	0	0.000000	0.000000	0.000000	0.000000
35	15	0	0	0.000000	0.000000	0.000000	0.000000
35	16	0	0	0.000000	0.000000	0.000000	0.000000
35	17	0	0	0.000000	0.000000	0.000000	0.000000
35	18	0	0	0.000000	0.000000	0.000000	0.000000
35	20	0	0	0.000000	0.000000	0.000000	0.000000
35	21	0	0	0.000000	0.000000	0.000000	0.000000
35	1396	0	0	0.000000	0.000000	0.000000	0.000000
35	1397	0	0	0.000000	0.000000	0.000000	0.000000
35	1398	0	0	0.000000	0.000000	0.000000	0.000000
35	1399	0	0	0.000000	0.000000	0.000000	0.000000
35	22	0	0	0.000000	0.000000	0.000000	0.000000
35	7	0	0	0.000000	0.000000	0.000000	0.000000
35	19	0	0	0.000000	0.000000	0.000000	0.000000
35	11	0	0	0.000000	0.000000	0.000000	0.000000
35	32	0	0	0.000000	0.000000	0.000000	0.000000
35	35	0	0	0.000000	0.000000	0.000000	0.000000
35	36	0	0	0.000000	0.000000	0.000000	0.000000
35	1406	0	0	0.000000	0.000000	0.000000	0.000000
35	38	0	0	0.000000	0.000000	0.000000	0.000000
35	40	0	0	0.000000	0.000000	0.000000	0.000000
35	41	0	0	0.000000	0.000000	0.000000	0.000000
35	42	0	0	0.000000	0.000000	0.000000	0.000000
35	43	0	0	0.000000	0.000000	0.000000	0.000000
35	44	0	0	0.000000	0.000000	0.000000	0.000000
35	45	0	0	0.000000	0.000000	0.000000	0.000000
35	46	0	0	0.000000	0.000000	0.000000	0.000000
35	47	0	0	0.000000	0.000000	0.000000	0.000000
35	48	0	0	0.000000	0.000000	0.000000	0.000000
35	49	0	0	0.000000	0.000000	0.000000	0.000000
35	50	0	0	0.000000	0.000000	0.000000	0.000000
35	51	0	0	0.000000	0.000000	0.000000	0.000000
35	24	0	0	0.000000	0.000000	0.000000	0.000000
35	52	0	0	0.000000	0.000000	0.000000	0.000000
35	1402	0	0	0.000000	0.000000	0.000000	0.000000
35	1404	0	0	0.000000	0.000000	0.000000	0.000000
35	1401	0	0	0.000000	0.000000	0.000000	0.000000
35	1403	0	0	0.000000	0.000000	0.000000	0.000000
35	1405	0	0	0.000000	0.000000	0.000000	0.000000
35	1407	0	0	0.000000	0.000000	0.000000	0.000000
35	1408	0	0	0.000000	0.000000	0.000000	0.000000
35	1409	0	0	0.000000	0.000000	0.000000	0.000000
35	56	0	0	0.000000	0.000000	0.000000	0.000000
35	1410	0	0	0.000000	0.000000	0.000000	0.000000
35	1411	0	0	0.000000	0.000000	0.000000	0.000000
35	1412	0	0	0.000000	0.000000	0.000000	0.000000
35	60	0	0	0.000000	0.000000	0.000000	0.000000
35	62	0	0	0.000000	0.000000	0.000000	0.000000
35	1414	0	0	0.000000	0.000000	0.000000	0.000000
35	1415	0	0	0.000000	0.000000	0.000000	0.000000
35	66	0	0	0.000000	0.000000	0.000000	0.000000
35	1416	0	0	0.000000	0.000000	0.000000	0.000000
35	1417	0	0	0.000000	0.000000	0.000000	0.000000
35	1418	0	0	0.000000	0.000000	0.000000	0.000000
35	71	0	0	0.000000	0.000000	0.000000	0.000000
35	1419	0	0	0.000000	0.000000	0.000000	0.000000
35	1420	0	0	0.000000	0.000000	0.000000	0.000000
35	1421	0	0	0.000000	0.000000	0.000000	0.000000
35	68	0	0	54.000000	0.000000	0.000000	0.000000
35	78	0	0	0.000000	0.000000	0.000000	0.000000
35	1422	0	0	0.000000	0.000000	0.000000	0.000000
35	80	0	0	0.000000	0.000000	0.000000	0.000000
35	81	0	0	0.000000	0.000000	0.000000	0.000000
35	82	0	0	0.000000	0.000000	0.000000	0.000000
35	83	0	0	0.000000	0.000000	0.000000	0.000000
35	1423	0	0	0.000000	0.000000	0.000000	0.000000
35	1424	0	0	0.000000	0.000000	0.000000	0.000000
35	1425	0	0	0.000000	0.000000	0.000000	0.000000
35	87	0	0	0.000000	0.000000	0.000000	0.000000
35	1426	0	0	0.000000	0.000000	0.000000	0.000000
35	1427	0	0	0.000000	0.000000	0.000000	0.000000
35	90	0	0	0.000000	0.000000	0.000000	0.000000
35	91	0	0	0.000000	0.000000	0.000000	0.000000
35	1428	0	0	0.000000	0.000000	0.000000	0.000000
35	93	0	0	0.000000	0.000000	0.000000	0.000000
35	94	0	0	0.000000	0.000000	0.000000	0.000000
35	95	0	0	0.000000	0.000000	0.000000	0.000000
35	96	0	0	0.000000	0.000000	0.000000	0.000000
35	1429	0	0	0.000000	0.000000	0.000000	0.000000
35	1430	0	0	0.000000	0.000000	0.000000	0.000000
35	1413	0	0	0.000000	0.000000	0.000000	0.000000
35	1431	0	0	0.000000	0.000000	0.000000	0.000000
35	100	0	0	0.000000	0.000000	0.000000	0.000000
35	1432	0	0	0.000000	0.000000	0.000000	0.000000
35	102	0	0	0.000000	0.000000	0.000000	0.000000
35	103	0	0	0.000000	0.000000	0.000000	0.000000
35	104	0	0	0.000000	0.000000	0.000000	0.000000
35	1433	0	0	0.000000	0.000000	0.000000	0.000000
35	1434	0	0	0.000000	0.000000	0.000000	0.000000
35	108	0	0	0.000000	0.000000	0.000000	0.000000
35	1435	0	0	0.000000	0.000000	0.000000	0.000000
35	1436	0	0	0.000000	0.000000	0.000000	0.000000
35	111	0	0	0.000000	0.000000	0.000000	0.000000
35	112	0	0	0.000000	0.000000	0.000000	0.000000
35	113	0	0	0.000000	0.000000	0.000000	0.000000
35	114	0	0	0.000000	0.000000	0.000000	0.000000
35	115	0	0	0.000000	0.000000	0.000000	0.000000
35	116	0	0	0.000000	0.000000	0.000000	0.000000
35	117	0	0	0.000000	0.000000	0.000000	0.000000
35	118	0	0	0.000000	0.000000	0.000000	0.000000
35	1437	0	0	0.000000	0.000000	0.000000	0.000000
35	1438	0	0	0.000000	0.000000	0.000000	0.000000
35	1439	0	0	0.000000	0.000000	0.000000	0.000000
35	119	0	0	0.000000	0.000000	0.000000	0.000000
35	1440	0	0	0.000000	0.000000	0.000000	0.000000
35	128	0	0	0.000000	0.000000	0.000000	0.000000
35	1441	0	0	0.000000	0.000000	0.000000	0.000000
35	1442	0	0	0.000000	0.000000	0.000000	0.000000
35	1443	0	0	0.000000	0.000000	0.000000	0.000000
35	1444	0	0	0.000000	0.000000	0.000000	0.000000
35	1445	0	0	0.000000	0.000000	0.000000	0.000000
35	1446	0	0	0.000000	0.000000	0.000000	0.000000
35	1447	0	0	0.000000	0.000000	0.000000	0.000000
35	1448	0	0	0.000000	0.000000	0.000000	0.000000
35	1449	0	0	0.000000	0.000000	0.000000	0.000000
35	1450	0	0	0.000000	0.000000	0.000000	0.000000
35	1451	0	0	0.000000	0.000000	0.000000	0.000000
35	1452	0	0	0.000000	0.000000	0.000000	0.000000
35	1453	0	0	0.000000	0.000000	0.000000	0.000000
35	1454	0	0	0.000000	0.000000	0.000000	0.000000
35	1455	0	0	0.000000	0.000000	0.000000	0.000000
35	1456	0	0	0.000000	0.000000	0.000000	0.000000
35	131	0	0	71.000000	0.000000	0.000000	0.000000
35	1457	0	0	0.000000	0.000000	0.000000	0.000000
35	1458	0	0	0.000000	0.000000	0.000000	0.000000
35	1459	0	0	0.000000	0.000000	0.000000	0.000000
35	122	0	0	0.000000	0.000000	0.000000	0.000000
35	1460	0	0	0.000000	0.000000	0.000000	0.000000
35	1461	0	0	0.000000	0.000000	0.000000	0.000000
35	1462	0	0	0.000000	0.000000	0.000000	0.000000
35	1463	0	0	0.000000	0.000000	0.000000	0.000000
35	1464	0	0	0.000000	0.000000	0.000000	0.000000
35	1465	0	0	0.000000	0.000000	0.000000	0.000000
35	1466	0	0	0.000000	0.000000	0.000000	0.000000
35	1467	0	0	0.000000	0.000000	0.000000	0.000000
35	1468	0	0	0.000000	0.000000	0.000000	0.000000
35	1469	0	0	0.000000	0.000000	0.000000	0.000000
35	1470	0	0	0.000000	0.000000	0.000000	0.000000
35	125	0	0	0.000000	0.000000	0.000000	0.000000
35	1471	0	0	0.000000	0.000000	0.000000	0.000000
35	1472	0	0	0.000000	0.000000	0.000000	0.000000
35	130	0	0	57.000000	0.000000	0.000000	0.000000
35	120	0	0	60.000000	0.000000	0.000000	0.000000
35	1473	0	0	0.000000	0.000000	0.000000	0.000000
35	1474	0	0	0.000000	0.000000	0.000000	0.000000
35	123	0	0	52.000000	0.000000	0.000000	0.000000
35	126	0	0	0.000000	0.000000	0.000000	0.000000
35	129	0	0	55.000000	0.000000	0.000000	0.000000
35	1574	0	0	0.000000	0.000000	0.000000	0.000000
35	1575	0	0	0.000000	0.000000	0.000000	0.000000
35	1576	0	0	0.000000	0.000000	0.000000	0.000000
35	1577	0	0	0.000000	0.000000	0.000000	0.000000
35	1578	0	0	0.000000	0.000000	0.000000	0.000000
35	1579	0	0	0.000000	0.000000	0.000000	0.000000
35	1580	0	0	0.000000	0.000000	0.000000	0.000000
35	1581	0	0	0.000000	0.000000	0.000000	0.000000
35	1582	0	0	0.000000	0.000000	0.000000	0.000000
35	1583	0	0	0.000000	0.000000	0.000000	0.000000
35	1584	0	0	0.000000	0.000000	0.000000	0.000000
35	1585	0	0	0.000000	0.000000	0.000000	0.000000
35	1586	0	0	0.000000	0.000000	0.000000	0.000000
35	1587	0	0	0.000000	0.000000	0.000000	0.000000
35	1592	0	0	0.000000	0.000000	0.000000	0.000000
35	1593	0	0	0.000000	0.000000	0.000000	0.000000
35	1590	0	0	0.000000	0.000000	0.000000	0.000000
35	1591	0	0	0.000000	0.000000	0.000000	0.000000
35	1594	0	0	0.000000	0.000000	0.000000	0.000000
35	1595	0	0	0.000000	0.000000	0.000000	0.000000
35	1596	0	0	0.000000	0.000000	0.000000	0.000000
35	1597	0	0	0.000000	0.000000	0.000000	0.000000
35	1598	0	0	0.000000	0.000000	0.000000	0.000000
35	1599	0	0	0.000000	0.000000	0.000000	0.000000
35	1612	0	0	0.000000	0.000000	0.000000	0.000000
35	1613	0	0	0.000000	0.000000	0.000000	0.000000
35	1614	0	0	0.000000	0.000000	0.000000	0.000000
35	1615	0	0	0.000000	0.000000	0.000000	0.000000
35	1616	0	0	0.000000	0.000000	0.000000	0.000000
35	1617	0	0	0.000000	0.000000	0.000000	0.000000
35	1618	0	0	0.000000	0.000000	0.000000	0.000000
35	1619	0	0	0.000000	0.000000	0.000000	0.000000
35	1620	0	0	0.000000	0.000000	0.000000	0.000000
35	1621	0	0	0.000000	0.000000	0.000000	0.000000
35	1622	0	0	0.000000	0.000000	0.000000	0.000000
35	1623	0	0	0.000000	0.000000	0.000000	0.000000
35	1624	0	0	0.000000	0.000000	0.000000	0.000000
35	1626	0	0	0.000000	0.000000	0.000000	0.000000
35	1627	0	0	0.000000	0.000000	0.000000	0.000000
35	1628	0	0	0.000000	0.000000	0.000000	0.000000
35	1629	0	0	0.000000	0.000000	0.000000	0.000000
35	1630	0	0	0.000000	0.000000	0.000000	0.000000
35	1631	0	0	0.000000	0.000000	0.000000	0.000000
35	1632	0	0	0.000000	0.000000	0.000000	0.000000
35	1633	0	0	0.000000	0.000000	0.000000	0.000000
35	1610	0	0	0.000000	0.000000	0.000000	0.000000
35	1611	0	0	0.000000	0.000000	0.000000	0.000000
35	1600	0	0	0.000000	0.000000	0.000000	0.000000
35	1601	0	0	0.000000	0.000000	0.000000	0.000000
35	1602	0	0	0.000000	0.000000	0.000000	0.000000
35	1603	0	0	0.000000	0.000000	0.000000	0.000000
35	1604	0	0	0.000000	0.000000	0.000000	0.000000
35	1605	0	0	0.000000	0.000000	0.000000	0.000000
35	1606	0	0	0.000000	0.000000	0.000000	0.000000
35	1607	0	0	0.000000	0.000000	0.000000	0.000000
35	1608	0	0	0.000000	0.000000	0.000000	0.000000
35	1609	0	0	0.000000	0.000000	0.000000	0.000000
35	1648	0	0	0.000000	0.000000	0.000000	0.000000
35	1649	0	0	0.000000	0.000000	0.000000	0.000000
35	1650	0	0	0.000000	0.000000	0.000000	0.000000
35	1651	0	0	0.000000	0.000000	0.000000	0.000000
35	1652	0	0	0.000000	0.000000	0.000000	0.000000
35	1659	0	0	0.000000	0.000000	0.000000	0.000000
35	1660	0	0	0.000000	0.000000	0.000000	0.000000
35	1661	0	0	0.000000	0.000000	0.000000	0.000000
35	1662	0	0	0.000000	0.000000	0.000000	0.000000
35	1663	0	0	0.000000	0.000000	0.000000	0.000000
35	1664	0	0	0.000000	0.000000	0.000000	0.000000
35	1665	0	0	0.000000	0.000000	0.000000	0.000000
35	1666	0	0	0.000000	0.000000	0.000000	0.000000
35	1667	0	0	0.000000	0.000000	0.000000	0.000000
35	1669	0	0	0.000000	0.000000	0.000000	0.000000
35	1634	0	0	0.000000	0.000000	0.000000	0.000000
35	1636	0	0	0.000000	0.000000	0.000000	0.000000
35	1635	0	0	0.000000	0.000000	0.000000	0.000000
35	1637	0	0	0.000000	0.000000	0.000000	0.000000
35	1638	0	0	0.000000	0.000000	0.000000	0.000000
35	1639	0	0	0.000000	0.000000	0.000000	0.000000
35	1640	0	0	0.000000	0.000000	0.000000	0.000000
35	1641	0	0	0.000000	0.000000	0.000000	0.000000
35	1642	0	0	0.000000	0.000000	0.000000	0.000000
35	1643	0	0	0.000000	0.000000	0.000000	0.000000
35	1645	0	0	0.000000	0.000000	0.000000	0.000000
35	1644	0	0	0.000000	0.000000	0.000000	0.000000
35	1647	0	0	0.000000	0.000000	0.000000	0.000000
35	1653	0	0	0.000000	0.000000	0.000000	0.000000
35	1654	0	0	0.000000	0.000000	0.000000	0.000000
35	1655	0	0	0.000000	0.000000	0.000000	0.000000
35	1656	0	0	0.000000	0.000000	0.000000	0.000000
35	1671	0	0	0.000000	0.000000	0.000000	0.000000
35	1670	0	0	0.000000	0.000000	0.000000	0.000000
35	1668	0	0	0.000000	0.000000	0.000000	0.000000
35	1658	0	0	0.000000	0.000000	0.000000	0.000000
35	1681	0	0	0.000000	0.000000	0.000000	0.000000
35	1682	0	0	0.000000	0.000000	0.000000	0.000000
35	1683	0	0	0.000000	0.000000	0.000000	0.000000
35	1684	0	0	0.000000	0.000000	0.000000	0.000000
35	1685	0	0	0.000000	0.000000	0.000000	0.000000
35	1686	0	0	0.000000	0.000000	0.000000	0.000000
35	1687	0	0	0.000000	0.000000	0.000000	0.000000
35	1688	0	0	0.000000	0.000000	0.000000	0.000000
35	1692	0	0	0.000000	0.000000	0.000000	0.000000
35	1693	0	0	0.000000	0.000000	0.000000	0.000000
35	1694	0	0	0.000000	0.000000	0.000000	0.000000
35	1696	0	0	0.000000	0.000000	0.000000	0.000000
35	1699	0	0	0.000000	0.000000	0.000000	0.000000
35	1695	0	0	0.000000	0.000000	0.000000	0.000000
35	1700	0	0	0.000000	0.000000	0.000000	0.000000
35	1701	0	0	0.000000	0.000000	0.000000	0.000000
35	1702	0	0	0.000000	0.000000	0.000000	0.000000
35	1703	0	0	0.000000	0.000000	0.000000	0.000000
35	1704	0	0	0.000000	0.000000	0.000000	0.000000
35	1705	0	0	0.000000	0.000000	0.000000	0.000000
35	1706	0	0	0.000000	0.000000	0.000000	0.000000
35	1707	0	0	0.000000	0.000000	0.000000	0.000000
35	1714	0	0	0.000000	0.000000	0.000000	0.000000
35	1715	0	0	0.000000	0.000000	0.000000	0.000000
35	1716	0	0	0.000000	0.000000	0.000000	0.000000
35	1712	0	0	0.000000	0.000000	0.000000	0.000000
35	1713	0	0	0.000000	0.000000	0.000000	0.000000
35	1691	0	0	0.000000	0.000000	0.000000	0.000000
35	1690	0	0	0.000000	0.000000	0.000000	0.000000
35	1689	0	0	0.000000	0.000000	0.000000	0.000000
35	1678	0	0	0.000000	0.000000	0.000000	0.000000
35	1679	0	0	0.000000	0.000000	0.000000	0.000000
35	1677	0	0	0.000000	0.000000	0.000000	0.000000
35	1676	0	0	0.000000	0.000000	0.000000	0.000000
35	1675	0	0	0.000000	0.000000	0.000000	0.000000
35	1674	0	0	0.000000	0.000000	0.000000	0.000000
35	1673	0	0	0.000000	0.000000	0.000000	0.000000
35	1672	0	0	0.000000	0.000000	0.000000	0.000000
35	1708	0	0	0.000000	0.000000	0.000000	0.000000
35	1711	0	0	0.000000	0.000000	0.000000	0.000000
35	1710	0	0	0.000000	0.000000	0.000000	0.000000
35	1717	0	0	0.000000	0.000000	0.000000	0.000000
35	1718	0	0	0.000000	0.000000	0.000000	0.000000
35	1719	0	0	0.000000	0.000000	0.000000	0.000000
35	1720	0	0	0.000000	0.000000	0.000000	0.000000
35	1721	0	0	0.000000	0.000000	0.000000	0.000000
35	1724	0	0	0.000000	0.000000	0.000000	0.000000
35	1725	0	0	0.000000	0.000000	0.000000	0.000000
35	1726	0	0	0.000000	0.000000	0.000000	0.000000
35	1727	0	0	0.000000	0.000000	0.000000	0.000000
35	1728	0	0	0.000000	0.000000	0.000000	0.000000
35	1729	0	0	0.000000	0.000000	0.000000	0.000000
35	1730	0	0	0.000000	0.000000	0.000000	0.000000
35	1731	0	0	0.000000	0.000000	0.000000	0.000000
35	1732	0	0	0.000000	0.000000	0.000000	0.000000
35	1733	0	0	0.000000	0.000000	0.000000	0.000000
35	1734	0	0	0.000000	0.000000	0.000000	0.000000
35	1735	0	0	0.000000	0.000000	0.000000	0.000000
35	1736	0	0	0.000000	0.000000	0.000000	0.000000
35	1737	0	0	0.000000	0.000000	0.000000	0.000000
35	1738	0	0	0.000000	0.000000	0.000000	0.000000
35	1739	0	0	0.000000	0.000000	0.000000	0.000000
35	1740	0	0	0.000000	0.000000	0.000000	0.000000
35	1741	0	0	0.000000	0.000000	0.000000	0.000000
35	2143	0	0	0.000000	0.000000	0.000000	0.000000
35	1742	0	0	0.000000	0.000000	0.000000	0.000000
35	1743	0	0	0.000000	0.000000	0.000000	0.000000
35	1744	0	0	0.000000	0.000000	0.000000	0.000000
35	1745	0	0	0.000000	0.000000	0.000000	0.000000
35	1746	0	0	0.000000	0.000000	0.000000	0.000000
35	1747	0	0	0.000000	0.000000	0.000000	0.000000
35	1748	0	0	0.000000	0.000000	0.000000	0.000000
35	1749	0	0	0.000000	0.000000	0.000000	0.000000
35	1750	0	0	0.000000	0.000000	0.000000	0.000000
35	1751	0	0	0.000000	0.000000	0.000000	0.000000
35	1752	0	0	0.000000	0.000000	0.000000	0.000000
35	1754	0	0	0.000000	0.000000	0.000000	0.000000
35	1755	0	0	0.000000	0.000000	0.000000	0.000000
35	1756	0	0	0.000000	0.000000	0.000000	0.000000
35	1757	0	0	0.000000	0.000000	0.000000	0.000000
35	1758	0	0	0.000000	0.000000	0.000000	0.000000
35	1722	0	0	0.000000	0.000000	0.000000	0.000000
35	1759	0	0	0.000000	0.000000	0.000000	0.000000
35	1760	0	0	0.000000	0.000000	0.000000	0.000000
35	1761	0	0	0.000000	0.000000	0.000000	0.000000
35	1762	0	0	0.000000	0.000000	0.000000	0.000000
35	1763	0	0	0.000000	0.000000	0.000000	0.000000
35	1764	0	0	0.000000	0.000000	0.000000	0.000000
35	1765	0	0	0.000000	0.000000	0.000000	0.000000
35	1766	0	0	0.000000	0.000000	0.000000	0.000000
35	1767	0	0	0.000000	0.000000	0.000000	0.000000
35	1768	0	0	0.000000	0.000000	0.000000	0.000000
35	1769	0	0	0.000000	0.000000	0.000000	0.000000
35	1770	0	0	0.000000	0.000000	0.000000	0.000000
35	1771	0	0	0.000000	0.000000	0.000000	0.000000
35	1772	0	0	0.000000	0.000000	0.000000	0.000000
35	1773	0	0	0.000000	0.000000	0.000000	0.000000
35	1774	0	0	0.000000	0.000000	0.000000	0.000000
35	1775	0	0	0.000000	0.000000	0.000000	0.000000
35	1776	0	0	0.000000	0.000000	0.000000	0.000000
35	1777	0	0	0.000000	0.000000	0.000000	0.000000
35	1778	0	0	0.000000	0.000000	0.000000	0.000000
35	1779	0	0	0.000000	0.000000	0.000000	0.000000
35	1780	0	0	0.000000	0.000000	0.000000	0.000000
35	1781	0	0	0.000000	0.000000	0.000000	0.000000
35	1782	0	0	0.000000	0.000000	0.000000	0.000000
35	1783	0	0	0.000000	0.000000	0.000000	0.000000
35	1785	0	0	0.000000	0.000000	0.000000	0.000000
35	2144	0	0	0.000000	0.000000	0.000000	0.000000
35	1786	0	0	0.000000	0.000000	0.000000	0.000000
35	1787	0	0	0.000000	0.000000	0.000000	0.000000
35	1788	0	0	0.000000	0.000000	0.000000	0.000000
35	1789	0	0	0.000000	0.000000	0.000000	0.000000
35	1790	0	0	0.000000	0.000000	0.000000	0.000000
35	1791	0	0	0.000000	0.000000	0.000000	0.000000
35	1793	0	0	0.000000	0.000000	0.000000	0.000000
35	1794	0	0	0.000000	0.000000	0.000000	0.000000
35	1795	0	0	0.000000	0.000000	0.000000	0.000000
35	1796	0	0	0.000000	0.000000	0.000000	0.000000
35	1797	0	0	0.000000	0.000000	0.000000	0.000000
35	1798	0	0	0.000000	0.000000	0.000000	0.000000
35	1799	0	0	0.000000	0.000000	0.000000	0.000000
35	1800	0	0	0.000000	0.000000	0.000000	0.000000
35	1801	0	0	0.000000	0.000000	0.000000	0.000000
35	1784	0	0	0.000000	0.000000	0.000000	0.000000
35	1802	0	0	0.000000	0.000000	0.000000	0.000000
35	1803	0	0	0.000000	0.000000	0.000000	0.000000
35	1804	0	0	0.000000	0.000000	0.000000	0.000000
35	1808	0	0	0.000000	0.000000	0.000000	0.000000
35	1811	0	0	0.000000	0.000000	0.000000	0.000000
35	1812	0	0	0.000000	0.000000	0.000000	0.000000
35	1813	0	0	0.000000	0.000000	0.000000	0.000000
35	1814	0	0	0.000000	0.000000	0.000000	0.000000
35	1815	0	0	0.000000	0.000000	0.000000	0.000000
35	1816	0	0	0.000000	0.000000	0.000000	0.000000
35	1817	0	0	0.000000	0.000000	0.000000	0.000000
35	1818	0	0	0.000000	0.000000	0.000000	0.000000
35	1819	0	0	0.000000	0.000000	0.000000	0.000000
35	1820	0	0	0.000000	0.000000	0.000000	0.000000
35	1821	0	0	0.000000	0.000000	0.000000	0.000000
35	1822	0	0	0.000000	0.000000	0.000000	0.000000
35	1823	0	0	0.000000	0.000000	0.000000	0.000000
35	1824	0	0	0.000000	0.000000	0.000000	0.000000
35	1825	0	0	0.000000	0.000000	0.000000	0.000000
35	1826	0	0	0.000000	0.000000	0.000000	0.000000
35	1827	0	0	0.000000	0.000000	0.000000	0.000000
35	1828	0	0	0.000000	0.000000	0.000000	0.000000
35	1829	0	0	0.000000	0.000000	0.000000	0.000000
35	1830	0	0	0.000000	0.000000	0.000000	0.000000
35	1831	0	0	0.000000	0.000000	0.000000	0.000000
35	1832	0	0	0.000000	0.000000	0.000000	0.000000
35	1833	0	0	0.000000	0.000000	0.000000	0.000000
35	1834	0	0	0.000000	0.000000	0.000000	0.000000
35	1835	0	0	0.000000	0.000000	0.000000	0.000000
35	1836	0	0	0.000000	0.000000	0.000000	0.000000
35	1837	0	0	0.000000	0.000000	0.000000	0.000000
35	1838	0	0	0.000000	0.000000	0.000000	0.000000
35	1839	0	0	0.000000	0.000000	0.000000	0.000000
35	1840	0	0	0.000000	0.000000	0.000000	0.000000
35	1841	0	0	0.000000	0.000000	0.000000	0.000000
35	1842	0	0	0.000000	0.000000	0.000000	0.000000
35	1846	0	0	0.000000	0.000000	0.000000	0.000000
35	1806	0	0	0.000000	0.000000	0.000000	0.000000
35	1807	0	0	0.000000	0.000000	0.000000	0.000000
35	1843	0	0	0.000000	0.000000	0.000000	0.000000
35	1845	0	0	0.000000	0.000000	0.000000	0.000000
35	1844	0	0	0.000000	0.000000	0.000000	0.000000
35	1810	0	0	0.000000	0.000000	0.000000	0.000000
35	1809	0	0	0.000000	0.000000	0.000000	0.000000
35	1847	0	0	0.000000	0.000000	0.000000	0.000000
35	1848	0	0	0.000000	0.000000	0.000000	0.000000
35	1849	0	0	0.000000	0.000000	0.000000	0.000000
35	1850	0	0	0.000000	0.000000	0.000000	0.000000
35	1851	0	0	0.000000	0.000000	0.000000	0.000000
35	1852	0	0	0.000000	0.000000	0.000000	0.000000
35	1853	0	0	0.000000	0.000000	0.000000	0.000000
35	1854	0	0	0.000000	0.000000	0.000000	0.000000
35	1855	0	0	0.000000	0.000000	0.000000	0.000000
35	1856	0	0	0.000000	0.000000	0.000000	0.000000
35	1857	0	0	0.000000	0.000000	0.000000	0.000000
35	1858	0	0	0.000000	0.000000	0.000000	0.000000
35	1859	0	0	0.000000	0.000000	0.000000	0.000000
35	1860	0	0	0.000000	0.000000	0.000000	0.000000
35	1861	0	0	0.000000	0.000000	0.000000	0.000000
35	1862	0	0	0.000000	0.000000	0.000000	0.000000
35	1863	0	0	0.000000	0.000000	0.000000	0.000000
35	1864	0	0	0.000000	0.000000	0.000000	0.000000
35	1865	0	0	0.000000	0.000000	0.000000	0.000000
35	1866	0	0	0.000000	0.000000	0.000000	0.000000
35	1867	0	0	0.000000	0.000000	0.000000	0.000000
35	1868	0	0	0.000000	0.000000	0.000000	0.000000
35	1869	0	0	0.000000	0.000000	0.000000	0.000000
35	1872	0	0	0.000000	0.000000	0.000000	0.000000
35	1873	0	0	0.000000	0.000000	0.000000	0.000000
35	1874	0	0	0.000000	0.000000	0.000000	0.000000
35	1875	0	0	0.000000	0.000000	0.000000	0.000000
35	1876	0	0	0.000000	0.000000	0.000000	0.000000
35	1877	0	0	0.000000	0.000000	0.000000	0.000000
35	1878	0	0	0.000000	0.000000	0.000000	0.000000
35	1880	0	0	0.000000	0.000000	0.000000	0.000000
35	1881	0	0	0.000000	0.000000	0.000000	0.000000
35	1882	0	0	0.000000	0.000000	0.000000	0.000000
35	1883	0	0	0.000000	0.000000	0.000000	0.000000
35	1884	0	0	0.000000	0.000000	0.000000	0.000000
35	1885	0	0	0.000000	0.000000	0.000000	0.000000
35	1886	0	0	0.000000	0.000000	0.000000	0.000000
35	1887	0	0	0.000000	0.000000	0.000000	0.000000
35	1888	0	0	0.000000	0.000000	0.000000	0.000000
35	1889	0	0	0.000000	0.000000	0.000000	0.000000
35	1871	0	0	0.000000	0.000000	0.000000	0.000000
35	1879	0	0	0.000000	0.000000	0.000000	0.000000
35	1890	0	0	0.000000	0.000000	0.000000	0.000000
35	1891	0	0	0.000000	0.000000	0.000000	0.000000
35	1892	0	0	0.000000	0.000000	0.000000	0.000000
35	1893	0	0	0.000000	0.000000	0.000000	0.000000
35	1894	0	0	0.000000	0.000000	0.000000	0.000000
35	1895	0	0	0.000000	0.000000	0.000000	0.000000
35	1896	0	0	0.000000	0.000000	0.000000	0.000000
35	1897	0	0	0.000000	0.000000	0.000000	0.000000
35	1898	0	0	0.000000	0.000000	0.000000	0.000000
35	1899	0	0	0.000000	0.000000	0.000000	0.000000
35	1900	0	0	0.000000	0.000000	0.000000	0.000000
35	1901	0	0	0.000000	0.000000	0.000000	0.000000
35	1902	0	0	0.000000	0.000000	0.000000	0.000000
35	1903	0	0	0.000000	0.000000	0.000000	0.000000
35	1904	0	0	0.000000	0.000000	0.000000	0.000000
35	1905	0	0	0.000000	0.000000	0.000000	0.000000
35	1906	0	0	0.000000	0.000000	0.000000	0.000000
35	1907	0	0	0.000000	0.000000	0.000000	0.000000
35	1908	0	0	0.000000	0.000000	0.000000	0.000000
35	1909	0	0	0.000000	0.000000	0.000000	0.000000
35	1910	0	0	0.000000	0.000000	0.000000	0.000000
35	1911	0	0	0.000000	0.000000	0.000000	0.000000
35	1912	0	0	0.000000	0.000000	0.000000	0.000000
35	1913	0	0	0.000000	0.000000	0.000000	0.000000
35	1914	0	0	0.000000	0.000000	0.000000	0.000000
35	1915	0	0	0.000000	0.000000	0.000000	0.000000
35	1916	0	0	0.000000	0.000000	0.000000	0.000000
35	1917	0	0	0.000000	0.000000	0.000000	0.000000
35	1918	0	0	0.000000	0.000000	0.000000	0.000000
35	1919	0	0	0.000000	0.000000	0.000000	0.000000
35	1920	0	0	0.000000	0.000000	0.000000	0.000000
35	1924	0	0	0.000000	0.000000	0.000000	0.000000
35	1925	0	0	0.000000	0.000000	0.000000	0.000000
35	1926	0	0	0.000000	0.000000	0.000000	0.000000
35	1927	0	0	0.000000	0.000000	0.000000	0.000000
35	1928	0	0	0.000000	0.000000	0.000000	0.000000
35	1929	0	0	0.000000	0.000000	0.000000	0.000000
35	1930	0	0	0.000000	0.000000	0.000000	0.000000
35	1931	0	0	0.000000	0.000000	0.000000	0.000000
35	1932	0	0	0.000000	0.000000	0.000000	0.000000
35	1933	0	0	0.000000	0.000000	0.000000	0.000000
35	1934	0	0	0.000000	0.000000	0.000000	0.000000
35	1935	0	0	0.000000	0.000000	0.000000	0.000000
35	1937	0	0	0.000000	0.000000	0.000000	0.000000
35	1938	0	0	0.000000	0.000000	0.000000	0.000000
35	1939	0	0	0.000000	0.000000	0.000000	0.000000
35	1940	0	0	0.000000	0.000000	0.000000	0.000000
35	1941	0	0	0.000000	0.000000	0.000000	0.000000
35	1942	0	0	0.000000	0.000000	0.000000	0.000000
35	1943	0	0	0.000000	0.000000	0.000000	0.000000
35	1944	0	0	0.000000	0.000000	0.000000	0.000000
35	1945	0	0	0.000000	0.000000	0.000000	0.000000
35	1946	0	0	0.000000	0.000000	0.000000	0.000000
35	1947	0	0	0.000000	0.000000	0.000000	0.000000
35	1951	0	0	0.000000	0.000000	0.000000	0.000000
35	1952	0	0	0.000000	0.000000	0.000000	0.000000
35	1953	0	0	0.000000	0.000000	0.000000	0.000000
35	1954	0	0	0.000000	0.000000	0.000000	0.000000
35	1955	0	0	0.000000	0.000000	0.000000	0.000000
35	1956	0	0	0.000000	0.000000	0.000000	0.000000
35	1957	0	0	0.000000	0.000000	0.000000	0.000000
35	1958	0	0	0.000000	0.000000	0.000000	0.000000
35	1959	0	0	0.000000	0.000000	0.000000	0.000000
35	1960	0	0	0.000000	0.000000	0.000000	0.000000
35	1961	0	0	0.000000	0.000000	0.000000	0.000000
35	1962	0	0	0.000000	0.000000	0.000000	0.000000
35	1963	0	0	0.000000	0.000000	0.000000	0.000000
35	1964	0	0	0.000000	0.000000	0.000000	0.000000
35	1965	0	0	0.000000	0.000000	0.000000	0.000000
35	1966	0	0	0.000000	0.000000	0.000000	0.000000
35	1967	0	0	0.000000	0.000000	0.000000	0.000000
35	1968	0	0	0.000000	0.000000	0.000000	0.000000
35	1969	0	0	0.000000	0.000000	0.000000	0.000000
35	1970	0	0	0.000000	0.000000	0.000000	0.000000
35	1971	0	0	0.000000	0.000000	0.000000	0.000000
35	1972	0	0	0.000000	0.000000	0.000000	0.000000
35	1973	0	0	0.000000	0.000000	0.000000	0.000000
35	1974	0	0	0.000000	0.000000	0.000000	0.000000
35	1975	0	0	0.000000	0.000000	0.000000	0.000000
35	1976	0	0	0.000000	0.000000	0.000000	0.000000
35	1977	0	0	0.000000	0.000000	0.000000	0.000000
35	1948	0	0	0.000000	0.000000	0.000000	0.000000
35	1949	0	0	0.000000	0.000000	0.000000	0.000000
35	1950	0	0	0.000000	0.000000	0.000000	0.000000
35	1978	0	0	0.000000	0.000000	0.000000	0.000000
35	1979	0	0	0.000000	0.000000	0.000000	0.000000
35	1980	0	0	0.000000	0.000000	0.000000	0.000000
35	1981	0	0	0.000000	0.000000	0.000000	0.000000
35	1982	0	0	0.000000	0.000000	0.000000	0.000000
35	1983	0	0	0.000000	0.000000	0.000000	0.000000
35	1984	0	0	0.000000	0.000000	0.000000	0.000000
35	1985	0	0	0.000000	0.000000	0.000000	0.000000
35	1986	0	0	0.000000	0.000000	0.000000	0.000000
35	1987	0	0	0.000000	0.000000	0.000000	0.000000
35	1988	0	0	0.000000	0.000000	0.000000	0.000000
35	1989	0	0	0.000000	0.000000	0.000000	0.000000
35	1990	0	0	0.000000	0.000000	0.000000	0.000000
35	1991	0	0	0.000000	0.000000	0.000000	0.000000
35	1992	0	0	0.000000	0.000000	0.000000	0.000000
35	1994	0	0	0.000000	0.000000	0.000000	0.000000
35	1995	0	0	0.000000	0.000000	0.000000	0.000000
35	1996	0	0	0.000000	0.000000	0.000000	0.000000
35	1997	0	0	0.000000	0.000000	0.000000	0.000000
35	1998	0	0	0.000000	0.000000	0.000000	0.000000
35	1999	0	0	0.000000	0.000000	0.000000	0.000000
35	2000	0	0	0.000000	0.000000	0.000000	0.000000
35	2001	0	0	0.000000	0.000000	0.000000	0.000000
35	2002	0	0	0.000000	0.000000	0.000000	0.000000
35	2003	0	0	0.000000	0.000000	0.000000	0.000000
35	2004	0	0	0.000000	0.000000	0.000000	0.000000
35	2005	0	0	0.000000	0.000000	0.000000	0.000000
35	2006	0	0	0.000000	0.000000	0.000000	0.000000
35	2007	0	0	0.000000	0.000000	0.000000	0.000000
35	2008	0	0	0.000000	0.000000	0.000000	0.000000
35	2232	0	0	0.000000	0.000000	0.000000	0.000000
35	2009	0	0	0.000000	0.000000	0.000000	0.000000
35	2010	0	0	0.000000	0.000000	0.000000	0.000000
35	2011	0	0	0.000000	0.000000	0.000000	0.000000
35	2012	0	0	0.000000	0.000000	0.000000	0.000000
35	2013	0	0	0.000000	0.000000	0.000000	0.000000
35	2014	0	0	0.000000	0.000000	0.000000	0.000000
35	2015	0	0	0.000000	0.000000	0.000000	0.000000
35	2016	0	0	0.000000	0.000000	0.000000	0.000000
35	2017	0	0	0.000000	0.000000	0.000000	0.000000
35	2018	0	0	0.000000	0.000000	0.000000	0.000000
35	2019	0	0	0.000000	0.000000	0.000000	0.000000
35	2020	0	0	0.000000	0.000000	0.000000	0.000000
35	2021	0	0	0.000000	0.000000	0.000000	0.000000
35	2022	0	0	0.000000	0.000000	0.000000	0.000000
35	2023	0	0	0.000000	0.000000	0.000000	0.000000
35	2024	0	0	0.000000	0.000000	0.000000	0.000000
35	2025	0	0	0.000000	0.000000	0.000000	0.000000
35	2026	0	0	0.000000	0.000000	0.000000	0.000000
35	2027	0	0	0.000000	0.000000	0.000000	0.000000
35	2028	0	0	0.000000	0.000000	0.000000	0.000000
35	2029	0	0	0.000000	0.000000	0.000000	0.000000
35	2030	0	0	0.000000	0.000000	0.000000	0.000000
35	2031	0	0	0.000000	0.000000	0.000000	0.000000
35	2032	0	0	0.000000	0.000000	0.000000	0.000000
35	2033	0	0	0.000000	0.000000	0.000000	0.000000
35	2034	0	0	0.000000	0.000000	0.000000	0.000000
35	2035	0	0	0.000000	0.000000	0.000000	0.000000
35	2036	0	0	0.000000	0.000000	0.000000	0.000000
35	2037	0	0	0.000000	0.000000	0.000000	0.000000
35	2038	0	0	0.000000	0.000000	0.000000	0.000000
35	2039	0	0	0.000000	0.000000	0.000000	0.000000
35	2040	0	0	0.000000	0.000000	0.000000	0.000000
35	2041	0	0	0.000000	0.000000	0.000000	0.000000
35	2042	0	0	0.000000	0.000000	0.000000	0.000000
35	2043	0	0	0.000000	0.000000	0.000000	0.000000
35	2044	0	0	0.000000	0.000000	0.000000	0.000000
35	2045	0	0	0.000000	0.000000	0.000000	0.000000
35	2047	0	0	0.000000	0.000000	0.000000	0.000000
35	2048	0	0	0.000000	0.000000	0.000000	0.000000
35	2049	0	0	0.000000	0.000000	0.000000	0.000000
35	2055	0	0	0.000000	0.000000	0.000000	0.000000
35	2056	0	0	0.000000	0.000000	0.000000	0.000000
35	2057	0	0	0.000000	0.000000	0.000000	0.000000
35	2058	0	0	0.000000	0.000000	0.000000	0.000000
35	2059	0	0	0.000000	0.000000	0.000000	0.000000
35	2060	0	0	0.000000	0.000000	0.000000	0.000000
35	2061	0	0	0.000000	0.000000	0.000000	0.000000
35	2062	0	0	0.000000	0.000000	0.000000	0.000000
35	2063	0	0	0.000000	0.000000	0.000000	0.000000
35	2050	0	0	0.000000	0.000000	0.000000	0.000000
35	2051	0	0	0.000000	0.000000	0.000000	0.000000
35	2052	0	0	0.000000	0.000000	0.000000	0.000000
35	2053	0	0	0.000000	0.000000	0.000000	0.000000
35	2054	0	0	0.000000	0.000000	0.000000	0.000000
35	2064	0	0	0.000000	0.000000	0.000000	0.000000
35	2065	0	0	0.000000	0.000000	0.000000	0.000000
35	2066	0	0	0.000000	0.000000	0.000000	0.000000
35	2067	0	0	0.000000	0.000000	0.000000	0.000000
35	2068	0	0	0.000000	0.000000	0.000000	0.000000
35	2069	0	0	0.000000	0.000000	0.000000	0.000000
35	2070	0	0	0.000000	0.000000	0.000000	0.000000
35	2071	0	0	0.000000	0.000000	0.000000	0.000000
35	2072	0	0	0.000000	0.000000	0.000000	0.000000
35	2073	0	0	0.000000	0.000000	0.000000	0.000000
35	2074	0	0	0.000000	0.000000	0.000000	0.000000
35	2075	0	0	0.000000	0.000000	0.000000	0.000000
35	2076	0	0	0.000000	0.000000	0.000000	0.000000
35	2077	0	0	0.000000	0.000000	0.000000	0.000000
35	2078	0	0	0.000000	0.000000	0.000000	0.000000
35	2079	0	0	0.000000	0.000000	0.000000	0.000000
35	2080	0	0	0.000000	0.000000	0.000000	0.000000
35	2081	0	0	0.000000	0.000000	0.000000	0.000000
35	2082	0	0	0.000000	0.000000	0.000000	0.000000
35	2083	0	0	0.000000	0.000000	0.000000	0.000000
35	2084	0	0	0.000000	0.000000	0.000000	0.000000
35	2085	0	0	0.000000	0.000000	0.000000	0.000000
35	2086	0	0	0.000000	0.000000	0.000000	0.000000
35	2087	0	0	0.000000	0.000000	0.000000	0.000000
35	2088	0	0	0.000000	0.000000	0.000000	0.000000
35	2089	0	0	0.000000	0.000000	0.000000	0.000000
35	2090	0	0	0.000000	0.000000	0.000000	0.000000
35	2091	0	0	0.000000	0.000000	0.000000	0.000000
35	2092	0	0	0.000000	0.000000	0.000000	0.000000
35	2093	0	0	0.000000	0.000000	0.000000	0.000000
35	2094	0	0	0.000000	0.000000	0.000000	0.000000
35	2095	0	0	0.000000	0.000000	0.000000	0.000000
35	2096	0	0	0.000000	0.000000	0.000000	0.000000
35	2097	0	0	0.000000	0.000000	0.000000	0.000000
35	2098	0	0	0.000000	0.000000	0.000000	0.000000
35	2099	0	0	0.000000	0.000000	0.000000	0.000000
35	2100	0	0	0.000000	0.000000	0.000000	0.000000
35	2101	0	0	0.000000	0.000000	0.000000	0.000000
35	2102	0	0	0.000000	0.000000	0.000000	0.000000
35	2103	0	0	0.000000	0.000000	0.000000	0.000000
35	2104	0	0	0.000000	0.000000	0.000000	0.000000
35	2105	0	0	0.000000	0.000000	0.000000	0.000000
35	2107	0	0	0.000000	0.000000	0.000000	0.000000
35	2108	0	0	0.000000	0.000000	0.000000	0.000000
35	2109	0	0	0.000000	0.000000	0.000000	0.000000
35	2110	0	0	0.000000	0.000000	0.000000	0.000000
35	2111	0	0	0.000000	0.000000	0.000000	0.000000
35	2112	0	0	0.000000	0.000000	0.000000	0.000000
35	2113	0	0	0.000000	0.000000	0.000000	0.000000
35	2114	0	0	0.000000	0.000000	0.000000	0.000000
35	2115	0	0	0.000000	0.000000	0.000000	0.000000
35	2116	0	0	0.000000	0.000000	0.000000	0.000000
35	2117	0	0	0.000000	0.000000	0.000000	0.000000
35	2118	0	0	0.000000	0.000000	0.000000	0.000000
35	2119	0	0	0.000000	0.000000	0.000000	0.000000
35	2120	0	0	0.000000	0.000000	0.000000	0.000000
35	2121	0	0	0.000000	0.000000	0.000000	0.000000
35	2122	0	0	0.000000	0.000000	0.000000	0.000000
35	2123	0	0	0.000000	0.000000	0.000000	0.000000
35	2124	0	0	0.000000	0.000000	0.000000	0.000000
35	2125	0	0	0.000000	0.000000	0.000000	0.000000
35	2126	0	0	0.000000	0.000000	0.000000	0.000000
35	2127	0	0	0.000000	0.000000	0.000000	0.000000
35	2128	0	0	0.000000	0.000000	0.000000	0.000000
35	2129	0	0	0.000000	0.000000	0.000000	0.000000
35	2130	0	0	0.000000	0.000000	0.000000	0.000000
35	2131	0	0	0.000000	0.000000	0.000000	0.000000
35	2132	0	0	0.000000	0.000000	0.000000	0.000000
35	2133	0	0	0.000000	0.000000	0.000000	0.000000
35	2134	0	0	0.000000	0.000000	0.000000	0.000000
35	2135	0	0	0.000000	0.000000	0.000000	0.000000
35	2136	0	0	0.000000	0.000000	0.000000	0.000000
35	2137	0	0	0.000000	0.000000	0.000000	0.000000
35	2138	0	0	0.000000	0.000000	0.000000	0.000000
35	2139	0	0	0.000000	0.000000	0.000000	0.000000
35	2140	0	0	0.000000	0.000000	0.000000	0.000000
35	2141	0	0	0.000000	0.000000	0.000000	0.000000
35	2142	0	0	0.000000	0.000000	0.000000	0.000000
35	2145	0	0	0.000000	0.000000	0.000000	0.000000
35	2146	0	0	0.000000	0.000000	0.000000	0.000000
35	2147	0	0	0.000000	0.000000	0.000000	0.000000
35	2148	0	0	0.000000	0.000000	0.000000	0.000000
35	2150	0	0	0.000000	0.000000	0.000000	0.000000
35	2151	0	0	0.000000	0.000000	0.000000	0.000000
35	2152	0	0	0.000000	0.000000	0.000000	0.000000
35	2153	0	0	0.000000	0.000000	0.000000	0.000000
35	2154	0	0	0.000000	0.000000	0.000000	0.000000
35	2155	0	0	0.000000	0.000000	0.000000	0.000000
35	2156	0	0	0.000000	0.000000	0.000000	0.000000
35	2157	0	0	0.000000	0.000000	0.000000	0.000000
35	2158	0	0	0.000000	0.000000	0.000000	0.000000
35	2159	0	0	0.000000	0.000000	0.000000	0.000000
35	2160	0	0	0.000000	0.000000	0.000000	0.000000
35	2161	0	0	0.000000	0.000000	0.000000	0.000000
35	2162	0	0	0.000000	0.000000	0.000000	0.000000
35	2163	0	0	0.000000	0.000000	0.000000	0.000000
35	2164	0	0	0.000000	0.000000	0.000000	0.000000
35	2165	0	0	0.000000	0.000000	0.000000	0.000000
35	2166	0	0	0.000000	0.000000	0.000000	0.000000
35	2167	0	0	0.000000	0.000000	0.000000	0.000000
35	2168	0	0	0.000000	0.000000	0.000000	0.000000
35	2169	0	0	0.000000	0.000000	0.000000	0.000000
35	2170	0	0	0.000000	0.000000	0.000000	0.000000
35	2171	0	0	0.000000	0.000000	0.000000	0.000000
35	2172	0	0	0.000000	0.000000	0.000000	0.000000
35	2173	0	0	0.000000	0.000000	0.000000	0.000000
35	2174	0	0	0.000000	0.000000	0.000000	0.000000
35	2175	0	0	0.000000	0.000000	0.000000	0.000000
35	2176	0	0	0.000000	0.000000	0.000000	0.000000
35	2177	0	0	0.000000	0.000000	0.000000	0.000000
35	2178	0	0	0.000000	0.000000	0.000000	0.000000
35	2179	0	0	0.000000	0.000000	0.000000	0.000000
35	2180	0	0	0.000000	0.000000	0.000000	0.000000
35	2181	0	0	0.000000	0.000000	0.000000	0.000000
35	2182	0	0	0.000000	0.000000	0.000000	0.000000
35	2183	0	0	0.000000	0.000000	0.000000	0.000000
35	2184	0	0	0.000000	0.000000	0.000000	0.000000
35	2185	0	0	0.000000	0.000000	0.000000	0.000000
35	2186	0	0	0.000000	0.000000	0.000000	0.000000
35	2187	0	0	0.000000	0.000000	0.000000	0.000000
35	2188	0	0	0.000000	0.000000	0.000000	0.000000
35	2189	0	0	0.000000	0.000000	0.000000	0.000000
35	2190	0	0	0.000000	0.000000	0.000000	0.000000
35	2191	0	0	0.000000	0.000000	0.000000	0.000000
35	2192	0	0	0.000000	0.000000	0.000000	0.000000
35	2193	0	0	0.000000	0.000000	0.000000	0.000000
35	2194	0	0	0.000000	0.000000	0.000000	0.000000
35	2195	0	0	0.000000	0.000000	0.000000	0.000000
35	2196	0	0	0.000000	0.000000	0.000000	0.000000
35	2197	0	0	0.000000	0.000000	0.000000	0.000000
35	2198	0	0	0.000000	0.000000	0.000000	0.000000
35	2199	0	0	0.000000	0.000000	0.000000	0.000000
35	2200	0	0	0.000000	0.000000	0.000000	0.000000
35	2201	0	0	0.000000	0.000000	0.000000	0.000000
35	2202	0	0	0.000000	0.000000	0.000000	0.000000
35	2203	0	0	0.000000	0.000000	0.000000	0.000000
35	2204	0	0	0.000000	0.000000	0.000000	0.000000
35	2205	0	0	0.000000	0.000000	0.000000	0.000000
35	2206	0	0	0.000000	0.000000	0.000000	0.000000
35	2207	0	0	0.000000	0.000000	0.000000	0.000000
35	2208	0	0	0.000000	0.000000	0.000000	0.000000
35	2209	0	0	0.000000	0.000000	0.000000	0.000000
35	2210	0	0	0.000000	0.000000	0.000000	0.000000
35	2211	0	0	0.000000	0.000000	0.000000	0.000000
35	2212	0	0	0.000000	0.000000	0.000000	0.000000
35	2213	0	0	0.000000	0.000000	0.000000	0.000000
35	2214	0	0	0.000000	0.000000	0.000000	0.000000
35	2215	0	0	0.000000	0.000000	0.000000	0.000000
35	2216	0	0	0.000000	0.000000	0.000000	0.000000
35	2217	0	0	0.000000	0.000000	0.000000	0.000000
35	2218	0	0	0.000000	0.000000	0.000000	0.000000
35	2219	0	0	0.000000	0.000000	0.000000	0.000000
35	2220	0	0	0.000000	0.000000	0.000000	0.000000
35	2221	0	0	0.000000	0.000000	0.000000	0.000000
35	2222	0	0	0.000000	0.000000	0.000000	0.000000
35	2223	0	0	0.000000	0.000000	0.000000	0.000000
35	2224	0	0	0.000000	0.000000	0.000000	0.000000
35	2225	0	0	0.000000	0.000000	0.000000	0.000000
35	2226	0	0	0.000000	0.000000	0.000000	0.000000
35	2227	0	0	0.000000	0.000000	0.000000	0.000000
35	2228	0	0	0.000000	0.000000	0.000000	0.000000
35	2229	0	0	0.000000	0.000000	0.000000	0.000000
35	2230	0	0	0.000000	0.000000	0.000000	0.000000
35	2231	0	0	0.000000	0.000000	0.000000	0.000000
35	2233	0	0	0.000000	0.000000	0.000000	0.000000
35	2234	0	0	0.000000	0.000000	0.000000	0.000000
35	2235	0	0	0.000000	0.000000	0.000000	0.000000
35	2236	0	0	0.000000	0.000000	0.000000	0.000000
35	2237	0	0	0.000000	0.000000	0.000000	0.000000
35	2244	0	0	0.000000	0.000000	0.000000	0.000000
35	2245	0	0	0.000000	0.000000	0.000000	0.000000
35	2246	0	0	0.000000	0.000000	0.000000	0.000000
35	2247	0	0	0.000000	0.000000	0.000000	0.000000
35	2248	0	0	0.000000	0.000000	0.000000	0.000000
35	2249	0	0	0.000000	0.000000	0.000000	0.000000
35	2250	0	0	0.000000	0.000000	0.000000	0.000000
35	2251	0	0	0.000000	0.000000	0.000000	0.000000
35	2252	0	0	0.000000	0.000000	0.000000	0.000000
35	2253	0	0	0.000000	0.000000	0.000000	0.000000
35	2254	0	0	0.000000	0.000000	0.000000	0.000000
35	2255	0	0	0.000000	0.000000	0.000000	0.000000
35	2256	0	0	0.000000	0.000000	0.000000	0.000000
35	2257	0	0	0.000000	0.000000	0.000000	0.000000
35	2258	0	0	0.000000	0.000000	0.000000	0.000000
35	2259	0	0	0.000000	0.000000	0.000000	0.000000
35	2260	0	0	0.000000	0.000000	0.000000	0.000000
35	2261	0	0	0.000000	0.000000	0.000000	0.000000
35	2262	0	0	0.000000	0.000000	0.000000	0.000000
35	2263	0	0	0.000000	0.000000	0.000000	0.000000
35	2264	0	0	0.000000	0.000000	0.000000	0.000000
35	2265	0	0	0.000000	0.000000	0.000000	0.000000
35	2266	0	0	0.000000	0.000000	0.000000	0.000000
35	2267	0	0	0.000000	0.000000	0.000000	0.000000
35	2268	0	0	0.000000	0.000000	0.000000	0.000000
35	2269	0	0	0.000000	0.000000	0.000000	0.000000
35	2270	0	0	0.000000	0.000000	0.000000	0.000000
35	2271	0	0	0.000000	0.000000	0.000000	0.000000
35	2272	0	0	0.000000	0.000000	0.000000	0.000000
35	2273	0	0	0.000000	0.000000	0.000000	0.000000
35	2274	0	0	0.000000	0.000000	0.000000	0.000000
35	2275	0	0	0.000000	0.000000	0.000000	0.000000
35	2276	0	0	0.000000	0.000000	0.000000	0.000000
35	2278	0	0	0.000000	0.000000	0.000000	0.000000
35	2279	0	0	0.000000	0.000000	0.000000	0.000000
35	2280	0	0	0.000000	0.000000	0.000000	0.000000
35	2281	0	0	0.000000	0.000000	0.000000	0.000000
35	2282	0	0	0.000000	0.000000	0.000000	0.000000
35	2284	0	0	0.000000	0.000000	0.000000	0.000000
35	2285	0	0	0.000000	0.000000	0.000000	0.000000
35	2240	0	0	0.000000	0.000000	0.000000	0.000000
35	2241	0	0	0.000000	0.000000	0.000000	0.000000
35	2243	0	0	0.000000	0.000000	0.000000	0.000000
35	2242	0	0	0.000000	0.000000	0.000000	0.000000
35	2286	0	0	0.000000	0.000000	0.000000	0.000000
35	2288	0	0	0.000000	0.000000	0.000000	0.000000
35	2289	0	0	0.000000	0.000000	0.000000	0.000000
35	2290	0	0	0.000000	0.000000	0.000000	0.000000
35	2291	0	0	0.000000	0.000000	0.000000	0.000000
35	2292	0	0	0.000000	0.000000	0.000000	0.000000
35	2294	0	0	0.000000	0.000000	0.000000	0.000000
35	2295	0	0	0.000000	0.000000	0.000000	0.000000
35	2296	0	0	0.000000	0.000000	0.000000	0.000000
35	2297	0	0	0.000000	0.000000	0.000000	0.000000
35	2298	0	0	0.000000	0.000000	0.000000	0.000000
35	2299	0	0	0.000000	0.000000	0.000000	0.000000
35	2303	0	0	0.000000	0.000000	0.000000	0.000000
35	2304	0	0	0.000000	0.000000	0.000000	0.000000
35	2305	0	0	0.000000	0.000000	0.000000	0.000000
35	2306	0	0	0.000000	0.000000	0.000000	0.000000
35	2307	0	0	0.000000	0.000000	0.000000	0.000000
35	2308	0	0	0.000000	0.000000	0.000000	0.000000
35	2309	0	0	0.000000	0.000000	0.000000	0.000000
35	2310	0	0	0.000000	0.000000	0.000000	0.000000
35	2311	0	0	0.000000	0.000000	0.000000	0.000000
35	2312	0	0	0.000000	0.000000	0.000000	0.000000
35	2313	0	0	0.000000	0.000000	0.000000	0.000000
35	2314	0	0	0.000000	0.000000	0.000000	0.000000
35	2315	0	0	0.000000	0.000000	0.000000	0.000000
35	2316	0	0	0.000000	0.000000	0.000000	0.000000
35	2317	0	0	0.000000	0.000000	0.000000	0.000000
35	2318	0	0	0.000000	0.000000	0.000000	0.000000
35	2319	0	0	0.000000	0.000000	0.000000	0.000000
35	2320	0	0	0.000000	0.000000	0.000000	0.000000
35	2321	0	0	0.000000	0.000000	0.000000	0.000000
35	2322	0	0	0.000000	0.000000	0.000000	0.000000
35	2323	0	0	0.000000	0.000000	0.000000	0.000000
35	2324	0	0	0.000000	0.000000	0.000000	0.000000
35	2287	0	0	0.000000	0.000000	0.000000	0.000000
35	2293	0	0	0.000000	0.000000	0.000000	0.000000
35	2301	0	0	0.000000	0.000000	0.000000	0.000000
35	2300	0	0	0.000000	0.000000	0.000000	0.000000
35	2302	0	0	0.000000	0.000000	0.000000	0.000000
35	2325	0	0	0.000000	0.000000	0.000000	0.000000
35	2326	0	0	0.000000	0.000000	0.000000	0.000000
35	2327	0	0	0.000000	0.000000	0.000000	0.000000
35	2328	0	0	0.000000	0.000000	0.000000	0.000000
35	2329	0	0	0.000000	0.000000	0.000000	0.000000
35	2330	0	0	0.000000	0.000000	0.000000	0.000000
35	2331	0	0	0.000000	0.000000	0.000000	0.000000
35	2332	0	0	0.000000	0.000000	0.000000	0.000000
35	2334	0	0	0.000000	0.000000	0.000000	0.000000
35	2336	0	0	0.000000	0.000000	0.000000	0.000000
35	2337	0	0	0.000000	0.000000	0.000000	0.000000
35	2338	0	0	0.000000	0.000000	0.000000	0.000000
35	2339	0	0	0.000000	0.000000	0.000000	0.000000
35	2340	0	0	0.000000	0.000000	0.000000	0.000000
35	2341	0	0	0.000000	0.000000	0.000000	0.000000
35	2342	0	0	0.000000	0.000000	0.000000	0.000000
35	2343	0	0	0.000000	0.000000	0.000000	0.000000
35	2344	0	0	0.000000	0.000000	0.000000	0.000000
35	2345	0	0	0.000000	0.000000	0.000000	0.000000
35	2346	0	0	0.000000	0.000000	0.000000	0.000000
35	2347	0	0	0.000000	0.000000	0.000000	0.000000
35	2348	0	0	0.000000	0.000000	0.000000	0.000000
35	2349	0	0	0.000000	0.000000	0.000000	0.000000
35	2350	0	0	0.000000	0.000000	0.000000	0.000000
35	2351	0	0	0.000000	0.000000	0.000000	0.000000
35	2352	0	0	0.000000	0.000000	0.000000	0.000000
35	2353	0	0	0.000000	0.000000	0.000000	0.000000
35	2354	0	0	0.000000	0.000000	0.000000	0.000000
35	2355	0	0	0.000000	0.000000	0.000000	0.000000
35	2356	0	0	0.000000	0.000000	0.000000	0.000000
35	2357	0	0	0.000000	0.000000	0.000000	0.000000
35	2358	0	0	0.000000	0.000000	0.000000	0.000000
35	2359	0	0	0.000000	0.000000	0.000000	0.000000
35	2360	0	0	0.000000	0.000000	0.000000	0.000000
35	2361	0	0	0.000000	0.000000	0.000000	0.000000
35	2362	0	0	0.000000	0.000000	0.000000	0.000000
35	2363	0	0	0.000000	0.000000	0.000000	0.000000
35	2364	0	0	0.000000	0.000000	0.000000	0.000000
35	2365	0	0	0.000000	0.000000	0.000000	0.000000
35	2366	0	0	0.000000	0.000000	0.000000	0.000000
35	2367	0	0	0.000000	0.000000	0.000000	0.000000
35	2368	0	0	0.000000	0.000000	0.000000	0.000000
35	2369	0	0	0.000000	0.000000	0.000000	0.000000
35	2370	0	0	0.000000	0.000000	0.000000	0.000000
35	2371	0	0	0.000000	0.000000	0.000000	0.000000
35	2372	0	0	0.000000	0.000000	0.000000	0.000000
35	2373	0	0	0.000000	0.000000	0.000000	0.000000
35	2374	0	0	0.000000	0.000000	0.000000	0.000000
35	2375	0	0	0.000000	0.000000	0.000000	0.000000
35	2376	0	0	0.000000	0.000000	0.000000	0.000000
35	2377	0	0	0.000000	0.000000	0.000000	0.000000
35	2378	0	0	0.000000	0.000000	0.000000	0.000000
35	2379	0	0	0.000000	0.000000	0.000000	0.000000
35	2380	0	0	0.000000	0.000000	0.000000	0.000000
35	2381	0	0	0.000000	0.000000	0.000000	0.000000
35	2382	0	0	0.000000	0.000000	0.000000	0.000000
35	2383	0	0	0.000000	0.000000	0.000000	0.000000
35	2388	0	0	0.000000	0.000000	0.000000	0.000000
35	2390	0	0	0.000000	0.000000	0.000000	0.000000
35	2391	0	0	0.000000	0.000000	0.000000	0.000000
35	2392	0	0	0.000000	0.000000	0.000000	0.000000
35	2393	0	0	0.000000	0.000000	0.000000	0.000000
35	2394	0	0	0.000000	0.000000	0.000000	0.000000
35	2395	0	0	0.000000	0.000000	0.000000	0.000000
35	2396	0	0	0.000000	0.000000	0.000000	0.000000
35	2397	0	0	0.000000	0.000000	0.000000	0.000000
35	2398	0	0	0.000000	0.000000	0.000000	0.000000
35	2399	0	0	0.000000	0.000000	0.000000	0.000000
35	2400	0	0	0.000000	0.000000	0.000000	0.000000
35	2401	0	0	0.000000	0.000000	0.000000	0.000000
35	2402	0	0	0.000000	0.000000	0.000000	0.000000
35	2403	0	0	0.000000	0.000000	0.000000	0.000000
35	2404	0	0	0.000000	0.000000	0.000000	0.000000
35	2405	0	0	0.000000	0.000000	0.000000	0.000000
35	2406	0	0	0.000000	0.000000	0.000000	0.000000
35	2407	0	0	0.000000	0.000000	0.000000	0.000000
35	2384	0	0	0.000000	0.000000	0.000000	0.000000
35	2385	0	0	0.000000	0.000000	0.000000	0.000000
35	2386	0	0	0.000000	0.000000	0.000000	0.000000
35	2387	0	0	0.000000	0.000000	0.000000	0.000000
35	2408	0	0	0.000000	0.000000	0.000000	0.000000
35	2409	0	0	0.000000	0.000000	0.000000	0.000000
35	2410	0	0	0.000000	0.000000	0.000000	0.000000
35	2411	0	0	0.000000	0.000000	0.000000	0.000000
35	2412	0	0	0.000000	0.000000	0.000000	0.000000
35	2413	0	0	0.000000	0.000000	0.000000	0.000000
35	2414	0	0	0.000000	0.000000	0.000000	0.000000
35	2415	0	0	0.000000	0.000000	0.000000	0.000000
35	2416	0	0	0.000000	0.000000	0.000000	0.000000
35	2417	0	0	0.000000	0.000000	0.000000	0.000000
35	2418	0	0	0.000000	0.000000	0.000000	0.000000
35	2419	0	0	0.000000	0.000000	0.000000	0.000000
35	2420	0	0	0.000000	0.000000	0.000000	0.000000
35	2421	0	0	0.000000	0.000000	0.000000	0.000000
35	2422	0	0	0.000000	0.000000	0.000000	0.000000
35	2423	0	0	0.000000	0.000000	0.000000	0.000000
35	2424	0	0	0.000000	0.000000	0.000000	0.000000
35	2425	0	0	0.000000	0.000000	0.000000	0.000000
35	2426	0	0	0.000000	0.000000	0.000000	0.000000
35	2427	0	0	0.000000	0.000000	0.000000	0.000000
35	2428	0	0	0.000000	0.000000	0.000000	0.000000
35	2429	0	0	0.000000	0.000000	0.000000	0.000000
35	2430	0	0	0.000000	0.000000	0.000000	0.000000
35	2431	0	0	0.000000	0.000000	0.000000	0.000000
35	2432	0	0	0.000000	0.000000	0.000000	0.000000
35	2433	0	0	0.000000	0.000000	0.000000	0.000000
35	2434	0	0	0.000000	0.000000	0.000000	0.000000
35	2435	0	0	0.000000	0.000000	0.000000	0.000000
35	2436	0	0	0.000000	0.000000	0.000000	0.000000
35	2437	0	0	0.000000	0.000000	0.000000	0.000000
35	2438	0	0	0.000000	0.000000	0.000000	0.000000
35	2439	0	0	0.000000	0.000000	0.000000	0.000000
35	2440	0	0	0.000000	0.000000	0.000000	0.000000
35	2441	0	0	0.000000	0.000000	0.000000	0.000000
35	2442	0	0	0.000000	0.000000	0.000000	0.000000
35	2443	0	0	0.000000	0.000000	0.000000	0.000000
35	2444	0	0	0.000000	0.000000	0.000000	0.000000
35	2445	0	0	0.000000	0.000000	0.000000	0.000000
35	2446	0	0	0.000000	0.000000	0.000000	0.000000
35	2447	0	0	0.000000	0.000000	0.000000	0.000000
35	2448	0	0	0.000000	0.000000	0.000000	0.000000
35	2449	0	0	0.000000	0.000000	0.000000	0.000000
35	2627	0	0	0.000000	0.000000	0.000000	0.000000
35	2450	0	0	0.000000	0.000000	0.000000	0.000000
35	2451	0	0	0.000000	0.000000	0.000000	0.000000
35	2452	0	0	0.000000	0.000000	0.000000	0.000000
35	2453	0	0	0.000000	0.000000	0.000000	0.000000
35	2454	0	0	0.000000	0.000000	0.000000	0.000000
35	2455	0	0	0.000000	0.000000	0.000000	0.000000
35	2456	0	0	0.000000	0.000000	0.000000	0.000000
35	2457	0	0	0.000000	0.000000	0.000000	0.000000
35	2458	0	0	0.000000	0.000000	0.000000	0.000000
35	2459	0	0	0.000000	0.000000	0.000000	0.000000
35	2460	0	0	0.000000	0.000000	0.000000	0.000000
35	2461	0	0	0.000000	0.000000	0.000000	0.000000
35	2462	0	0	0.000000	0.000000	0.000000	0.000000
35	2463	0	0	0.000000	0.000000	0.000000	0.000000
35	2464	0	0	0.000000	0.000000	0.000000	0.000000
35	2465	0	0	0.000000	0.000000	0.000000	0.000000
35	2466	0	0	0.000000	0.000000	0.000000	0.000000
35	2467	0	0	0.000000	0.000000	0.000000	0.000000
35	2468	0	0	0.000000	0.000000	0.000000	0.000000
35	2469	0	0	0.000000	0.000000	0.000000	0.000000
35	2470	0	0	0.000000	0.000000	0.000000	0.000000
35	2471	0	0	0.000000	0.000000	0.000000	0.000000
35	2472	0	0	0.000000	0.000000	0.000000	0.000000
35	2473	0	0	0.000000	0.000000	0.000000	0.000000
35	2474	0	0	0.000000	0.000000	0.000000	0.000000
35	2475	0	0	0.000000	0.000000	0.000000	0.000000
35	2476	0	0	0.000000	0.000000	0.000000	0.000000
35	2477	0	0	0.000000	0.000000	0.000000	0.000000
35	2478	0	0	0.000000	0.000000	0.000000	0.000000
35	2479	0	0	0.000000	0.000000	0.000000	0.000000
35	2480	0	0	0.000000	0.000000	0.000000	0.000000
35	2481	0	0	0.000000	0.000000	0.000000	0.000000
35	2482	0	0	0.000000	0.000000	0.000000	0.000000
35	2483	0	0	0.000000	0.000000	0.000000	0.000000
35	2484	0	0	0.000000	0.000000	0.000000	0.000000
35	2485	0	0	0.000000	0.000000	0.000000	0.000000
35	2486	0	0	0.000000	0.000000	0.000000	0.000000
35	2487	0	0	0.000000	0.000000	0.000000	0.000000
35	2488	0	0	0.000000	0.000000	0.000000	0.000000
35	2489	0	0	0.000000	0.000000	0.000000	0.000000
35	2490	0	0	0.000000	0.000000	0.000000	0.000000
35	2491	0	0	0.000000	0.000000	0.000000	0.000000
35	2492	0	0	0.000000	0.000000	0.000000	0.000000
35	2493	0	0	0.000000	0.000000	0.000000	0.000000
35	2628	0	0	0.000000	0.000000	0.000000	0.000000
35	2494	0	0	0.000000	0.000000	0.000000	0.000000
35	2495	0	0	0.000000	0.000000	0.000000	0.000000
35	2496	0	0	0.000000	0.000000	0.000000	0.000000
35	2497	0	0	0.000000	0.000000	0.000000	0.000000
35	2498	0	0	0.000000	0.000000	0.000000	0.000000
35	2499	0	0	0.000000	0.000000	0.000000	0.000000
35	2500	0	0	0.000000	0.000000	0.000000	0.000000
35	2501	0	0	0.000000	0.000000	0.000000	0.000000
35	2502	0	0	0.000000	0.000000	0.000000	0.000000
35	2503	0	0	0.000000	0.000000	0.000000	0.000000
35	2504	0	0	0.000000	0.000000	0.000000	0.000000
35	2505	0	0	0.000000	0.000000	0.000000	0.000000
35	2506	0	0	0.000000	0.000000	0.000000	0.000000
35	2507	0	0	0.000000	0.000000	0.000000	0.000000
35	2508	0	0	0.000000	0.000000	0.000000	0.000000
35	2509	0	0	0.000000	0.000000	0.000000	0.000000
35	2510	0	0	0.000000	0.000000	0.000000	0.000000
35	2511	0	0	0.000000	0.000000	0.000000	0.000000
35	2512	0	0	0.000000	0.000000	0.000000	0.000000
35	2513	0	0	0.000000	0.000000	0.000000	0.000000
35	2514	0	0	0.000000	0.000000	0.000000	0.000000
35	2515	0	0	0.000000	0.000000	0.000000	0.000000
35	2516	0	0	0.000000	0.000000	0.000000	0.000000
35	2517	0	0	0.000000	0.000000	0.000000	0.000000
35	2518	0	0	0.000000	0.000000	0.000000	0.000000
35	2519	0	0	0.000000	0.000000	0.000000	0.000000
35	2520	0	0	0.000000	0.000000	0.000000	0.000000
35	2521	0	0	0.000000	0.000000	0.000000	0.000000
35	2522	0	0	0.000000	0.000000	0.000000	0.000000
35	2523	0	0	0.000000	0.000000	0.000000	0.000000
35	2524	0	0	0.000000	0.000000	0.000000	0.000000
35	2525	0	0	0.000000	0.000000	0.000000	0.000000
35	2527	0	0	0.000000	0.000000	0.000000	0.000000
35	2528	0	0	0.000000	0.000000	0.000000	0.000000
35	2529	0	0	0.000000	0.000000	0.000000	0.000000
35	2530	0	0	0.000000	0.000000	0.000000	0.000000
35	2531	0	0	0.000000	0.000000	0.000000	0.000000
35	2532	0	0	0.000000	0.000000	0.000000	0.000000
35	2533	0	0	0.000000	0.000000	0.000000	0.000000
35	2534	0	0	0.000000	0.000000	0.000000	0.000000
35	2535	0	0	0.000000	0.000000	0.000000	0.000000
35	2536	0	0	0.000000	0.000000	0.000000	0.000000
35	2537	0	0	0.000000	0.000000	0.000000	0.000000
35	2538	0	0	0.000000	0.000000	0.000000	0.000000
35	2539	0	0	0.000000	0.000000	0.000000	0.000000
35	2540	0	0	0.000000	0.000000	0.000000	0.000000
35	2541	0	0	0.000000	0.000000	0.000000	0.000000
35	2542	0	0	0.000000	0.000000	0.000000	0.000000
35	2544	0	0	0.000000	0.000000	0.000000	0.000000
35	2546	0	0	0.000000	0.000000	0.000000	0.000000
35	2547	0	0	0.000000	0.000000	0.000000	0.000000
35	2548	0	0	0.000000	0.000000	0.000000	0.000000
35	2549	0	0	0.000000	0.000000	0.000000	0.000000
35	2550	0	0	0.000000	0.000000	0.000000	0.000000
35	2551	0	0	0.000000	0.000000	0.000000	0.000000
35	2552	0	0	0.000000	0.000000	0.000000	0.000000
35	2553	0	0	0.000000	0.000000	0.000000	0.000000
35	2554	0	0	0.000000	0.000000	0.000000	0.000000
35	2555	0	0	0.000000	0.000000	0.000000	0.000000
35	2556	0	0	0.000000	0.000000	0.000000	0.000000
35	2557	0	0	0.000000	0.000000	0.000000	0.000000
35	2558	0	0	0.000000	0.000000	0.000000	0.000000
35	2559	0	0	0.000000	0.000000	0.000000	0.000000
35	2560	0	0	0.000000	0.000000	0.000000	0.000000
35	2561	0	0	0.000000	0.000000	0.000000	0.000000
35	2562	0	0	0.000000	0.000000	0.000000	0.000000
35	2563	0	0	0.000000	0.000000	0.000000	0.000000
35	2564	0	0	0.000000	0.000000	0.000000	0.000000
35	2565	0	0	0.000000	0.000000	0.000000	0.000000
35	2566	0	0	0.000000	0.000000	0.000000	0.000000
35	2567	0	0	0.000000	0.000000	0.000000	0.000000
35	2568	0	0	0.000000	0.000000	0.000000	0.000000
35	2569	0	0	0.000000	0.000000	0.000000	0.000000
35	2571	0	0	0.000000	0.000000	0.000000	0.000000
35	2573	0	0	0.000000	0.000000	0.000000	0.000000
35	2575	0	0	0.000000	0.000000	0.000000	0.000000
35	2576	0	0	0.000000	0.000000	0.000000	0.000000
35	2543	0	0	0.000000	0.000000	0.000000	0.000000
35	2577	0	0	0.000000	0.000000	0.000000	0.000000
35	2545	0	0	0.000000	0.000000	0.000000	0.000000
35	2570	0	0	0.000000	0.000000	0.000000	0.000000
35	2574	0	0	0.000000	0.000000	0.000000	0.000000
35	2578	0	0	0.000000	0.000000	0.000000	0.000000
35	2579	0	0	0.000000	0.000000	0.000000	0.000000
35	2580	0	0	0.000000	0.000000	0.000000	0.000000
35	2581	0	0	0.000000	0.000000	0.000000	0.000000
35	2582	0	0	0.000000	0.000000	0.000000	0.000000
35	2583	0	0	0.000000	0.000000	0.000000	0.000000
35	2584	0	0	0.000000	0.000000	0.000000	0.000000
35	2585	0	0	0.000000	0.000000	0.000000	0.000000
35	2614	0	0	0.000000	0.000000	0.000000	0.000000
35	2586	0	0	0.000000	0.000000	0.000000	0.000000
35	2615	0	0	0.000000	0.000000	0.000000	0.000000
35	2587	0	0	65.000000	0.000000	0.000000	0.000000
35	2616	0	0	0.000000	0.000000	0.000000	0.000000
35	2588	0	0	0.000000	0.000000	0.000000	0.000000
35	2590	0	0	0.000000	0.000000	0.000000	0.000000
35	2591	0	0	0.000000	0.000000	0.000000	0.000000
35	2592	0	0	0.000000	0.000000	0.000000	0.000000
35	2593	0	0	0.000000	0.000000	0.000000	0.000000
35	2594	0	0	0.000000	0.000000	0.000000	0.000000
35	2595	0	0	0.000000	0.000000	0.000000	0.000000
35	2596	0	0	0.000000	0.000000	0.000000	0.000000
35	2597	0	0	0.000000	0.000000	0.000000	0.000000
35	2598	0	0	0.000000	0.000000	0.000000	0.000000
35	2599	0	0	0.000000	0.000000	0.000000	0.000000
35	2600	0	0	0.000000	0.000000	0.000000	0.000000
35	2601	0	0	0.000000	0.000000	0.000000	0.000000
35	2602	0	0	0.000000	0.000000	0.000000	0.000000
35	2603	0	0	0.000000	0.000000	0.000000	0.000000
35	2604	0	0	0.000000	0.000000	0.000000	0.000000
35	2605	0	0	0.000000	0.000000	0.000000	0.000000
35	2606	0	0	0.000000	0.000000	0.000000	0.000000
35	2607	0	0	0.000000	0.000000	0.000000	0.000000
35	2608	0	0	0.000000	0.000000	0.000000	0.000000
35	2609	0	0	0.000000	0.000000	0.000000	0.000000
35	2613	0	0	0.000000	0.000000	0.000000	0.000000
35	2617	0	0	0.000000	0.000000	0.000000	0.000000
35	2618	0	0	0.000000	0.000000	0.000000	0.000000
35	2619	0	0	0.000000	0.000000	0.000000	0.000000
35	2620	0	0	0.000000	0.000000	0.000000	0.000000
35	2621	0	0	0.000000	0.000000	0.000000	0.000000
35	2622	0	0	0.000000	0.000000	0.000000	0.000000
35	2623	0	0	0.000000	0.000000	0.000000	0.000000
35	2624	0	0	0.000000	0.000000	0.000000	0.000000
35	2611	0	0	0.000000	0.000000	0.000000	0.000000
35	2612	0	0	0.000000	0.000000	0.000000	0.000000
35	2625	0	0	0.000000	0.000000	0.000000	0.000000
35	2626	0	0	0.000000	0.000000	0.000000	0.000000
35	121	0	0	55.500000	0.000000	0.000000	0.000000
35	2629	0	0	0.000000	0.000000	0.000000	0.000000
35	2630	0	0	0.000000	0.000000	0.000000	0.000000
35	2632	0	0	0.000000	0.000000	0.000000	0.000000
35	2633	0	0	0.000000	0.000000	0.000000	0.000000
35	2634	0	0	0.000000	0.000000	0.000000	0.000000
35	2635	0	0	0.000000	0.000000	0.000000	0.000000
35	2636	0	0	0.000000	0.000000	0.000000	0.000000
35	2637	0	0	0.000000	0.000000	0.000000	0.000000
35	2638	0	0	0.000000	0.000000	0.000000	0.000000
35	2639	0	0	0.000000	0.000000	0.000000	0.000000
35	2640	0	0	0.000000	0.000000	0.000000	0.000000
35	2641	0	0	0.000000	0.000000	0.000000	0.000000
35	2642	0	0	0.000000	0.000000	0.000000	0.000000
35	2643	0	0	0.000000	0.000000	0.000000	0.000000
35	2644	0	0	0.000000	0.000000	0.000000	0.000000
35	2646	0	0	0.000000	0.000000	0.000000	0.000000
35	2647	0	0	0.000000	0.000000	0.000000	0.000000
35	2648	0	0	0.000000	0.000000	0.000000	0.000000
35	1993	0	0	0.000000	0.000000	0.000000	0.000000
35	86	0	0	34.000000	0.000000	0.000000	0.000000
35	2649	0	0	0.000000	0.000000	0.000000	0.000000
35	2650	0	0	0.000000	0.000000	0.000000	0.000000
35	2651	0	0	0.000000	0.000000	0.000000	0.000000
35	2652	0	0	0.000000	0.000000	0.000000	0.000000
35	2653	0	0	0.000000	0.000000	0.000000	0.000000
35	2654	0	0	0.000000	0.000000	0.000000	0.000000
35	2655	0	0	0.000000	0.000000	0.000000	0.000000
35	2656	0	0	0.000000	0.000000	0.000000	0.000000
35	2657	0	0	0.000000	0.000000	0.000000	0.000000
35	2658	0	0	0.000000	0.000000	0.000000	0.000000
35	2659	0	0	0.000000	0.000000	0.000000	0.000000
35	2660	0	0	0.000000	0.000000	0.000000	0.000000
35	2661	0	0	0.000000	0.000000	0.000000	0.000000
35	2662	0	0	0.000000	0.000000	0.000000	0.000000
35	2663	0	0	0.000000	0.000000	0.000000	0.000000
35	2664	0	0	0.000000	0.000000	0.000000	0.000000
35	2665	0	0	0.000000	0.000000	0.000000	0.000000
35	2666	0	0	0.000000	0.000000	0.000000	0.000000
35	2667	0	0	0.000000	0.000000	0.000000	0.000000
35	2668	0	0	0.000000	0.000000	0.000000	0.000000
35	2669	0	0	0.000000	0.000000	0.000000	0.000000
35	2631	0	0	0.000000	0.000000	0.000000	0.000000
35	2670	0	0	0.000000	0.000000	0.000000	0.000000
35	6	0	0	0.000000	0.000000	0.000000	0.000000
35	2671	0	0	0.000000	0.000000	0.000000	0.000000
35	23	0	0	52.000000	0.000000	0.000000	0.000000
35	105	0	0	0.000000	0.000000	0.000000	0.000000
35	99	0	0	110.000000	0.000000	0.000000	0.000000
35	101	0	0	118.500000	0.000000	0.000000	0.000000
35	2673	0	0	0.000000	0.000000	0.000000	0.000000
35	2676	0	0	0.000000	0.000000	0.000000	0.000000
35	2677	0	0	0.000000	0.000000	0.000000	0.000000
35	2678	0	0	0.000000	0.000000	0.000000	0.000000
35	2679	0	0	0.000000	0.000000	0.000000	0.000000
35	2681	0	0	0.000000	0.000000	0.000000	0.000000
35	2682	0	0	0.000000	0.000000	0.000000	0.000000
35	2680	0	0	0.000000	0.000000	0.000000	0.000000
35	2689	0	0	0.000000	0.000000	0.000000	0.000000
35	468	0	0	0.000000	0.000000	0.000000	0.000000
35	1936	0	0	0.000000	0.000000	0.000000	0.000000
35	2683	0	0	0.000000	0.000000	0.000000	0.000000
35	1164	0	0	0.000000	0.000000	0.000000	0.000000
35	2684	0	0	0.000000	0.000000	0.000000	0.000000
35	795	0	0	0.000000	0.000000	0.000000	0.000000
35	373	0	0	0.000000	0.000000	0.000000	0.000000
35	2283	0	0	0.000000	0.000000	0.000000	0.000000
35	2685	0	0	0.000000	0.000000	0.000000	0.000000
35	2686	0	0	0.000000	0.000000	0.000000	0.000000
35	2687	0	0	0.000000	0.000000	0.000000	0.000000
35	448	0	0	0.000000	0.000000	0.000000	0.000000
35	2675	0	0	0.000000	0.000000	0.000000	0.000000
35	150	0	0	0.000000	0.000000	0.000000	0.000000
35	662	0	0	0.000000	0.000000	0.000000	0.000000
35	225	0	0	0.000000	0.000000	0.000000	0.000000
35	215	0	0	0.000000	0.000000	0.000000	0.000000
35	141	0	0	180.000000	0.000000	0.000000	0.000000
35	2572	0	0	0.000000	0.000000	0.000000	0.000000
35	2645	0	0	0.000000	0.000000	0.000000	0.000000
35	2672	0	0	0.000000	0.000000	0.000000	0.000000
35	138	0	0	93.000000	0.000000	0.000000	0.000000
35	1356	0	0	0.000000	0.000000	0.000000	0.000000
35	1923	0	0	0.000000	0.000000	0.000000	0.000000
35	266	0	0	0.000000	0.000000	0.000000	0.000000
35	1625	0	0	0.000000	0.000000	0.000000	0.000000
35	1646	0	0	0.000000	0.000000	0.000000	0.000000
35	61	0	0	0.000000	0.000000	0.000000	0.000000
35	2690	0	0	0.000000	0.000000	0.000000	0.000000
35	2691	0	0	0.000000	0.000000	0.000000	0.000000
35	2692	0	0	0.000000	0.000000	0.000000	0.000000
35	2693	0	0	0.000000	0.000000	0.000000	0.000000
35	2694	0	0	0.000000	0.000000	0.000000	0.000000
35	2695	0	0	0.000000	0.000000	0.000000	0.000000
35	2697	0	0	0.000000	0.000000	0.000000	0.000000
35	2698	0	0	0.000000	0.000000	0.000000	0.000000
35	976	0	0	0.000000	0.000000	0.000000	0.000000
35	8	0	0	99.000000	0.000000	0.000000	0.000000
35	364	0	0	0.000000	0.000000	0.000000	0.000000
35	2700	0	0	0.000000	0.000000	0.000000	0.000000
35	2701	0	0	0.000000	0.000000	0.000000	0.000000
35	2702	0	0	0.000000	0.000000	0.000000	0.000000
35	2703	0	0	0.000000	0.000000	0.000000	0.000000
35	2704	0	0	0.000000	0.000000	0.000000	0.000000
35	2705	0	0	0.000000	0.000000	0.000000	0.000000
35	2706	0	0	0.000000	0.000000	0.000000	0.000000
35	2707	0	0	0.000000	0.000000	0.000000	0.000000
35	2674	0	0	0.000000	0.000000	0.000000	0.000000
35	2708	0	0	0.000000	0.000000	0.000000	0.000000
35	2709	0	0	0.000000	0.000000	0.000000	0.000000
35	2710	0	0	0.000000	0.000000	0.000000	0.000000
35	2711	0	0	0.000000	0.000000	0.000000	0.000000
35	2712	0	0	0.000000	0.000000	0.000000	0.000000
35	2713	0	0	0.000000	0.000000	0.000000	0.000000
35	2714	0	0	0.000000	0.000000	0.000000	0.000000
35	2715	0	0	0.000000	0.000000	0.000000	0.000000
35	2716	0	0	0.000000	0.000000	0.000000	0.000000
35	989	0	0	0.000000	0.000000	0.000000	0.000000
35	2699	0	0	0.000000	0.000000	0.000000	0.000000
35	996	0	0	0.000000	0.000000	0.000000	0.000000
35	678	0	0	0.000000	0.000000	0.000000	0.000000
35	1723	0	0	0.000000	0.000000	0.000000	0.000000
35	2046	0	0	0.000000	0.000000	0.000000	0.000000
35	2389	0	0	0.000000	0.000000	0.000000	0.000000
35	529	0	0	0.000000	0.000000	0.000000	0.000000
35	593	0	0	0.000000	0.000000	0.000000	0.000000
35	584	0	0	0.000000	0.000000	0.000000	0.000000
35	2717	0	0	0.000000	0.000000	0.000000	0.000000
35	142	0	0	97.000000	0.000000	0.000000	0.000000
35	107	0	0	63.000000	0.000000	0.000000	0.000000
35	586	0	0	0.000000	0.000000	0.000000	0.000000
35	1485	0	0	0.000000	0.000000	0.000000	0.000000
35	630	0	0	0.000000	0.000000	0.000000	0.000000
35	1400	0	0	0.000000	0.000000	0.000000	0.000000
35	925	0	0	0.000000	0.000000	0.000000	0.000000
35	926	0	0	0.000000	0.000000	0.000000	0.000000
35	1792	0	0	0.000000	0.000000	0.000000	0.000000
35	1049	0	0	0.000000	0.000000	0.000000	0.000000
35	1084	0	0	0.000000	0.000000	0.000000	0.000000
35	1709	0	0	0.000000	0.000000	0.000000	0.000000
35	1805	0	0	0.000000	0.000000	0.000000	0.000000
35	293	0	0	0.000000	0.000000	0.000000	0.000000
35	2149	0	0	0.000000	0.000000	0.000000	0.000000
35	1870	0	0	0.000000	0.000000	0.000000	0.000000
35	1573	0	0	0.000000	0.000000	0.000000	0.000000
35	1204	0	0	0.000000	0.000000	0.000000	0.000000
35	1228	0	0	0.000000	0.000000	0.000000	0.000000
35	882	0	0	0.000000	0.000000	0.000000	0.000000
35	2106	0	0	0.000000	0.000000	0.000000	0.000000
35	2696	0	0	0.000000	0.000000	0.000000	0.000000
35	545	0	0	0.000000	0.000000	0.000000	0.000000
35	1348	0	0	0.000000	0.000000	0.000000	0.000000
35	2610	0	0	0.000000	0.000000	0.000000	0.000000
35	1680	0	0	0.000000	0.000000	0.000000	0.000000
35	1657	0	0	0.000000	0.000000	0.000000	0.000000
35	1538	0	0	0.000000	0.000000	0.000000	0.000000
35	2718	0	0	0.000000	0.000000	0.000000	0.000000
35	2719	0	0	0.000000	0.000000	0.000000	0.000000
35	2720	0	0	0.000000	0.000000	0.000000	0.000000
35	2721	0	0	0.000000	0.000000	0.000000	0.000000
35	2722	0	0	0.000000	0.000000	0.000000	0.000000
35	2723	0	0	0.000000	0.000000	0.000000	0.000000
35	2724	0	0	0.000000	0.000000	0.000000	0.000000
35	2733	0	0	0.000000	0.000000	0.000000	0.000000
35	2729	0	0	0.000000	0.000000	0.000000	0.000000
35	2730	0	0	0.000000	0.000000	0.000000	0.000000
35	1753	0	0	0.000000	0.000000	0.000000	0.000000
35	2731	0	0	0.000000	0.000000	0.000000	0.000000
35	2732	0	0	0.000000	0.000000	0.000000	0.000000
35	2734	0	0	0.000000	0.000000	0.000000	0.000000
35	2725	0	0	0.000000	0.000000	0.000000	0.000000
35	2735	0	0	0.000000	0.000000	0.000000	0.000000
35	2736	0	0	0.000000	0.000000	0.000000	0.000000
35	2737	0	0	0.000000	0.000000	0.000000	0.000000
35	2738	0	0	0.000000	0.000000	0.000000	0.000000
35	2739	0	0	0.000000	0.000000	0.000000	0.000000
35	2740	0	0	0.000000	0.000000	0.000000	0.000000
35	2741	0	0	0.000000	0.000000	0.000000	0.000000
35	2742	0	0	0.000000	0.000000	0.000000	0.000000
35	2765	0	0	0.000000	0.000000	0.000000	0.000000
35	2744	0	0	0.000000	0.000000	0.000000	0.000000
35	2745	0	0	0.000000	0.000000	0.000000	0.000000
35	2746	0	0	0.000000	0.000000	0.000000	0.000000
35	2747	0	0	0.000000	0.000000	0.000000	0.000000
35	2748	0	0	0.000000	0.000000	0.000000	0.000000
35	830	0	0	0.000000	0.000000	0.000000	0.000000
35	2749	0	0	0.000000	0.000000	0.000000	0.000000
35	2750	0	0	0.000000	0.000000	0.000000	0.000000
35	2766	0	0	0.000000	0.000000	0.000000	0.000000
35	2767	0	0	0.000000	0.000000	0.000000	0.000000
35	2768	0	0	0.000000	0.000000	0.000000	0.000000
35	2751	0	0	0.000000	0.000000	0.000000	0.000000
35	2769	0	0	0.000000	0.000000	0.000000	0.000000
35	2770	0	0	0.000000	0.000000	0.000000	0.000000
35	2752	0	0	0.000000	0.000000	0.000000	0.000000
35	2757	0	0	0.000000	0.000000	0.000000	0.000000
35	2754	0	0	0.000000	0.000000	0.000000	0.000000
35	2755	0	0	0.000000	0.000000	0.000000	0.000000
35	2756	0	0	0.000000	0.000000	0.000000	0.000000
35	2753	0	0	0.000000	0.000000	0.000000	0.000000
35	2758	0	0	0.000000	0.000000	0.000000	0.000000
35	2759	0	0	0.000000	0.000000	0.000000	0.000000
35	2760	0	0	0.000000	0.000000	0.000000	0.000000
35	2761	0	0	0.000000	0.000000	0.000000	0.000000
35	2762	0	0	0.000000	0.000000	0.000000	0.000000
35	2763	0	0	0.000000	0.000000	0.000000	0.000000
35	1108	0	0	0.000000	0.000000	0.000000	0.000000
35	2771	0	0	0.000000	0.000000	0.000000	0.000000
35	2772	0	0	0.000000	0.000000	0.000000	0.000000
35	2773	0	0	0.000000	0.000000	0.000000	0.000000
35	2774	0	0	0.000000	0.000000	0.000000	0.000000
35	1269	0	0	0.000000	0.000000	0.000000	0.000000
35	2775	0	0	0.000000	0.000000	0.000000	0.000000
35	2776	0	0	0.000000	0.000000	0.000000	0.000000
35	2777	0	0	0.000000	0.000000	0.000000	0.000000
35	2778	0	0	0.000000	0.000000	0.000000	0.000000
35	2779	0	0	0.000000	0.000000	0.000000	0.000000
35	2780	0	0	0.000000	0.000000	0.000000	0.000000
35	2781	0	0	0.000000	0.000000	0.000000	0.000000
35	2782	0	0	0.000000	0.000000	0.000000	0.000000
35	2783	0	0	0.000000	0.000000	0.000000	0.000000
35	2784	0	0	0.000000	0.000000	0.000000	0.000000
35	2785	0	0	0.000000	0.000000	0.000000	0.000000
35	2786	0	0	0.000000	0.000000	0.000000	0.000000
35	2788	0	0	0.000000	0.000000	0.000000	0.000000
35	2828	0	0	0.000000	0.000000	0.000000	0.000000
35	2789	0	0	0.000000	0.000000	0.000000	0.000000
35	2790	0	0	0.000000	0.000000	0.000000	0.000000
35	2791	0	0	0.000000	0.000000	0.000000	0.000000
35	2792	0	0	0.000000	0.000000	0.000000	0.000000
35	2793	0	0	0.000000	0.000000	0.000000	0.000000
35	2795	0	0	0.000000	0.000000	0.000000	0.000000
35	2797	0	0	0.000000	0.000000	0.000000	0.000000
35	2798	0	0	0.000000	0.000000	0.000000	0.000000
35	2799	0	0	0.000000	0.000000	0.000000	0.000000
35	2800	0	0	0.000000	0.000000	0.000000	0.000000
35	2801	0	0	0.000000	0.000000	0.000000	0.000000
35	2802	0	0	0.000000	0.000000	0.000000	0.000000
35	2803	0	0	0.000000	0.000000	0.000000	0.000000
35	2804	0	0	0.000000	0.000000	0.000000	0.000000
35	2805	0	0	0.000000	0.000000	0.000000	0.000000
35	2806	0	0	0.000000	0.000000	0.000000	0.000000
35	2807	0	0	0.000000	0.000000	0.000000	0.000000
35	2808	0	0	0.000000	0.000000	0.000000	0.000000
35	2809	0	0	0.000000	0.000000	0.000000	0.000000
35	2810	0	0	0.000000	0.000000	0.000000	0.000000
35	2811	0	0	0.000000	0.000000	0.000000	0.000000
35	2812	0	0	0.000000	0.000000	0.000000	0.000000
35	2813	0	0	0.000000	0.000000	0.000000	0.000000
35	2814	0	0	0.000000	0.000000	0.000000	0.000000
35	2787	0	0	0.000000	0.000000	0.000000	0.000000
35	2815	0	0	0.000000	0.000000	0.000000	0.000000
35	2794	0	0	0.000000	0.000000	0.000000	0.000000
35	2796	0	0	0.000000	0.000000	0.000000	0.000000
35	2816	0	0	0.000000	0.000000	0.000000	0.000000
35	2817	0	0	0.000000	0.000000	0.000000	0.000000
35	2818	0	0	0.000000	0.000000	0.000000	0.000000
35	2819	0	0	0.000000	0.000000	0.000000	0.000000
35	2820	0	0	0.000000	0.000000	0.000000	0.000000
35	2821	0	0	0.000000	0.000000	0.000000	0.000000
35	2822	0	0	0.000000	0.000000	0.000000	0.000000
35	2823	0	0	0.000000	0.000000	0.000000	0.000000
35	2824	0	0	0.000000	0.000000	0.000000	0.000000
35	2825	0	0	0.000000	0.000000	0.000000	0.000000
35	2826	0	0	0.000000	0.000000	0.000000	0.000000
35	2827	0	0	0.000000	0.000000	0.000000	0.000000
35	2829	0	0	0.000000	0.000000	0.000000	0.000000
35	2830	0	0	0.000000	0.000000	0.000000	0.000000
35	2831	0	0	0.000000	0.000000	0.000000	0.000000
35	2832	0	0	0.000000	0.000000	0.000000	0.000000
35	2834	0	0	0.000000	0.000000	0.000000	0.000000
35	2833	0	0	0.000000	0.000000	0.000000	0.000000
35	2835	0	0	0.000000	0.000000	0.000000	0.000000
35	2836	0	0	0.000000	0.000000	0.000000	0.000000
35	2841	0	0	0.000000	0.000000	0.000000	0.000000
35	2839	0	0	0.000000	0.000000	0.000000	0.000000
35	2840	0	0	0.000000	0.000000	0.000000	0.000000
35	2837	0	0	0.000000	0.000000	0.000000	0.000000
35	2842	0	0	0.000000	0.000000	0.000000	0.000000
35	2838	0	0	0.000000	0.000000	0.000000	0.000000
35	2843	0	0	0.000000	0.000000	0.000000	0.000000
35	2844	0	0	0.000000	0.000000	0.000000	0.000000
35	2845	0	0	0.000000	0.000000	0.000000	0.000000
35	2846	0	0	0.000000	0.000000	0.000000	0.000000
35	2847	0	0	0.000000	0.000000	0.000000	0.000000
35	4	0	0	85.000000	0.000000	0.000000	0.000000
35	2848	0	0	0.000000	0.000000	0.000000	0.000000
35	2852	0	0	0.000000	0.000000	0.000000	0.000000
35	2853	0	0	0.000000	0.000000	0.000000	0.000000
35	2854	0	0	0.000000	0.000000	0.000000	0.000000
35	2855	0	0	0.000000	0.000000	0.000000	0.000000
35	2856	0	0	0.000000	0.000000	0.000000	0.000000
35	2857	0	0	0.000000	0.000000	0.000000	0.000000
35	2858	0	0	0.000000	0.000000	0.000000	0.000000
35	2859	0	0	0.000000	0.000000	0.000000	0.000000
35	2860	0	0	0.000000	0.000000	0.000000	0.000000
35	2861	0	0	0.000000	0.000000	0.000000	0.000000
35	2862	0	0	0.000000	0.000000	0.000000	0.000000
35	2863	0	0	0.000000	0.000000	0.000000	0.000000
35	2864	0	0	0.000000	0.000000	0.000000	0.000000
35	2865	0	0	0.000000	0.000000	0.000000	0.000000
35	2866	0	0	0.000000	0.000000	0.000000	0.000000
35	2867	0	0	0.000000	0.000000	0.000000	0.000000
35	2868	0	0	0.000000	0.000000	0.000000	0.000000
35	2869	0	0	0.000000	0.000000	0.000000	0.000000
35	2870	0	0	0.000000	0.000000	0.000000	0.000000
35	2872	0	0	0.000000	0.000000	0.000000	0.000000
35	2873	0	0	0.000000	0.000000	0.000000	0.000000
35	2874	0	0	0.000000	0.000000	0.000000	0.000000
35	2875	0	0	0.000000	0.000000	0.000000	0.000000
35	2876	0	0	0.000000	0.000000	0.000000	0.000000
35	2877	0	0	0.000000	0.000000	0.000000	0.000000
35	2878	0	0	0.000000	0.000000	0.000000	0.000000
35	2879	0	0	0.000000	0.000000	0.000000	0.000000
35	2880	0	0	0.000000	0.000000	0.000000	0.000000
35	2881	0	0	0.000000	0.000000	0.000000	0.000000
35	2882	0	0	0.000000	0.000000	0.000000	0.000000
35	2883	0	0	0.000000	0.000000	0.000000	0.000000
35	2884	0	0	0.000000	0.000000	0.000000	0.000000
35	1588	0	0	0.000000	0.000000	0.000000	0.000000
35	303	0	0	0.000000	0.000000	0.000000	0.000000
35	2885	0	0	0.000000	0.000000	0.000000	0.000000
35	2886	0	0	0.000000	0.000000	0.000000	0.000000
35	2871	0	0	0.000000	0.000000	0.000000	0.000000
35	2888	0	0	0.000000	0.000000	0.000000	0.000000
35	2889	0	0	0.000000	0.000000	0.000000	0.000000
35	2890	0	0	0.000000	0.000000	0.000000	0.000000
35	2891	0	0	0.000000	0.000000	0.000000	0.000000
35	2892	0	0	0.000000	0.000000	0.000000	0.000000
35	2893	0	0	0.000000	0.000000	0.000000	0.000000
35	2894	0	0	0.000000	0.000000	0.000000	0.000000
35	2895	0	0	0.000000	0.000000	0.000000	0.000000
35	2896	0	0	0.000000	0.000000	0.000000	0.000000
35	2851	0	0	0.000000	0.000000	0.000000	0.000000
35	2897	0	0	0.000000	0.000000	0.000000	0.000000
35	2898	0	0	0.000000	0.000000	0.000000	0.000000
35	2899	0	0	0.000000	0.000000	0.000000	0.000000
35	2900	0	0	0.000000	0.000000	0.000000	0.000000
35	2902	0	0	0.000000	0.000000	0.000000	0.000000
35	2903	0	0	0.000000	0.000000	0.000000	0.000000
35	2904	0	0	0.000000	0.000000	0.000000	0.000000
35	2901	0	0	0.000000	0.000000	0.000000	0.000000
35	2905	0	0	0.000000	0.000000	0.000000	0.000000
35	2906	0	0	0.000000	0.000000	0.000000	0.000000
35	2907	0	0	0.000000	0.000000	0.000000	0.000000
35	2908	0	0	0.000000	0.000000	0.000000	0.000000
35	2909	0	0	0.000000	0.000000	0.000000	0.000000
35	2933	0	0	0.000000	0.000000	0.000000	0.000000
35	2910	0	0	0.000000	0.000000	0.000000	0.000000
35	2911	0	0	0.000000	0.000000	0.000000	0.000000
35	2912	0	0	0.000000	0.000000	0.000000	0.000000
35	2913	0	0	0.000000	0.000000	0.000000	0.000000
35	2914	0	0	0.000000	0.000000	0.000000	0.000000
35	2915	0	0	0.000000	0.000000	0.000000	0.000000
35	2916	0	0	0.000000	0.000000	0.000000	0.000000
35	2917	0	0	0.000000	0.000000	0.000000	0.000000
35	2918	0	0	0.000000	0.000000	0.000000	0.000000
35	2919	0	0	0.000000	0.000000	0.000000	0.000000
35	2887	0	0	0.000000	0.000000	0.000000	0.000000
35	2920	0	0	0.000000	0.000000	0.000000	0.000000
35	2921	0	0	0.000000	0.000000	0.000000	0.000000
35	2922	0	0	0.000000	0.000000	0.000000	0.000000
35	2923	0	0	0.000000	0.000000	0.000000	0.000000
35	2764	0	0	0.000000	0.000000	0.000000	0.000000
35	2924	0	0	0.000000	0.000000	0.000000	0.000000
35	2925	0	0	0.000000	0.000000	0.000000	0.000000
35	2926	0	0	0.000000	0.000000	0.000000	0.000000
35	2927	0	0	0.000000	0.000000	0.000000	0.000000
35	2928	0	0	0.000000	0.000000	0.000000	0.000000
35	2929	0	0	0.000000	0.000000	0.000000	0.000000
35	2930	0	0	0.000000	0.000000	0.000000	0.000000
35	2931	0	0	0.000000	0.000000	0.000000	0.000000
35	2932	0	0	0.000000	0.000000	0.000000	0.000000
35	2934	0	0	0.000000	0.000000	0.000000	0.000000
35	2935	0	0	0.000000	0.000000	0.000000	0.000000
35	2936	0	0	0.000000	0.000000	0.000000	0.000000
35	2937	0	0	0.000000	0.000000	0.000000	0.000000
35	2938	0	0	0.000000	0.000000	0.000000	0.000000
35	2939	0	0	0.000000	0.000000	0.000000	0.000000
35	2940	0	0	0.000000	0.000000	0.000000	0.000000
35	2941	0	0	0.000000	0.000000	0.000000	0.000000
35	2942	0	0	0.000000	0.000000	0.000000	0.000000
35	2991	0	0	0.000000	0.000000	0.000000	0.000000
35	2943	0	0	0.000000	0.000000	0.000000	0.000000
35	2944	0	0	0.000000	0.000000	0.000000	0.000000
35	2945	0	0	0.000000	0.000000	0.000000	0.000000
35	2946	0	0	0.000000	0.000000	0.000000	0.000000
35	2947	0	0	0.000000	0.000000	0.000000	0.000000
35	2948	0	0	0.000000	0.000000	0.000000	0.000000
35	2949	0	0	0.000000	0.000000	0.000000	0.000000
35	2950	0	0	0.000000	0.000000	0.000000	0.000000
35	2951	0	0	0.000000	0.000000	0.000000	0.000000
35	2952	0	0	0.000000	0.000000	0.000000	0.000000
35	2953	0	0	0.000000	0.000000	0.000000	0.000000
35	2954	0	0	0.000000	0.000000	0.000000	0.000000
35	2955	0	0	0.000000	0.000000	0.000000	0.000000
35	2956	0	0	0.000000	0.000000	0.000000	0.000000
35	2957	0	0	0.000000	0.000000	0.000000	0.000000
35	2958	0	0	0.000000	0.000000	0.000000	0.000000
35	2959	0	0	0.000000	0.000000	0.000000	0.000000
35	2960	0	0	0.000000	0.000000	0.000000	0.000000
35	2961	0	0	0.000000	0.000000	0.000000	0.000000
35	2962	0	0	0.000000	0.000000	0.000000	0.000000
35	2963	0	0	0.000000	0.000000	0.000000	0.000000
35	2964	0	0	0.000000	0.000000	0.000000	0.000000
35	2965	0	0	0.000000	0.000000	0.000000	0.000000
35	2966	0	0	0.000000	0.000000	0.000000	0.000000
35	2967	0	0	0.000000	0.000000	0.000000	0.000000
35	2968	0	0	0.000000	0.000000	0.000000	0.000000
35	2969	0	0	0.000000	0.000000	0.000000	0.000000
35	2970	0	0	0.000000	0.000000	0.000000	0.000000
35	2973	0	0	0.000000	0.000000	0.000000	0.000000
35	2974	0	0	0.000000	0.000000	0.000000	0.000000
35	2975	0	0	0.000000	0.000000	0.000000	0.000000
35	2976	0	0	0.000000	0.000000	0.000000	0.000000
35	2977	0	0	0.000000	0.000000	0.000000	0.000000
35	2978	0	0	0.000000	0.000000	0.000000	0.000000
35	2979	0	0	0.000000	0.000000	0.000000	0.000000
35	2980	0	0	0.000000	0.000000	0.000000	0.000000
35	2981	0	0	0.000000	0.000000	0.000000	0.000000
35	2982	0	0	0.000000	0.000000	0.000000	0.000000
35	2983	0	0	0.000000	0.000000	0.000000	0.000000
35	2984	0	0	0.000000	0.000000	0.000000	0.000000
35	2985	0	0	0.000000	0.000000	0.000000	0.000000
35	2986	0	0	0.000000	0.000000	0.000000	0.000000
35	2987	0	0	0.000000	0.000000	0.000000	0.000000
35	2988	0	0	0.000000	0.000000	0.000000	0.000000
35	2989	0	0	0.000000	0.000000	0.000000	0.000000
35	2990	0	0	0.000000	0.000000	0.000000	0.000000
35	2972	0	0	0.000000	0.000000	0.000000	0.000000
35	2992	0	0	0.000000	0.000000	0.000000	0.000000
35	2993	0	0	0.000000	0.000000	0.000000	0.000000
35	3024	0	0	0.000000	0.000000	0.000000	0.000000
35	2994	0	0	0.000000	0.000000	0.000000	0.000000
35	2995	0	0	0.000000	0.000000	0.000000	0.000000
35	1560	0	0	0.000000	0.000000	0.000000	0.000000
35	2996	0	0	0.000000	0.000000	0.000000	0.000000
35	2997	0	0	0.000000	0.000000	0.000000	0.000000
35	3025	0	0	0.000000	0.000000	0.000000	0.000000
35	2999	0	0	0.000000	0.000000	0.000000	0.000000
35	3000	0	0	0.000000	0.000000	0.000000	0.000000
35	3001	0	0	0.000000	0.000000	0.000000	0.000000
35	3002	0	0	0.000000	0.000000	0.000000	0.000000
35	3003	0	0	0.000000	0.000000	0.000000	0.000000
35	3004	0	0	0.000000	0.000000	0.000000	0.000000
35	3005	0	0	0.000000	0.000000	0.000000	0.000000
35	3006	0	0	0.000000	0.000000	0.000000	0.000000
35	3007	0	0	0.000000	0.000000	0.000000	0.000000
35	3008	0	0	0.000000	0.000000	0.000000	0.000000
35	3009	0	0	0.000000	0.000000	0.000000	0.000000
35	3010	0	0	0.000000	0.000000	0.000000	0.000000
35	3011	0	0	0.000000	0.000000	0.000000	0.000000
35	3012	0	0	0.000000	0.000000	0.000000	0.000000
35	3013	0	0	0.000000	0.000000	0.000000	0.000000
35	3014	0	0	0.000000	0.000000	0.000000	0.000000
35	3015	0	0	0.000000	0.000000	0.000000	0.000000
35	3016	0	0	0.000000	0.000000	0.000000	0.000000
35	3017	0	0	0.000000	0.000000	0.000000	0.000000
35	3018	0	0	0.000000	0.000000	0.000000	0.000000
35	3019	0	0	0.000000	0.000000	0.000000	0.000000
35	3020	0	0	0.000000	0.000000	0.000000	0.000000
35	3021	0	0	0.000000	0.000000	0.000000	0.000000
35	3022	0	0	0.000000	0.000000	0.000000	0.000000
35	3023	0	0	0.000000	0.000000	0.000000	0.000000
35	1211	0	0	0.000000	0.000000	0.000000	0.000000
35	2238	0	0	0.000000	0.000000	0.000000	0.000000
35	2239	0	0	0.000000	0.000000	0.000000	0.000000
35	3026	0	0	0.000000	0.000000	0.000000	0.000000
35	3027	0	0	0.000000	0.000000	0.000000	0.000000
35	3028	0	0	0.000000	0.000000	0.000000	0.000000
35	3029	0	0	0.000000	0.000000	0.000000	0.000000
35	3030	0	0	0.000000	0.000000	0.000000	0.000000
35	3031	0	0	0.000000	0.000000	0.000000	0.000000
35	3032	0	0	0.000000	0.000000	0.000000	0.000000
35	3033	0	0	0.000000	0.000000	0.000000	0.000000
35	3034	0	0	0.000000	0.000000	0.000000	0.000000
35	3035	0	0	0.000000	0.000000	0.000000	0.000000
35	9	0	0	0.000000	0.000000	0.000000	0.000000
35	26	0	0	67.000000	0.000000	0.000000	0.000000
35	55	0	0	77.000000	0.000000	0.000000	0.000000
35	73	0	0	0.000000	0.000000	0.000000	0.000000
35	77	0	0	0.000000	0.000000	0.000000	0.000000
35	3036	0	0	0.000000	0.000000	0.000000	0.000000
35	3037	0	0	0.000000	0.000000	0.000000	0.000000
35	3038	0	0	0.000000	0.000000	0.000000	0.000000
35	3039	0	0	0.000000	0.000000	0.000000	0.000000
35	3040	0	0	0.000000	0.000000	0.000000	0.000000
35	3041	0	0	0.000000	0.000000	0.000000	0.000000
35	3042	0	0	0.000000	0.000000	0.000000	0.000000
35	3043	0	0	0.000000	0.000000	0.000000	0.000000
35	3044	0	0	0.000000	0.000000	0.000000	0.000000
35	3045	0	0	0.000000	0.000000	0.000000	0.000000
35	3046	0	0	0.000000	0.000000	0.000000	0.000000
35	3047	0	0	0.000000	0.000000	0.000000	0.000000
35	3048	0	0	0.000000	0.000000	0.000000	0.000000
35	3049	0	0	0.000000	0.000000	0.000000	0.000000
35	3050	0	0	0.000000	0.000000	0.000000	0.000000
35	3051	0	0	0.000000	0.000000	0.000000	0.000000
35	3052	0	0	0.000000	0.000000	0.000000	0.000000
35	3053	0	0	0.000000	0.000000	0.000000	0.000000
35	3054	0	0	0.000000	0.000000	0.000000	0.000000
35	3055	0	0	0.000000	0.000000	0.000000	0.000000
35	3056	0	0	0.000000	0.000000	0.000000	0.000000
35	3057	0	0	0.000000	0.000000	0.000000	0.000000
35	3058	0	0	0.000000	0.000000	0.000000	0.000000
35	3059	0	0	0.000000	0.000000	0.000000	0.000000
35	3060	0	0	0.000000	0.000000	0.000000	0.000000
35	3061	0	0	0.000000	0.000000	0.000000	0.000000
35	3062	0	0	0.000000	0.000000	0.000000	0.000000
35	3063	0	0	0.000000	0.000000	0.000000	0.000000
35	3064	0	0	0.000000	0.000000	0.000000	0.000000
35	3065	0	0	0.000000	0.000000	0.000000	0.000000
35	3066	0	0	0.000000	0.000000	0.000000	0.000000
35	5	0	0	82.000000	0.000000	0.000000	0.000000
35	127	0	0	57.000000	0.000000	0.000000	0.000000
35	2333	0	0	0.000000	0.000000	0.000000	0.000000
35	2335	0	0	0.000000	0.000000	0.000000	0.000000
35	3067	0	0	93.000000	0.000000	0.000000	0.000000
35	2850	0	0	0.000000	0.000000	0.000000	0.000000
35	2849	0	0	0.000000	0.000000	0.000000	0.000000
35	3068	0	0	0.000000	0.000000	0.000000	0.000000
35	3069	0	0	0.000000	0.000000	0.000000	0.000000
35	3070	0	0	0.000000	0.000000	0.000000	0.000000
35	3071	0	0	0.000000	0.000000	0.000000	0.000000
35	3073	0	0	0.000000	0.000000	0.000000	0.000000
35	2688	0	0	0.000000	0.000000	0.000000	0.000000
35	3077	0	0	0.000000	0.000000	0.000000	0.000000
35	3072	0	0	0.000000	0.000000	0.000000	0.000000
35	279	0	0	0.000000	0.000000	0.000000	0.000000
35	3075	0	0	0.000000	0.000000	0.000000	0.000000
35	3076	0	0	0.000000	0.000000	0.000000	0.000000
35	3078	0	0	0.000000	0.000000	0.000000	0.000000
35	2526	0	0	0.000000	0.000000	0.000000	0.000000
35	3081	0	0	0.000000	0.000000	0.000000	0.000000
35	3080	0	0	0.000000	0.000000	0.000000	0.000000
35	3079	0	0	0.000000	0.000000	0.000000	0.000000
35	3082	0	0	0.000000	0.000000	0.000000	0.000000
35	3083	0	0	0.000000	0.000000	0.000000	0.000000
35	89	0	0	120.000000	0.000000	0.000000	0.000000
35	3084	0	0	0.000000	0.000000	0.000000	0.000000
35	1589	0	0	0.000000	0.000000	0.000000	0.000000
35	3085	0	0	0.000000	0.000000	0.000000	0.000000
35	2998	0	0	0.000000	0.000000	0.000000	0.000000
35	245	0	0	0.000000	0.000000	0.000000	0.000000
35	3086	0	0	79.000000	0.000000	0.000000	0.000000
35	3087	0	0	0.000000	0.000000	0.000000	0.000000
35	3088	0	0	0.000000	0.000000	0.000000	0.000000
35	2743	0	0	0.000000	0.000000	0.000000	0.000000
35	3089	0	0	0.000000	0.000000	0.000000	0.000000
35	3090	0	0	0.000000	0.000000	0.000000	0.000000
35	3091	0	0	0.000000	0.000000	0.000000	0.000000
35	3092	0	0	0.000000	0.000000	0.000000	0.000000
35	3093	0	0	0.000000	0.000000	0.000000	0.000000
35	3094	0	0	0.000000	0.000000	0.000000	0.000000
35	3095	0	0	0.000000	0.000000	0.000000	0.000000
35	3096	0	0	0.000000	0.000000	0.000000	0.000000
35	28	0	0	65.000000	0.000000	0.000000	0.000000
35	3115	0	0	0.000000	0.000000	0.000000	0.000000
35	3116	0	0	0.000000	0.000000	0.000000	0.000000
35	3117	0	0	0.000000	0.000000	0.000000	0.000000
35	3123	0	0	0.000000	0.000000	0.000000	0.000000
35	1120	0	0	0.000000	0.000000	0.000000	0.000000
35	3112	0	0	0.000000	0.000000	0.000000	0.000000
35	3097	0	0	81.000000	0.000000	0.000000	0.000000
35	561	0	0	0.000000	0.000000	0.000000	0.000000
35	3098	0	0	0.000000	0.000000	0.000000	0.000000
35	3099	0	0	0.000000	0.000000	0.000000	0.000000
35	3100	0	0	0.000000	0.000000	0.000000	0.000000
35	3101	0	0	0.000000	0.000000	0.000000	0.000000
35	3102	0	0	0.000000	0.000000	0.000000	0.000000
35	3103	0	0	0.000000	0.000000	0.000000	0.000000
35	3104	0	0	0.000000	0.000000	0.000000	0.000000
35	3105	0	0	0.000000	0.000000	0.000000	0.000000
35	3106	0	0	0.000000	0.000000	0.000000	0.000000
35	3107	0	0	0.000000	0.000000	0.000000	0.000000
35	3109	0	0	0.000000	0.000000	0.000000	0.000000
35	3110	0	0	0.000000	0.000000	0.000000	0.000000
35	3108	0	0	0.000000	0.000000	0.000000	0.000000
35	148	0	0	0.000000	0.000000	0.000000	0.000000
35	3111	0	0	0.000000	0.000000	0.000000	0.000000
35	3113	0	0	0.000000	0.000000	0.000000	0.000000
35	3114	0	0	0.000000	0.000000	0.000000	0.000000
35	3118	0	0	0.000000	0.000000	0.000000	0.000000
35	3119	0	0	0.000000	0.000000	0.000000	0.000000
35	3120	0	0	0.000000	0.000000	0.000000	0.000000
35	3121	0	0	0.000000	0.000000	0.000000	0.000000
35	3122	0	0	0.000000	0.000000	0.000000	0.000000
35	3124	0	0	0.000000	0.000000	0.000000	0.000000
35	3125	0	0	0.000000	0.000000	0.000000	0.000000
35	3126	0	0	0.000000	0.000000	0.000000	0.000000
35	3127	0	0	0.000000	0.000000	0.000000	0.000000
35	3128	0	0	0.000000	0.000000	0.000000	0.000000
35	3129	0	0	0.000000	0.000000	0.000000	0.000000
35	3130	0	0	0.000000	0.000000	0.000000	0.000000
35	3132	0	0	0.000000	0.000000	0.000000	0.000000
35	3131	0	0	0.000000	0.000000	0.000000	0.000000
35	3133	0	0	0.000000	0.000000	0.000000	0.000000
35	3134	0	0	0.000000	0.000000	0.000000	0.000000
35	3135	0	0	0.000000	0.000000	0.000000	0.000000
35	3136	0	0	0.000000	0.000000	0.000000	0.000000
35	3137	0	0	0.000000	0.000000	0.000000	0.000000
35	3138	0	0	0.000000	0.000000	0.000000	0.000000
35	3139	0	0	0.000000	0.000000	0.000000	0.000000
35	3140	0	0	0.000000	0.000000	0.000000	0.000000
35	3141	0	0	0.000000	0.000000	0.000000	0.000000
35	3142	0	0	0.000000	0.000000	0.000000	0.000000
35	3143	0	0	0.000000	0.000000	0.000000	0.000000
35	3144	0	0	0.000000	0.000000	0.000000	0.000000
35	3145	0	0	0.000000	0.000000	0.000000	0.000000
35	3146	0	0	0.000000	0.000000	0.000000	0.000000
35	139	0	0	1500.000000	0.000000	0.000000	0.000000
35	145	0	0	0.000000	0.000000	0.000000	0.000000
5	3147	0	0	0.000000	0.000000	0.000000	0.000000
15	3147	0	0	0.000000	0.000000	0.000000	0.000000
8	3147	0	0	0.000000	0.000000	0.000000	0.000000
9	3147	0	0	0.000000	0.000000	0.000000	0.000000
10	3147	0	0	0.000000	0.000000	0.000000	0.000000
13	3147	0	0	0.000000	0.000000	0.000000	0.000000
7	3147	0	0	0.000000	0.000000	0.000000	0.000000
11	3147	0	0	0.000000	0.000000	0.000000	0.000000
17	3147	0	0	0.000000	0.000000	0.000000	0.000000
18	3147	0	0	0.000000	0.000000	0.000000	0.000000
6	3147	0	0	0.000000	0.000000	0.000000	0.000000
14	3147	0	0	0.000000	0.000000	0.000000	0.000000
23	3147	0	0	0.000000	0.000000	0.000000	0.000000
24	3147	0	0	0.000000	0.000000	0.000000	0.000000
26	3147	0	0	0.000000	0.000000	0.000000	0.000000
27	3147	0	0	0.000000	0.000000	0.000000	0.000000
25	3147	0	0	0.000000	0.000000	0.000000	0.000000
20	3147	0	0	0.000000	0.000000	0.000000	0.000000
16	3147	0	0	0.000000	0.000000	0.000000	0.000000
19	3147	0	0	0.000000	0.000000	0.000000	0.000000
29	3147	0	0	0.000000	0.000000	0.000000	0.000000
30	3147	0	0	0.000000	0.000000	0.000000	0.000000
31	3147	0	0	0.000000	0.000000	0.000000	0.000000
32	3147	0	0	0.000000	0.000000	0.000000	0.000000
33	3147	0	0	0.000000	0.000000	0.000000	0.000000
34	3147	0	0	0.000000	0.000000	0.000000	0.000000
35	3147	0	0	0.000000	0.000000	0.000000	0.000000
5	3148	0	0	0.000000	0.000000	0.000000	0.000000
15	3148	0	0	0.000000	0.000000	0.000000	0.000000
8	3148	0	0	0.000000	0.000000	0.000000	0.000000
9	3148	0	0	0.000000	0.000000	0.000000	0.000000
10	3148	0	0	0.000000	0.000000	0.000000	0.000000
13	3148	0	0	0.000000	0.000000	0.000000	0.000000
7	3148	0	0	0.000000	0.000000	0.000000	0.000000
11	3148	0	0	0.000000	0.000000	0.000000	0.000000
17	3148	0	0	0.000000	0.000000	0.000000	0.000000
18	3148	0	0	0.000000	0.000000	0.000000	0.000000
6	3148	0	0	0.000000	0.000000	0.000000	0.000000
14	3148	0	0	0.000000	0.000000	0.000000	0.000000
23	3148	0	0	0.000000	0.000000	0.000000	0.000000
24	3148	0	0	0.000000	0.000000	0.000000	0.000000
26	3148	0	0	0.000000	0.000000	0.000000	0.000000
27	3148	0	0	0.000000	0.000000	0.000000	0.000000
25	3148	0	0	0.000000	0.000000	0.000000	0.000000
20	3148	0	0	0.000000	0.000000	0.000000	0.000000
16	3148	0	0	0.000000	0.000000	0.000000	0.000000
19	3148	0	0	0.000000	0.000000	0.000000	0.000000
29	3148	0	0	0.000000	0.000000	0.000000	0.000000
30	3148	0	0	0.000000	0.000000	0.000000	0.000000
31	3148	0	0	0.000000	0.000000	0.000000	0.000000
32	3148	0	0	0.000000	0.000000	0.000000	0.000000
33	3148	0	0	0.000000	0.000000	0.000000	0.000000
34	3148	0	0	0.000000	0.000000	0.000000	0.000000
35	3148	0	0	0.000000	0.000000	0.000000	0.000000
5	3149	0	0	0.000000	0.000000	0.000000	0.000000
15	3149	0	0	0.000000	0.000000	0.000000	0.000000
8	3149	0	0	0.000000	0.000000	0.000000	0.000000
9	3149	0	0	0.000000	0.000000	0.000000	0.000000
10	3149	0	0	0.000000	0.000000	0.000000	0.000000
13	3149	0	0	0.000000	0.000000	0.000000	0.000000
7	3149	0	0	0.000000	0.000000	0.000000	0.000000
11	3149	0	0	0.000000	0.000000	0.000000	0.000000
17	3149	0	0	0.000000	0.000000	0.000000	0.000000
18	3149	0	0	0.000000	0.000000	0.000000	0.000000
6	3149	0	0	0.000000	0.000000	0.000000	0.000000
14	3149	0	0	0.000000	0.000000	0.000000	0.000000
23	3149	0	0	0.000000	0.000000	0.000000	0.000000
24	3149	0	0	0.000000	0.000000	0.000000	0.000000
26	3149	0	0	0.000000	0.000000	0.000000	0.000000
27	3149	0	0	0.000000	0.000000	0.000000	0.000000
25	3149	0	0	0.000000	0.000000	0.000000	0.000000
20	3149	0	0	0.000000	0.000000	0.000000	0.000000
16	3149	0	0	0.000000	0.000000	0.000000	0.000000
19	3149	0	0	0.000000	0.000000	0.000000	0.000000
29	3149	0	0	0.000000	0.000000	0.000000	0.000000
30	3149	0	0	0.000000	0.000000	0.000000	0.000000
31	3149	0	0	0.000000	0.000000	0.000000	0.000000
32	3149	0	0	0.000000	0.000000	0.000000	0.000000
33	3149	0	0	0.000000	0.000000	0.000000	0.000000
34	3149	0	0	0.000000	0.000000	0.000000	0.000000
35	3149	0	0	0.000000	0.000000	0.000000	0.000000
5	3150	0	0	0.000000	0.000000	0.000000	0.000000
15	3150	0	0	0.000000	0.000000	0.000000	0.000000
8	3150	0	0	0.000000	0.000000	0.000000	0.000000
9	3150	0	0	0.000000	0.000000	0.000000	0.000000
10	3150	0	0	0.000000	0.000000	0.000000	0.000000
13	3150	0	0	0.000000	0.000000	0.000000	0.000000
7	3150	0	0	0.000000	0.000000	0.000000	0.000000
11	3150	0	0	0.000000	0.000000	0.000000	0.000000
17	3150	0	0	0.000000	0.000000	0.000000	0.000000
18	3150	0	0	0.000000	0.000000	0.000000	0.000000
6	3150	0	0	0.000000	0.000000	0.000000	0.000000
14	3150	0	0	0.000000	0.000000	0.000000	0.000000
23	3150	0	0	0.000000	0.000000	0.000000	0.000000
24	3150	0	0	0.000000	0.000000	0.000000	0.000000
26	3150	0	0	0.000000	0.000000	0.000000	0.000000
27	3150	0	0	0.000000	0.000000	0.000000	0.000000
25	3150	0	0	0.000000	0.000000	0.000000	0.000000
20	3150	0	0	0.000000	0.000000	0.000000	0.000000
16	3150	0	0	0.000000	0.000000	0.000000	0.000000
19	3150	0	0	0.000000	0.000000	0.000000	0.000000
29	3150	0	0	0.000000	0.000000	0.000000	0.000000
30	3150	0	0	0.000000	0.000000	0.000000	0.000000
31	3150	0	0	0.000000	0.000000	0.000000	0.000000
32	3150	0	0	0.000000	0.000000	0.000000	0.000000
33	3150	0	0	0.000000	0.000000	0.000000	0.000000
34	3150	0	0	0.000000	0.000000	0.000000	0.000000
35	3150	0	0	0.000000	0.000000	0.000000	0.000000
18	3151	0	0	71.500000	0.000000	0.000000	0.000000
33	138	0	0	77.000000	0.000000	0.000000	0.000000
32	2751	0	0	76.000000	0.000000	0.000000	0.000000
33	2751	0	0	76.000000	0.000000	0.000000	0.000000
15	3151	0	0	0.000000	0.000000	0.000000	0.000000
8	3151	0	0	0.000000	0.000000	0.000000	0.000000
9	3151	0	0	0.000000	0.000000	0.000000	0.000000
10	3151	0	0	0.000000	0.000000	0.000000	0.000000
13	3151	0	0	0.000000	0.000000	0.000000	0.000000
7	3151	0	0	0.000000	0.000000	0.000000	0.000000
11	3151	0	0	0.000000	0.000000	0.000000	0.000000
17	3151	0	0	0.000000	0.000000	0.000000	0.000000
6	3151	0	0	0.000000	0.000000	0.000000	0.000000
14	3151	0	0	0.000000	0.000000	0.000000	0.000000
23	3151	0	0	0.000000	0.000000	0.000000	0.000000
24	3151	0	0	0.000000	0.000000	0.000000	0.000000
26	3151	0	0	0.000000	0.000000	0.000000	0.000000
27	3151	0	0	0.000000	0.000000	0.000000	0.000000
25	3151	0	0	0.000000	0.000000	0.000000	0.000000
20	3151	0	0	0.000000	0.000000	0.000000	0.000000
16	3151	0	0	0.000000	0.000000	0.000000	0.000000
19	3151	0	0	0.000000	0.000000	0.000000	0.000000
29	3151	0	0	0.000000	0.000000	0.000000	0.000000
30	3151	0	0	0.000000	0.000000	0.000000	0.000000
31	3151	0	0	0.000000	0.000000	0.000000	0.000000
32	3151	0	0	0.000000	0.000000	0.000000	0.000000
33	3151	0	0	0.000000	0.000000	0.000000	0.000000
34	3151	0	0	0.000000	0.000000	0.000000	0.000000
35	3151	0	0	0.000000	0.000000	0.000000	0.000000
5	3151	0	0	72.000000	0.000000	0.000000	0.000000
5	3152	0	0	0.000000	0.000000	0.000000	0.000000
15	3152	0	0	0.000000	0.000000	0.000000	0.000000
8	3152	0	0	0.000000	0.000000	0.000000	0.000000
9	3152	0	0	0.000000	0.000000	0.000000	0.000000
10	3152	0	0	0.000000	0.000000	0.000000	0.000000
13	3152	0	0	0.000000	0.000000	0.000000	0.000000
7	3152	0	0	0.000000	0.000000	0.000000	0.000000
11	3152	0	0	0.000000	0.000000	0.000000	0.000000
17	3152	0	0	0.000000	0.000000	0.000000	0.000000
18	3152	0	0	0.000000	0.000000	0.000000	0.000000
6	3152	0	0	0.000000	0.000000	0.000000	0.000000
14	3152	0	0	0.000000	0.000000	0.000000	0.000000
23	3152	0	0	0.000000	0.000000	0.000000	0.000000
24	3152	0	0	0.000000	0.000000	0.000000	0.000000
26	3152	0	0	0.000000	0.000000	0.000000	0.000000
27	3152	0	0	0.000000	0.000000	0.000000	0.000000
25	3152	0	0	0.000000	0.000000	0.000000	0.000000
20	3152	0	0	0.000000	0.000000	0.000000	0.000000
16	3152	0	0	0.000000	0.000000	0.000000	0.000000
19	3152	0	0	0.000000	0.000000	0.000000	0.000000
29	3152	0	0	0.000000	0.000000	0.000000	0.000000
30	3152	0	0	0.000000	0.000000	0.000000	0.000000
31	3152	0	0	0.000000	0.000000	0.000000	0.000000
32	3152	0	0	0.000000	0.000000	0.000000	0.000000
33	3152	0	0	0.000000	0.000000	0.000000	0.000000
34	3152	0	0	0.000000	0.000000	0.000000	0.000000
35	3152	0	0	0.000000	0.000000	0.000000	0.000000
5	3153	0	0	0.000000	0.000000	0.000000	0.000000
15	3153	0	0	0.000000	0.000000	0.000000	0.000000
8	3153	0	0	0.000000	0.000000	0.000000	0.000000
9	3153	0	0	0.000000	0.000000	0.000000	0.000000
10	3153	0	0	0.000000	0.000000	0.000000	0.000000
13	3153	0	0	0.000000	0.000000	0.000000	0.000000
7	3153	0	0	0.000000	0.000000	0.000000	0.000000
11	3153	0	0	0.000000	0.000000	0.000000	0.000000
17	3153	0	0	0.000000	0.000000	0.000000	0.000000
18	3153	0	0	0.000000	0.000000	0.000000	0.000000
6	3153	0	0	0.000000	0.000000	0.000000	0.000000
14	3153	0	0	0.000000	0.000000	0.000000	0.000000
23	3153	0	0	0.000000	0.000000	0.000000	0.000000
24	3153	0	0	0.000000	0.000000	0.000000	0.000000
26	3153	0	0	0.000000	0.000000	0.000000	0.000000
27	3153	0	0	0.000000	0.000000	0.000000	0.000000
25	3153	0	0	0.000000	0.000000	0.000000	0.000000
20	3153	0	0	0.000000	0.000000	0.000000	0.000000
16	3153	0	0	0.000000	0.000000	0.000000	0.000000
19	3153	0	0	0.000000	0.000000	0.000000	0.000000
29	3153	0	0	0.000000	0.000000	0.000000	0.000000
30	3153	0	0	0.000000	0.000000	0.000000	0.000000
31	3153	0	0	0.000000	0.000000	0.000000	0.000000
32	3153	0	0	0.000000	0.000000	0.000000	0.000000
33	3153	0	0	0.000000	0.000000	0.000000	0.000000
34	3153	0	0	0.000000	0.000000	0.000000	0.000000
35	3153	0	0	0.000000	0.000000	0.000000	0.000000
5	3154	0	0	0.000000	0.000000	0.000000	0.000000
15	3154	0	0	0.000000	0.000000	0.000000	0.000000
8	3154	0	0	0.000000	0.000000	0.000000	0.000000
9	3154	0	0	0.000000	0.000000	0.000000	0.000000
10	3154	0	0	0.000000	0.000000	0.000000	0.000000
13	3154	0	0	0.000000	0.000000	0.000000	0.000000
7	3154	0	0	0.000000	0.000000	0.000000	0.000000
11	3154	0	0	0.000000	0.000000	0.000000	0.000000
17	3154	0	0	0.000000	0.000000	0.000000	0.000000
18	3154	0	0	0.000000	0.000000	0.000000	0.000000
6	3154	0	0	0.000000	0.000000	0.000000	0.000000
14	3154	0	0	0.000000	0.000000	0.000000	0.000000
23	3154	0	0	0.000000	0.000000	0.000000	0.000000
24	3154	0	0	0.000000	0.000000	0.000000	0.000000
26	3154	0	0	0.000000	0.000000	0.000000	0.000000
27	3154	0	0	0.000000	0.000000	0.000000	0.000000
25	3154	0	0	0.000000	0.000000	0.000000	0.000000
20	3154	0	0	0.000000	0.000000	0.000000	0.000000
16	3154	0	0	0.000000	0.000000	0.000000	0.000000
19	3154	0	0	0.000000	0.000000	0.000000	0.000000
29	3154	0	0	0.000000	0.000000	0.000000	0.000000
30	3154	0	0	0.000000	0.000000	0.000000	0.000000
31	3154	0	0	0.000000	0.000000	0.000000	0.000000
32	3154	0	0	0.000000	0.000000	0.000000	0.000000
33	3154	0	0	0.000000	0.000000	0.000000	0.000000
34	3154	0	0	0.000000	0.000000	0.000000	0.000000
35	3154	0	0	0.000000	0.000000	0.000000	0.000000
5	3155	0	0	0.000000	0.000000	0.000000	0.000000
15	3155	0	0	0.000000	0.000000	0.000000	0.000000
8	3155	0	0	0.000000	0.000000	0.000000	0.000000
9	3155	0	0	0.000000	0.000000	0.000000	0.000000
10	3155	0	0	0.000000	0.000000	0.000000	0.000000
13	3155	0	0	0.000000	0.000000	0.000000	0.000000
7	3155	0	0	0.000000	0.000000	0.000000	0.000000
11	3155	0	0	0.000000	0.000000	0.000000	0.000000
17	3155	0	0	0.000000	0.000000	0.000000	0.000000
18	3155	0	0	0.000000	0.000000	0.000000	0.000000
6	3155	0	0	0.000000	0.000000	0.000000	0.000000
14	3155	0	0	0.000000	0.000000	0.000000	0.000000
23	3155	0	0	0.000000	0.000000	0.000000	0.000000
24	3155	0	0	0.000000	0.000000	0.000000	0.000000
26	3155	0	0	0.000000	0.000000	0.000000	0.000000
27	3155	0	0	0.000000	0.000000	0.000000	0.000000
25	3155	0	0	0.000000	0.000000	0.000000	0.000000
20	3155	0	0	0.000000	0.000000	0.000000	0.000000
16	3155	0	0	0.000000	0.000000	0.000000	0.000000
19	3155	0	0	0.000000	0.000000	0.000000	0.000000
29	3155	0	0	0.000000	0.000000	0.000000	0.000000
30	3155	0	0	0.000000	0.000000	0.000000	0.000000
31	3155	0	0	0.000000	0.000000	0.000000	0.000000
32	3155	0	0	0.000000	0.000000	0.000000	0.000000
33	3155	0	0	0.000000	0.000000	0.000000	0.000000
34	3155	0	0	0.000000	0.000000	0.000000	0.000000
35	3155	0	0	0.000000	0.000000	0.000000	0.000000
5	3156	0	0	0.000000	0.000000	0.000000	0.000000
15	3156	0	0	0.000000	0.000000	0.000000	0.000000
8	3156	0	0	0.000000	0.000000	0.000000	0.000000
9	3156	0	0	0.000000	0.000000	0.000000	0.000000
10	3156	0	0	0.000000	0.000000	0.000000	0.000000
13	3156	0	0	0.000000	0.000000	0.000000	0.000000
7	3156	0	0	0.000000	0.000000	0.000000	0.000000
11	3156	0	0	0.000000	0.000000	0.000000	0.000000
17	3156	0	0	0.000000	0.000000	0.000000	0.000000
18	3156	0	0	0.000000	0.000000	0.000000	0.000000
6	3156	0	0	0.000000	0.000000	0.000000	0.000000
14	3156	0	0	0.000000	0.000000	0.000000	0.000000
23	3156	0	0	0.000000	0.000000	0.000000	0.000000
24	3156	0	0	0.000000	0.000000	0.000000	0.000000
26	3156	0	0	0.000000	0.000000	0.000000	0.000000
27	3156	0	0	0.000000	0.000000	0.000000	0.000000
25	3156	0	0	0.000000	0.000000	0.000000	0.000000
20	3156	0	0	0.000000	0.000000	0.000000	0.000000
16	3156	0	0	0.000000	0.000000	0.000000	0.000000
19	3156	0	0	0.000000	0.000000	0.000000	0.000000
29	3156	0	0	0.000000	0.000000	0.000000	0.000000
30	3156	0	0	0.000000	0.000000	0.000000	0.000000
31	3156	0	0	0.000000	0.000000	0.000000	0.000000
32	3156	0	0	0.000000	0.000000	0.000000	0.000000
33	3156	0	0	0.000000	0.000000	0.000000	0.000000
34	3156	0	0	0.000000	0.000000	0.000000	0.000000
35	3156	0	0	0.000000	0.000000	0.000000	0.000000
5	3157	0	0	0.000000	0.000000	0.000000	0.000000
15	3157	0	0	0.000000	0.000000	0.000000	0.000000
8	3157	0	0	0.000000	0.000000	0.000000	0.000000
9	3157	0	0	0.000000	0.000000	0.000000	0.000000
10	3157	0	0	0.000000	0.000000	0.000000	0.000000
13	3157	0	0	0.000000	0.000000	0.000000	0.000000
7	3157	0	0	0.000000	0.000000	0.000000	0.000000
11	3157	0	0	0.000000	0.000000	0.000000	0.000000
17	3157	0	0	0.000000	0.000000	0.000000	0.000000
18	3157	0	0	0.000000	0.000000	0.000000	0.000000
6	3157	0	0	0.000000	0.000000	0.000000	0.000000
14	3157	0	0	0.000000	0.000000	0.000000	0.000000
23	3157	0	0	0.000000	0.000000	0.000000	0.000000
24	3157	0	0	0.000000	0.000000	0.000000	0.000000
26	3157	0	0	0.000000	0.000000	0.000000	0.000000
27	3157	0	0	0.000000	0.000000	0.000000	0.000000
25	3157	0	0	0.000000	0.000000	0.000000	0.000000
20	3157	0	0	0.000000	0.000000	0.000000	0.000000
16	3157	0	0	0.000000	0.000000	0.000000	0.000000
19	3157	0	0	0.000000	0.000000	0.000000	0.000000
29	3157	0	0	0.000000	0.000000	0.000000	0.000000
30	3157	0	0	0.000000	0.000000	0.000000	0.000000
31	3157	0	0	0.000000	0.000000	0.000000	0.000000
32	3157	0	0	0.000000	0.000000	0.000000	0.000000
33	3157	0	0	0.000000	0.000000	0.000000	0.000000
34	3157	0	0	0.000000	0.000000	0.000000	0.000000
35	3157	0	0	0.000000	0.000000	0.000000	0.000000
5	3158	0	0	0.000000	0.000000	0.000000	0.000000
15	3158	0	0	0.000000	0.000000	0.000000	0.000000
8	3158	0	0	0.000000	0.000000	0.000000	0.000000
9	3158	0	0	0.000000	0.000000	0.000000	0.000000
10	3158	0	0	0.000000	0.000000	0.000000	0.000000
13	3158	0	0	0.000000	0.000000	0.000000	0.000000
7	3158	0	0	0.000000	0.000000	0.000000	0.000000
11	3158	0	0	0.000000	0.000000	0.000000	0.000000
17	3158	0	0	0.000000	0.000000	0.000000	0.000000
18	3158	0	0	0.000000	0.000000	0.000000	0.000000
6	3158	0	0	0.000000	0.000000	0.000000	0.000000
14	3158	0	0	0.000000	0.000000	0.000000	0.000000
23	3158	0	0	0.000000	0.000000	0.000000	0.000000
24	3158	0	0	0.000000	0.000000	0.000000	0.000000
26	3158	0	0	0.000000	0.000000	0.000000	0.000000
27	3158	0	0	0.000000	0.000000	0.000000	0.000000
25	3158	0	0	0.000000	0.000000	0.000000	0.000000
20	3158	0	0	0.000000	0.000000	0.000000	0.000000
16	3158	0	0	0.000000	0.000000	0.000000	0.000000
19	3158	0	0	0.000000	0.000000	0.000000	0.000000
29	3158	0	0	0.000000	0.000000	0.000000	0.000000
30	3158	0	0	0.000000	0.000000	0.000000	0.000000
31	3158	0	0	0.000000	0.000000	0.000000	0.000000
32	3158	0	0	0.000000	0.000000	0.000000	0.000000
33	3158	0	0	0.000000	0.000000	0.000000	0.000000
34	3158	0	0	0.000000	0.000000	0.000000	0.000000
35	3158	0	0	0.000000	0.000000	0.000000	0.000000
23	979	0	0	15.900000	0.000000	0.000000	0.000000
5	3159	0	0	0.000000	0.000000	0.000000	0.000000
15	3159	0	0	0.000000	0.000000	0.000000	0.000000
8	3159	0	0	0.000000	0.000000	0.000000	0.000000
9	3159	0	0	0.000000	0.000000	0.000000	0.000000
10	3159	0	0	0.000000	0.000000	0.000000	0.000000
13	3159	0	0	0.000000	0.000000	0.000000	0.000000
7	3159	0	0	0.000000	0.000000	0.000000	0.000000
11	3159	0	0	0.000000	0.000000	0.000000	0.000000
17	3159	0	0	0.000000	0.000000	0.000000	0.000000
18	3159	0	0	0.000000	0.000000	0.000000	0.000000
6	3159	0	0	0.000000	0.000000	0.000000	0.000000
14	3159	0	0	0.000000	0.000000	0.000000	0.000000
23	3159	0	0	0.000000	0.000000	0.000000	0.000000
24	3159	0	0	0.000000	0.000000	0.000000	0.000000
26	3159	0	0	0.000000	0.000000	0.000000	0.000000
27	3159	0	0	0.000000	0.000000	0.000000	0.000000
25	3159	0	0	0.000000	0.000000	0.000000	0.000000
20	3159	0	0	0.000000	0.000000	0.000000	0.000000
16	3159	0	0	0.000000	0.000000	0.000000	0.000000
19	3159	0	0	0.000000	0.000000	0.000000	0.000000
29	3159	0	0	0.000000	0.000000	0.000000	0.000000
30	3159	0	0	0.000000	0.000000	0.000000	0.000000
31	3159	0	0	0.000000	0.000000	0.000000	0.000000
32	3159	0	0	0.000000	0.000000	0.000000	0.000000
33	3159	0	0	0.000000	0.000000	0.000000	0.000000
34	3159	0	0	0.000000	0.000000	0.000000	0.000000
35	3159	0	0	0.000000	0.000000	0.000000	0.000000
5	3160	0	0	0.000000	0.000000	0.000000	0.000000
15	3160	0	0	0.000000	0.000000	0.000000	0.000000
8	3160	0	0	0.000000	0.000000	0.000000	0.000000
9	3160	0	0	0.000000	0.000000	0.000000	0.000000
10	3160	0	0	0.000000	0.000000	0.000000	0.000000
13	3160	0	0	0.000000	0.000000	0.000000	0.000000
7	3160	0	0	0.000000	0.000000	0.000000	0.000000
11	3160	0	0	0.000000	0.000000	0.000000	0.000000
17	3160	0	0	0.000000	0.000000	0.000000	0.000000
18	3160	0	0	0.000000	0.000000	0.000000	0.000000
6	3160	0	0	0.000000	0.000000	0.000000	0.000000
14	3160	0	0	0.000000	0.000000	0.000000	0.000000
23	3160	0	0	0.000000	0.000000	0.000000	0.000000
24	3160	0	0	0.000000	0.000000	0.000000	0.000000
26	3160	0	0	0.000000	0.000000	0.000000	0.000000
27	3160	0	0	0.000000	0.000000	0.000000	0.000000
25	3160	0	0	0.000000	0.000000	0.000000	0.000000
20	3160	0	0	0.000000	0.000000	0.000000	0.000000
16	3160	0	0	0.000000	0.000000	0.000000	0.000000
19	3160	0	0	0.000000	0.000000	0.000000	0.000000
29	3160	0	0	0.000000	0.000000	0.000000	0.000000
30	3160	0	0	0.000000	0.000000	0.000000	0.000000
31	3160	0	0	0.000000	0.000000	0.000000	0.000000
32	3160	0	0	0.000000	0.000000	0.000000	0.000000
33	3160	0	0	0.000000	0.000000	0.000000	0.000000
34	3160	0	0	0.000000	0.000000	0.000000	0.000000
35	3160	0	0	0.000000	0.000000	0.000000	0.000000
5	3161	0	0	0.000000	0.000000	0.000000	0.000000
15	3161	0	0	0.000000	0.000000	0.000000	0.000000
8	3161	0	0	0.000000	0.000000	0.000000	0.000000
9	3161	0	0	0.000000	0.000000	0.000000	0.000000
10	3161	0	0	0.000000	0.000000	0.000000	0.000000
13	3161	0	0	0.000000	0.000000	0.000000	0.000000
7	3161	0	0	0.000000	0.000000	0.000000	0.000000
11	3161	0	0	0.000000	0.000000	0.000000	0.000000
17	3161	0	0	0.000000	0.000000	0.000000	0.000000
18	3161	0	0	0.000000	0.000000	0.000000	0.000000
6	3161	0	0	0.000000	0.000000	0.000000	0.000000
14	3161	0	0	0.000000	0.000000	0.000000	0.000000
23	3161	0	0	0.000000	0.000000	0.000000	0.000000
24	3161	0	0	0.000000	0.000000	0.000000	0.000000
26	3161	0	0	0.000000	0.000000	0.000000	0.000000
27	3161	0	0	0.000000	0.000000	0.000000	0.000000
25	3161	0	0	0.000000	0.000000	0.000000	0.000000
20	3161	0	0	0.000000	0.000000	0.000000	0.000000
16	3161	0	0	0.000000	0.000000	0.000000	0.000000
19	3161	0	0	0.000000	0.000000	0.000000	0.000000
29	3161	0	0	0.000000	0.000000	0.000000	0.000000
30	3161	0	0	0.000000	0.000000	0.000000	0.000000
31	3161	0	0	0.000000	0.000000	0.000000	0.000000
32	3161	0	0	0.000000	0.000000	0.000000	0.000000
33	3161	0	0	0.000000	0.000000	0.000000	0.000000
34	3161	0	0	0.000000	0.000000	0.000000	0.000000
35	3161	0	0	0.000000	0.000000	0.000000	0.000000
5	3162	0	0	0.000000	0.000000	0.000000	0.000000
15	3162	0	0	0.000000	0.000000	0.000000	0.000000
8	3162	0	0	0.000000	0.000000	0.000000	0.000000
9	3162	0	0	0.000000	0.000000	0.000000	0.000000
10	3162	0	0	0.000000	0.000000	0.000000	0.000000
13	3162	0	0	0.000000	0.000000	0.000000	0.000000
7	3162	0	0	0.000000	0.000000	0.000000	0.000000
11	3162	0	0	0.000000	0.000000	0.000000	0.000000
17	3162	0	0	0.000000	0.000000	0.000000	0.000000
18	3162	0	0	0.000000	0.000000	0.000000	0.000000
6	3162	0	0	0.000000	0.000000	0.000000	0.000000
14	3162	0	0	0.000000	0.000000	0.000000	0.000000
23	3162	0	0	0.000000	0.000000	0.000000	0.000000
24	3162	0	0	0.000000	0.000000	0.000000	0.000000
26	3162	0	0	0.000000	0.000000	0.000000	0.000000
27	3162	0	0	0.000000	0.000000	0.000000	0.000000
25	3162	0	0	0.000000	0.000000	0.000000	0.000000
20	3162	0	0	0.000000	0.000000	0.000000	0.000000
16	3162	0	0	0.000000	0.000000	0.000000	0.000000
19	3162	0	0	0.000000	0.000000	0.000000	0.000000
29	3162	0	0	0.000000	0.000000	0.000000	0.000000
30	3162	0	0	0.000000	0.000000	0.000000	0.000000
31	3162	0	0	0.000000	0.000000	0.000000	0.000000
32	3162	0	0	0.000000	0.000000	0.000000	0.000000
33	3162	0	0	0.000000	0.000000	0.000000	0.000000
34	3162	0	0	0.000000	0.000000	0.000000	0.000000
35	3162	0	0	0.000000	0.000000	0.000000	0.000000
5	3163	0	0	0.000000	0.000000	0.000000	0.000000
15	3163	0	0	0.000000	0.000000	0.000000	0.000000
8	3163	0	0	0.000000	0.000000	0.000000	0.000000
9	3163	0	0	0.000000	0.000000	0.000000	0.000000
10	3163	0	0	0.000000	0.000000	0.000000	0.000000
13	3163	0	0	0.000000	0.000000	0.000000	0.000000
7	3163	0	0	0.000000	0.000000	0.000000	0.000000
11	3163	0	0	0.000000	0.000000	0.000000	0.000000
17	3163	0	0	0.000000	0.000000	0.000000	0.000000
18	3163	0	0	0.000000	0.000000	0.000000	0.000000
6	3163	0	0	0.000000	0.000000	0.000000	0.000000
14	3163	0	0	0.000000	0.000000	0.000000	0.000000
23	3163	0	0	0.000000	0.000000	0.000000	0.000000
24	3163	0	0	0.000000	0.000000	0.000000	0.000000
26	3163	0	0	0.000000	0.000000	0.000000	0.000000
27	3163	0	0	0.000000	0.000000	0.000000	0.000000
25	3163	0	0	0.000000	0.000000	0.000000	0.000000
20	3163	0	0	0.000000	0.000000	0.000000	0.000000
16	3163	0	0	0.000000	0.000000	0.000000	0.000000
19	3163	0	0	0.000000	0.000000	0.000000	0.000000
29	3163	0	0	0.000000	0.000000	0.000000	0.000000
30	3163	0	0	0.000000	0.000000	0.000000	0.000000
31	3163	0	0	0.000000	0.000000	0.000000	0.000000
32	3163	0	0	0.000000	0.000000	0.000000	0.000000
33	3163	0	0	0.000000	0.000000	0.000000	0.000000
34	3163	0	0	0.000000	0.000000	0.000000	0.000000
35	3163	0	0	0.000000	0.000000	0.000000	0.000000
5	3164	0	0	0.000000	0.000000	0.000000	0.000000
15	3164	0	0	0.000000	0.000000	0.000000	0.000000
8	3164	0	0	0.000000	0.000000	0.000000	0.000000
9	3164	0	0	0.000000	0.000000	0.000000	0.000000
10	3164	0	0	0.000000	0.000000	0.000000	0.000000
13	3164	0	0	0.000000	0.000000	0.000000	0.000000
7	3164	0	0	0.000000	0.000000	0.000000	0.000000
11	3164	0	0	0.000000	0.000000	0.000000	0.000000
17	3164	0	0	0.000000	0.000000	0.000000	0.000000
18	3164	0	0	0.000000	0.000000	0.000000	0.000000
6	3164	0	0	0.000000	0.000000	0.000000	0.000000
14	3164	0	0	0.000000	0.000000	0.000000	0.000000
23	3164	0	0	0.000000	0.000000	0.000000	0.000000
24	3164	0	0	0.000000	0.000000	0.000000	0.000000
26	3164	0	0	0.000000	0.000000	0.000000	0.000000
27	3164	0	0	0.000000	0.000000	0.000000	0.000000
25	3164	0	0	0.000000	0.000000	0.000000	0.000000
20	3164	0	0	0.000000	0.000000	0.000000	0.000000
16	3164	0	0	0.000000	0.000000	0.000000	0.000000
19	3164	0	0	0.000000	0.000000	0.000000	0.000000
29	3164	0	0	0.000000	0.000000	0.000000	0.000000
30	3164	0	0	0.000000	0.000000	0.000000	0.000000
31	3164	0	0	0.000000	0.000000	0.000000	0.000000
32	3164	0	0	0.000000	0.000000	0.000000	0.000000
33	3164	0	0	0.000000	0.000000	0.000000	0.000000
34	3164	0	0	0.000000	0.000000	0.000000	0.000000
35	3164	0	0	0.000000	0.000000	0.000000	0.000000
5	3165	0	0	0.000000	0.000000	0.000000	0.000000
15	3165	0	0	0.000000	0.000000	0.000000	0.000000
8	3165	0	0	0.000000	0.000000	0.000000	0.000000
9	3165	0	0	0.000000	0.000000	0.000000	0.000000
10	3165	0	0	0.000000	0.000000	0.000000	0.000000
13	3165	0	0	0.000000	0.000000	0.000000	0.000000
7	3165	0	0	0.000000	0.000000	0.000000	0.000000
11	3165	0	0	0.000000	0.000000	0.000000	0.000000
17	3165	0	0	0.000000	0.000000	0.000000	0.000000
18	3165	0	0	0.000000	0.000000	0.000000	0.000000
6	3165	0	0	0.000000	0.000000	0.000000	0.000000
14	3165	0	0	0.000000	0.000000	0.000000	0.000000
23	3165	0	0	0.000000	0.000000	0.000000	0.000000
24	3165	0	0	0.000000	0.000000	0.000000	0.000000
26	3165	0	0	0.000000	0.000000	0.000000	0.000000
27	3165	0	0	0.000000	0.000000	0.000000	0.000000
25	3165	0	0	0.000000	0.000000	0.000000	0.000000
20	3165	0	0	0.000000	0.000000	0.000000	0.000000
16	3165	0	0	0.000000	0.000000	0.000000	0.000000
19	3165	0	0	0.000000	0.000000	0.000000	0.000000
29	3165	0	0	0.000000	0.000000	0.000000	0.000000
30	3165	0	0	0.000000	0.000000	0.000000	0.000000
31	3165	0	0	0.000000	0.000000	0.000000	0.000000
32	3165	0	0	0.000000	0.000000	0.000000	0.000000
33	3165	0	0	0.000000	0.000000	0.000000	0.000000
34	3165	0	0	0.000000	0.000000	0.000000	0.000000
35	3165	0	0	0.000000	0.000000	0.000000	0.000000
5	3166	0	0	0.000000	0.000000	0.000000	0.000000
15	3166	0	0	0.000000	0.000000	0.000000	0.000000
8	3166	0	0	0.000000	0.000000	0.000000	0.000000
9	3166	0	0	0.000000	0.000000	0.000000	0.000000
10	3166	0	0	0.000000	0.000000	0.000000	0.000000
13	3166	0	0	0.000000	0.000000	0.000000	0.000000
7	3166	0	0	0.000000	0.000000	0.000000	0.000000
11	3166	0	0	0.000000	0.000000	0.000000	0.000000
17	3166	0	0	0.000000	0.000000	0.000000	0.000000
18	3166	0	0	0.000000	0.000000	0.000000	0.000000
6	3166	0	0	0.000000	0.000000	0.000000	0.000000
14	3166	0	0	0.000000	0.000000	0.000000	0.000000
23	3166	0	0	0.000000	0.000000	0.000000	0.000000
24	3166	0	0	0.000000	0.000000	0.000000	0.000000
26	3166	0	0	0.000000	0.000000	0.000000	0.000000
27	3166	0	0	0.000000	0.000000	0.000000	0.000000
25	3166	0	0	0.000000	0.000000	0.000000	0.000000
20	3166	0	0	0.000000	0.000000	0.000000	0.000000
16	3166	0	0	0.000000	0.000000	0.000000	0.000000
19	3166	0	0	0.000000	0.000000	0.000000	0.000000
29	3166	0	0	0.000000	0.000000	0.000000	0.000000
30	3166	0	0	0.000000	0.000000	0.000000	0.000000
31	3166	0	0	0.000000	0.000000	0.000000	0.000000
32	3166	0	0	0.000000	0.000000	0.000000	0.000000
33	3166	0	0	0.000000	0.000000	0.000000	0.000000
34	3166	0	0	0.000000	0.000000	0.000000	0.000000
35	3166	0	0	0.000000	0.000000	0.000000	0.000000
5	3167	0	0	0.000000	0.000000	0.000000	0.000000
15	3167	0	0	0.000000	0.000000	0.000000	0.000000
8	3167	0	0	0.000000	0.000000	0.000000	0.000000
9	3167	0	0	0.000000	0.000000	0.000000	0.000000
10	3167	0	0	0.000000	0.000000	0.000000	0.000000
13	3167	0	0	0.000000	0.000000	0.000000	0.000000
7	3167	0	0	0.000000	0.000000	0.000000	0.000000
11	3167	0	0	0.000000	0.000000	0.000000	0.000000
17	3167	0	0	0.000000	0.000000	0.000000	0.000000
18	3167	0	0	0.000000	0.000000	0.000000	0.000000
6	3167	0	0	0.000000	0.000000	0.000000	0.000000
14	3167	0	0	0.000000	0.000000	0.000000	0.000000
23	3167	0	0	0.000000	0.000000	0.000000	0.000000
24	3167	0	0	0.000000	0.000000	0.000000	0.000000
26	3167	0	0	0.000000	0.000000	0.000000	0.000000
27	3167	0	0	0.000000	0.000000	0.000000	0.000000
25	3167	0	0	0.000000	0.000000	0.000000	0.000000
20	3167	0	0	0.000000	0.000000	0.000000	0.000000
16	3167	0	0	0.000000	0.000000	0.000000	0.000000
19	3167	0	0	0.000000	0.000000	0.000000	0.000000
29	3167	0	0	0.000000	0.000000	0.000000	0.000000
30	3167	0	0	0.000000	0.000000	0.000000	0.000000
31	3167	0	0	0.000000	0.000000	0.000000	0.000000
32	3167	0	0	0.000000	0.000000	0.000000	0.000000
33	3167	0	0	0.000000	0.000000	0.000000	0.000000
34	3167	0	0	0.000000	0.000000	0.000000	0.000000
35	3167	0	0	0.000000	0.000000	0.000000	0.000000
5	3168	0	0	0.000000	0.000000	0.000000	0.000000
15	3168	0	0	0.000000	0.000000	0.000000	0.000000
8	3168	0	0	0.000000	0.000000	0.000000	0.000000
9	3168	0	0	0.000000	0.000000	0.000000	0.000000
10	3168	0	0	0.000000	0.000000	0.000000	0.000000
13	3168	0	0	0.000000	0.000000	0.000000	0.000000
7	3168	0	0	0.000000	0.000000	0.000000	0.000000
11	3168	0	0	0.000000	0.000000	0.000000	0.000000
17	3168	0	0	0.000000	0.000000	0.000000	0.000000
18	3168	0	0	0.000000	0.000000	0.000000	0.000000
6	3168	0	0	0.000000	0.000000	0.000000	0.000000
14	3168	0	0	0.000000	0.000000	0.000000	0.000000
23	3168	0	0	0.000000	0.000000	0.000000	0.000000
24	3168	0	0	0.000000	0.000000	0.000000	0.000000
26	3168	0	0	0.000000	0.000000	0.000000	0.000000
27	3168	0	0	0.000000	0.000000	0.000000	0.000000
25	3168	0	0	0.000000	0.000000	0.000000	0.000000
20	3168	0	0	0.000000	0.000000	0.000000	0.000000
16	3168	0	0	0.000000	0.000000	0.000000	0.000000
19	3168	0	0	0.000000	0.000000	0.000000	0.000000
29	3168	0	0	0.000000	0.000000	0.000000	0.000000
30	3168	0	0	0.000000	0.000000	0.000000	0.000000
31	3168	0	0	0.000000	0.000000	0.000000	0.000000
32	3168	0	0	0.000000	0.000000	0.000000	0.000000
33	3168	0	0	0.000000	0.000000	0.000000	0.000000
34	3168	0	0	0.000000	0.000000	0.000000	0.000000
35	3168	0	0	0.000000	0.000000	0.000000	0.000000
5	3169	0	0	0.000000	0.000000	0.000000	0.000000
15	3169	0	0	0.000000	0.000000	0.000000	0.000000
8	3169	0	0	0.000000	0.000000	0.000000	0.000000
9	3169	0	0	0.000000	0.000000	0.000000	0.000000
10	3169	0	0	0.000000	0.000000	0.000000	0.000000
13	3169	0	0	0.000000	0.000000	0.000000	0.000000
7	3169	0	0	0.000000	0.000000	0.000000	0.000000
11	3169	0	0	0.000000	0.000000	0.000000	0.000000
17	3169	0	0	0.000000	0.000000	0.000000	0.000000
18	3169	0	0	0.000000	0.000000	0.000000	0.000000
6	3169	0	0	0.000000	0.000000	0.000000	0.000000
14	3169	0	0	0.000000	0.000000	0.000000	0.000000
23	3169	0	0	0.000000	0.000000	0.000000	0.000000
24	3169	0	0	0.000000	0.000000	0.000000	0.000000
26	3169	0	0	0.000000	0.000000	0.000000	0.000000
27	3169	0	0	0.000000	0.000000	0.000000	0.000000
25	3169	0	0	0.000000	0.000000	0.000000	0.000000
20	3169	0	0	0.000000	0.000000	0.000000	0.000000
16	3169	0	0	0.000000	0.000000	0.000000	0.000000
19	3169	0	0	0.000000	0.000000	0.000000	0.000000
29	3169	0	0	0.000000	0.000000	0.000000	0.000000
30	3169	0	0	0.000000	0.000000	0.000000	0.000000
31	3169	0	0	0.000000	0.000000	0.000000	0.000000
32	3169	0	0	0.000000	0.000000	0.000000	0.000000
33	3169	0	0	0.000000	0.000000	0.000000	0.000000
34	3169	0	0	0.000000	0.000000	0.000000	0.000000
35	3169	0	0	0.000000	0.000000	0.000000	0.000000
5	3170	0	0	0.000000	0.000000	0.000000	0.000000
15	3170	0	0	0.000000	0.000000	0.000000	0.000000
8	3170	0	0	0.000000	0.000000	0.000000	0.000000
9	3170	0	0	0.000000	0.000000	0.000000	0.000000
10	3170	0	0	0.000000	0.000000	0.000000	0.000000
13	3170	0	0	0.000000	0.000000	0.000000	0.000000
7	3170	0	0	0.000000	0.000000	0.000000	0.000000
11	3170	0	0	0.000000	0.000000	0.000000	0.000000
17	3170	0	0	0.000000	0.000000	0.000000	0.000000
18	3170	0	0	0.000000	0.000000	0.000000	0.000000
6	3170	0	0	0.000000	0.000000	0.000000	0.000000
14	3170	0	0	0.000000	0.000000	0.000000	0.000000
23	3170	0	0	0.000000	0.000000	0.000000	0.000000
24	3170	0	0	0.000000	0.000000	0.000000	0.000000
26	3170	0	0	0.000000	0.000000	0.000000	0.000000
27	3170	0	0	0.000000	0.000000	0.000000	0.000000
25	3170	0	0	0.000000	0.000000	0.000000	0.000000
20	3170	0	0	0.000000	0.000000	0.000000	0.000000
16	3170	0	0	0.000000	0.000000	0.000000	0.000000
19	3170	0	0	0.000000	0.000000	0.000000	0.000000
29	3170	0	0	0.000000	0.000000	0.000000	0.000000
30	3170	0	0	0.000000	0.000000	0.000000	0.000000
31	3170	0	0	0.000000	0.000000	0.000000	0.000000
32	3170	0	0	0.000000	0.000000	0.000000	0.000000
33	3170	0	0	0.000000	0.000000	0.000000	0.000000
34	3170	0	0	0.000000	0.000000	0.000000	0.000000
35	3170	0	0	0.000000	0.000000	0.000000	0.000000
5	3171	0	0	0.000000	0.000000	0.000000	0.000000
15	3171	0	0	0.000000	0.000000	0.000000	0.000000
8	3171	0	0	0.000000	0.000000	0.000000	0.000000
9	3171	0	0	0.000000	0.000000	0.000000	0.000000
10	3171	0	0	0.000000	0.000000	0.000000	0.000000
13	3171	0	0	0.000000	0.000000	0.000000	0.000000
7	3171	0	0	0.000000	0.000000	0.000000	0.000000
11	3171	0	0	0.000000	0.000000	0.000000	0.000000
17	3171	0	0	0.000000	0.000000	0.000000	0.000000
18	3171	0	0	0.000000	0.000000	0.000000	0.000000
6	3171	0	0	0.000000	0.000000	0.000000	0.000000
14	3171	0	0	0.000000	0.000000	0.000000	0.000000
23	3171	0	0	0.000000	0.000000	0.000000	0.000000
24	3171	0	0	0.000000	0.000000	0.000000	0.000000
26	3171	0	0	0.000000	0.000000	0.000000	0.000000
27	3171	0	0	0.000000	0.000000	0.000000	0.000000
25	3171	0	0	0.000000	0.000000	0.000000	0.000000
20	3171	0	0	0.000000	0.000000	0.000000	0.000000
16	3171	0	0	0.000000	0.000000	0.000000	0.000000
19	3171	0	0	0.000000	0.000000	0.000000	0.000000
29	3171	0	0	0.000000	0.000000	0.000000	0.000000
30	3171	0	0	0.000000	0.000000	0.000000	0.000000
31	3171	0	0	0.000000	0.000000	0.000000	0.000000
32	3171	0	0	0.000000	0.000000	0.000000	0.000000
33	3171	0	0	0.000000	0.000000	0.000000	0.000000
34	3171	0	0	0.000000	0.000000	0.000000	0.000000
35	3171	0	0	0.000000	0.000000	0.000000	0.000000
5	3172	0	0	0.000000	0.000000	0.000000	0.000000
15	3172	0	0	0.000000	0.000000	0.000000	0.000000
8	3172	0	0	0.000000	0.000000	0.000000	0.000000
9	3172	0	0	0.000000	0.000000	0.000000	0.000000
10	3172	0	0	0.000000	0.000000	0.000000	0.000000
13	3172	0	0	0.000000	0.000000	0.000000	0.000000
7	3172	0	0	0.000000	0.000000	0.000000	0.000000
11	3172	0	0	0.000000	0.000000	0.000000	0.000000
17	3172	0	0	0.000000	0.000000	0.000000	0.000000
18	3172	0	0	0.000000	0.000000	0.000000	0.000000
6	3172	0	0	0.000000	0.000000	0.000000	0.000000
14	3172	0	0	0.000000	0.000000	0.000000	0.000000
23	3172	0	0	0.000000	0.000000	0.000000	0.000000
24	3172	0	0	0.000000	0.000000	0.000000	0.000000
26	3172	0	0	0.000000	0.000000	0.000000	0.000000
27	3172	0	0	0.000000	0.000000	0.000000	0.000000
25	3172	0	0	0.000000	0.000000	0.000000	0.000000
20	3172	0	0	0.000000	0.000000	0.000000	0.000000
16	3172	0	0	0.000000	0.000000	0.000000	0.000000
19	3172	0	0	0.000000	0.000000	0.000000	0.000000
29	3172	0	0	0.000000	0.000000	0.000000	0.000000
30	3172	0	0	0.000000	0.000000	0.000000	0.000000
31	3172	0	0	0.000000	0.000000	0.000000	0.000000
32	3172	0	0	0.000000	0.000000	0.000000	0.000000
33	3172	0	0	0.000000	0.000000	0.000000	0.000000
34	3172	0	0	0.000000	0.000000	0.000000	0.000000
35	3172	0	0	0.000000	0.000000	0.000000	0.000000
5	3173	0	0	0.000000	0.000000	0.000000	0.000000
15	3173	0	0	0.000000	0.000000	0.000000	0.000000
8	3173	0	0	0.000000	0.000000	0.000000	0.000000
9	3173	0	0	0.000000	0.000000	0.000000	0.000000
10	3173	0	0	0.000000	0.000000	0.000000	0.000000
13	3173	0	0	0.000000	0.000000	0.000000	0.000000
7	3173	0	0	0.000000	0.000000	0.000000	0.000000
11	3173	0	0	0.000000	0.000000	0.000000	0.000000
17	3173	0	0	0.000000	0.000000	0.000000	0.000000
18	3173	0	0	0.000000	0.000000	0.000000	0.000000
6	3173	0	0	0.000000	0.000000	0.000000	0.000000
14	3173	0	0	0.000000	0.000000	0.000000	0.000000
23	3173	0	0	0.000000	0.000000	0.000000	0.000000
24	3173	0	0	0.000000	0.000000	0.000000	0.000000
26	3173	0	0	0.000000	0.000000	0.000000	0.000000
27	3173	0	0	0.000000	0.000000	0.000000	0.000000
25	3173	0	0	0.000000	0.000000	0.000000	0.000000
20	3173	0	0	0.000000	0.000000	0.000000	0.000000
16	3173	0	0	0.000000	0.000000	0.000000	0.000000
19	3173	0	0	0.000000	0.000000	0.000000	0.000000
29	3173	0	0	0.000000	0.000000	0.000000	0.000000
30	3173	0	0	0.000000	0.000000	0.000000	0.000000
31	3173	0	0	0.000000	0.000000	0.000000	0.000000
32	3173	0	0	0.000000	0.000000	0.000000	0.000000
33	3173	0	0	0.000000	0.000000	0.000000	0.000000
34	3173	0	0	0.000000	0.000000	0.000000	0.000000
35	3173	0	0	0.000000	0.000000	0.000000	0.000000
5	3174	0	0	0.000000	0.000000	0.000000	0.000000
15	3174	0	0	0.000000	0.000000	0.000000	0.000000
8	3174	0	0	0.000000	0.000000	0.000000	0.000000
9	3174	0	0	0.000000	0.000000	0.000000	0.000000
10	3174	0	0	0.000000	0.000000	0.000000	0.000000
13	3174	0	0	0.000000	0.000000	0.000000	0.000000
7	3174	0	0	0.000000	0.000000	0.000000	0.000000
11	3174	0	0	0.000000	0.000000	0.000000	0.000000
17	3174	0	0	0.000000	0.000000	0.000000	0.000000
18	3174	0	0	0.000000	0.000000	0.000000	0.000000
6	3174	0	0	0.000000	0.000000	0.000000	0.000000
14	3174	0	0	0.000000	0.000000	0.000000	0.000000
23	3174	0	0	0.000000	0.000000	0.000000	0.000000
24	3174	0	0	0.000000	0.000000	0.000000	0.000000
26	3174	0	0	0.000000	0.000000	0.000000	0.000000
27	3174	0	0	0.000000	0.000000	0.000000	0.000000
25	3174	0	0	0.000000	0.000000	0.000000	0.000000
20	3174	0	0	0.000000	0.000000	0.000000	0.000000
16	3174	0	0	0.000000	0.000000	0.000000	0.000000
19	3174	0	0	0.000000	0.000000	0.000000	0.000000
29	3174	0	0	0.000000	0.000000	0.000000	0.000000
30	3174	0	0	0.000000	0.000000	0.000000	0.000000
31	3174	0	0	0.000000	0.000000	0.000000	0.000000
32	3174	0	0	0.000000	0.000000	0.000000	0.000000
33	3174	0	0	0.000000	0.000000	0.000000	0.000000
34	3174	0	0	0.000000	0.000000	0.000000	0.000000
35	3174	0	0	0.000000	0.000000	0.000000	0.000000
5	3175	0	0	0.000000	0.000000	0.000000	0.000000
15	3175	0	0	0.000000	0.000000	0.000000	0.000000
8	3175	0	0	0.000000	0.000000	0.000000	0.000000
9	3175	0	0	0.000000	0.000000	0.000000	0.000000
10	3175	0	0	0.000000	0.000000	0.000000	0.000000
13	3175	0	0	0.000000	0.000000	0.000000	0.000000
7	3175	0	0	0.000000	0.000000	0.000000	0.000000
11	3175	0	0	0.000000	0.000000	0.000000	0.000000
17	3175	0	0	0.000000	0.000000	0.000000	0.000000
18	3175	0	0	0.000000	0.000000	0.000000	0.000000
6	3175	0	0	0.000000	0.000000	0.000000	0.000000
14	3175	0	0	0.000000	0.000000	0.000000	0.000000
23	3175	0	0	0.000000	0.000000	0.000000	0.000000
24	3175	0	0	0.000000	0.000000	0.000000	0.000000
26	3175	0	0	0.000000	0.000000	0.000000	0.000000
27	3175	0	0	0.000000	0.000000	0.000000	0.000000
25	3175	0	0	0.000000	0.000000	0.000000	0.000000
20	3175	0	0	0.000000	0.000000	0.000000	0.000000
16	3175	0	0	0.000000	0.000000	0.000000	0.000000
19	3175	0	0	0.000000	0.000000	0.000000	0.000000
29	3175	0	0	0.000000	0.000000	0.000000	0.000000
30	3175	0	0	0.000000	0.000000	0.000000	0.000000
31	3175	0	0	0.000000	0.000000	0.000000	0.000000
32	3175	0	0	0.000000	0.000000	0.000000	0.000000
33	3175	0	0	0.000000	0.000000	0.000000	0.000000
34	3175	0	0	0.000000	0.000000	0.000000	0.000000
35	3175	0	0	0.000000	0.000000	0.000000	0.000000
5	3176	0	0	0.000000	0.000000	0.000000	0.000000
15	3176	0	0	0.000000	0.000000	0.000000	0.000000
8	3176	0	0	0.000000	0.000000	0.000000	0.000000
9	3176	0	0	0.000000	0.000000	0.000000	0.000000
10	3176	0	0	0.000000	0.000000	0.000000	0.000000
13	3176	0	0	0.000000	0.000000	0.000000	0.000000
7	3176	0	0	0.000000	0.000000	0.000000	0.000000
11	3176	0	0	0.000000	0.000000	0.000000	0.000000
17	3176	0	0	0.000000	0.000000	0.000000	0.000000
18	3176	0	0	0.000000	0.000000	0.000000	0.000000
6	3176	0	0	0.000000	0.000000	0.000000	0.000000
14	3176	0	0	0.000000	0.000000	0.000000	0.000000
23	3176	0	0	0.000000	0.000000	0.000000	0.000000
24	3176	0	0	0.000000	0.000000	0.000000	0.000000
26	3176	0	0	0.000000	0.000000	0.000000	0.000000
27	3176	0	0	0.000000	0.000000	0.000000	0.000000
25	3176	0	0	0.000000	0.000000	0.000000	0.000000
20	3176	0	0	0.000000	0.000000	0.000000	0.000000
16	3176	0	0	0.000000	0.000000	0.000000	0.000000
19	3176	0	0	0.000000	0.000000	0.000000	0.000000
29	3176	0	0	0.000000	0.000000	0.000000	0.000000
30	3176	0	0	0.000000	0.000000	0.000000	0.000000
31	3176	0	0	0.000000	0.000000	0.000000	0.000000
32	3176	0	0	0.000000	0.000000	0.000000	0.000000
33	3176	0	0	0.000000	0.000000	0.000000	0.000000
34	3176	0	0	0.000000	0.000000	0.000000	0.000000
35	3176	0	0	0.000000	0.000000	0.000000	0.000000
5	3177	0	0	0.000000	0.000000	0.000000	0.000000
15	3177	0	0	0.000000	0.000000	0.000000	0.000000
8	3177	0	0	0.000000	0.000000	0.000000	0.000000
9	3177	0	0	0.000000	0.000000	0.000000	0.000000
10	3177	0	0	0.000000	0.000000	0.000000	0.000000
13	3177	0	0	0.000000	0.000000	0.000000	0.000000
7	3177	0	0	0.000000	0.000000	0.000000	0.000000
11	3177	0	0	0.000000	0.000000	0.000000	0.000000
17	3177	0	0	0.000000	0.000000	0.000000	0.000000
18	3177	0	0	0.000000	0.000000	0.000000	0.000000
6	3177	0	0	0.000000	0.000000	0.000000	0.000000
14	3177	0	0	0.000000	0.000000	0.000000	0.000000
23	3177	0	0	0.000000	0.000000	0.000000	0.000000
24	3177	0	0	0.000000	0.000000	0.000000	0.000000
26	3177	0	0	0.000000	0.000000	0.000000	0.000000
27	3177	0	0	0.000000	0.000000	0.000000	0.000000
25	3177	0	0	0.000000	0.000000	0.000000	0.000000
20	3177	0	0	0.000000	0.000000	0.000000	0.000000
16	3177	0	0	0.000000	0.000000	0.000000	0.000000
19	3177	0	0	0.000000	0.000000	0.000000	0.000000
29	3177	0	0	0.000000	0.000000	0.000000	0.000000
30	3177	0	0	0.000000	0.000000	0.000000	0.000000
31	3177	0	0	0.000000	0.000000	0.000000	0.000000
32	3177	0	0	0.000000	0.000000	0.000000	0.000000
33	3177	0	0	0.000000	0.000000	0.000000	0.000000
34	3177	0	0	0.000000	0.000000	0.000000	0.000000
35	3177	0	0	0.000000	0.000000	0.000000	0.000000
5	3178	0	0	0.000000	0.000000	0.000000	0.000000
15	3178	0	0	0.000000	0.000000	0.000000	0.000000
8	3178	0	0	0.000000	0.000000	0.000000	0.000000
9	3178	0	0	0.000000	0.000000	0.000000	0.000000
10	3178	0	0	0.000000	0.000000	0.000000	0.000000
13	3178	0	0	0.000000	0.000000	0.000000	0.000000
7	3178	0	0	0.000000	0.000000	0.000000	0.000000
11	3178	0	0	0.000000	0.000000	0.000000	0.000000
17	3178	0	0	0.000000	0.000000	0.000000	0.000000
18	3178	0	0	0.000000	0.000000	0.000000	0.000000
6	3178	0	0	0.000000	0.000000	0.000000	0.000000
14	3178	0	0	0.000000	0.000000	0.000000	0.000000
23	3178	0	0	0.000000	0.000000	0.000000	0.000000
24	3178	0	0	0.000000	0.000000	0.000000	0.000000
26	3178	0	0	0.000000	0.000000	0.000000	0.000000
27	3178	0	0	0.000000	0.000000	0.000000	0.000000
25	3178	0	0	0.000000	0.000000	0.000000	0.000000
20	3178	0	0	0.000000	0.000000	0.000000	0.000000
16	3178	0	0	0.000000	0.000000	0.000000	0.000000
19	3178	0	0	0.000000	0.000000	0.000000	0.000000
29	3178	0	0	0.000000	0.000000	0.000000	0.000000
30	3178	0	0	0.000000	0.000000	0.000000	0.000000
31	3178	0	0	0.000000	0.000000	0.000000	0.000000
32	3178	0	0	0.000000	0.000000	0.000000	0.000000
33	3178	0	0	0.000000	0.000000	0.000000	0.000000
34	3178	0	0	0.000000	0.000000	0.000000	0.000000
35	3178	0	0	0.000000	0.000000	0.000000	0.000000
5	3179	0	0	0.000000	0.000000	0.000000	0.000000
15	3179	0	0	0.000000	0.000000	0.000000	0.000000
8	3179	0	0	0.000000	0.000000	0.000000	0.000000
9	3179	0	0	0.000000	0.000000	0.000000	0.000000
10	3179	0	0	0.000000	0.000000	0.000000	0.000000
13	3179	0	0	0.000000	0.000000	0.000000	0.000000
7	3179	0	0	0.000000	0.000000	0.000000	0.000000
11	3179	0	0	0.000000	0.000000	0.000000	0.000000
17	3179	0	0	0.000000	0.000000	0.000000	0.000000
18	3179	0	0	0.000000	0.000000	0.000000	0.000000
6	3179	0	0	0.000000	0.000000	0.000000	0.000000
14	3179	0	0	0.000000	0.000000	0.000000	0.000000
23	3179	0	0	0.000000	0.000000	0.000000	0.000000
24	3179	0	0	0.000000	0.000000	0.000000	0.000000
26	3179	0	0	0.000000	0.000000	0.000000	0.000000
27	3179	0	0	0.000000	0.000000	0.000000	0.000000
25	3179	0	0	0.000000	0.000000	0.000000	0.000000
20	3179	0	0	0.000000	0.000000	0.000000	0.000000
16	3179	0	0	0.000000	0.000000	0.000000	0.000000
19	3179	0	0	0.000000	0.000000	0.000000	0.000000
29	3179	0	0	0.000000	0.000000	0.000000	0.000000
30	3179	0	0	0.000000	0.000000	0.000000	0.000000
31	3179	0	0	0.000000	0.000000	0.000000	0.000000
32	3179	0	0	0.000000	0.000000	0.000000	0.000000
33	3179	0	0	0.000000	0.000000	0.000000	0.000000
34	3179	0	0	0.000000	0.000000	0.000000	0.000000
35	3179	0	0	0.000000	0.000000	0.000000	0.000000
5	3180	0	0	0.000000	0.000000	0.000000	0.000000
15	3180	0	0	0.000000	0.000000	0.000000	0.000000
8	3180	0	0	0.000000	0.000000	0.000000	0.000000
9	3180	0	0	0.000000	0.000000	0.000000	0.000000
10	3180	0	0	0.000000	0.000000	0.000000	0.000000
13	3180	0	0	0.000000	0.000000	0.000000	0.000000
7	3180	0	0	0.000000	0.000000	0.000000	0.000000
11	3180	0	0	0.000000	0.000000	0.000000	0.000000
17	3180	0	0	0.000000	0.000000	0.000000	0.000000
18	3180	0	0	0.000000	0.000000	0.000000	0.000000
6	3180	0	0	0.000000	0.000000	0.000000	0.000000
14	3180	0	0	0.000000	0.000000	0.000000	0.000000
23	3180	0	0	0.000000	0.000000	0.000000	0.000000
24	3180	0	0	0.000000	0.000000	0.000000	0.000000
26	3180	0	0	0.000000	0.000000	0.000000	0.000000
27	3180	0	0	0.000000	0.000000	0.000000	0.000000
25	3180	0	0	0.000000	0.000000	0.000000	0.000000
20	3180	0	0	0.000000	0.000000	0.000000	0.000000
16	3180	0	0	0.000000	0.000000	0.000000	0.000000
19	3180	0	0	0.000000	0.000000	0.000000	0.000000
29	3180	0	0	0.000000	0.000000	0.000000	0.000000
30	3180	0	0	0.000000	0.000000	0.000000	0.000000
31	3180	0	0	0.000000	0.000000	0.000000	0.000000
32	3180	0	0	0.000000	0.000000	0.000000	0.000000
33	3180	0	0	0.000000	0.000000	0.000000	0.000000
34	3180	0	0	0.000000	0.000000	0.000000	0.000000
35	3180	0	0	0.000000	0.000000	0.000000	0.000000
5	3181	0	0	0.000000	0.000000	0.000000	0.000000
15	3181	0	0	0.000000	0.000000	0.000000	0.000000
8	3181	0	0	0.000000	0.000000	0.000000	0.000000
9	3181	0	0	0.000000	0.000000	0.000000	0.000000
10	3181	0	0	0.000000	0.000000	0.000000	0.000000
13	3181	0	0	0.000000	0.000000	0.000000	0.000000
7	3181	0	0	0.000000	0.000000	0.000000	0.000000
11	3181	0	0	0.000000	0.000000	0.000000	0.000000
17	3181	0	0	0.000000	0.000000	0.000000	0.000000
18	3181	0	0	0.000000	0.000000	0.000000	0.000000
6	3181	0	0	0.000000	0.000000	0.000000	0.000000
14	3181	0	0	0.000000	0.000000	0.000000	0.000000
23	3181	0	0	0.000000	0.000000	0.000000	0.000000
24	3181	0	0	0.000000	0.000000	0.000000	0.000000
26	3181	0	0	0.000000	0.000000	0.000000	0.000000
27	3181	0	0	0.000000	0.000000	0.000000	0.000000
25	3181	0	0	0.000000	0.000000	0.000000	0.000000
20	3181	0	0	0.000000	0.000000	0.000000	0.000000
16	3181	0	0	0.000000	0.000000	0.000000	0.000000
19	3181	0	0	0.000000	0.000000	0.000000	0.000000
29	3181	0	0	0.000000	0.000000	0.000000	0.000000
30	3181	0	0	0.000000	0.000000	0.000000	0.000000
31	3181	0	0	0.000000	0.000000	0.000000	0.000000
32	3181	0	0	0.000000	0.000000	0.000000	0.000000
33	3181	0	0	0.000000	0.000000	0.000000	0.000000
34	3181	0	0	0.000000	0.000000	0.000000	0.000000
35	3181	0	0	0.000000	0.000000	0.000000	0.000000
5	3182	0	0	0.000000	0.000000	0.000000	0.000000
15	3182	0	0	0.000000	0.000000	0.000000	0.000000
8	3182	0	0	0.000000	0.000000	0.000000	0.000000
9	3182	0	0	0.000000	0.000000	0.000000	0.000000
10	3182	0	0	0.000000	0.000000	0.000000	0.000000
13	3182	0	0	0.000000	0.000000	0.000000	0.000000
7	3182	0	0	0.000000	0.000000	0.000000	0.000000
11	3182	0	0	0.000000	0.000000	0.000000	0.000000
17	3182	0	0	0.000000	0.000000	0.000000	0.000000
18	3182	0	0	0.000000	0.000000	0.000000	0.000000
6	3182	0	0	0.000000	0.000000	0.000000	0.000000
14	3182	0	0	0.000000	0.000000	0.000000	0.000000
23	3182	0	0	0.000000	0.000000	0.000000	0.000000
24	3182	0	0	0.000000	0.000000	0.000000	0.000000
26	3182	0	0	0.000000	0.000000	0.000000	0.000000
27	3182	0	0	0.000000	0.000000	0.000000	0.000000
25	3182	0	0	0.000000	0.000000	0.000000	0.000000
20	3182	0	0	0.000000	0.000000	0.000000	0.000000
16	3182	0	0	0.000000	0.000000	0.000000	0.000000
19	3182	0	0	0.000000	0.000000	0.000000	0.000000
29	3182	0	0	0.000000	0.000000	0.000000	0.000000
30	3182	0	0	0.000000	0.000000	0.000000	0.000000
31	3182	0	0	0.000000	0.000000	0.000000	0.000000
32	3182	0	0	0.000000	0.000000	0.000000	0.000000
33	3182	0	0	0.000000	0.000000	0.000000	0.000000
34	3182	0	0	0.000000	0.000000	0.000000	0.000000
35	3182	0	0	0.000000	0.000000	0.000000	0.000000
5	3183	0	0	0.000000	0.000000	0.000000	0.000000
15	3183	0	0	0.000000	0.000000	0.000000	0.000000
8	3183	0	0	0.000000	0.000000	0.000000	0.000000
9	3183	0	0	0.000000	0.000000	0.000000	0.000000
10	3183	0	0	0.000000	0.000000	0.000000	0.000000
13	3183	0	0	0.000000	0.000000	0.000000	0.000000
7	3183	0	0	0.000000	0.000000	0.000000	0.000000
11	3183	0	0	0.000000	0.000000	0.000000	0.000000
17	3183	0	0	0.000000	0.000000	0.000000	0.000000
18	3183	0	0	0.000000	0.000000	0.000000	0.000000
6	3183	0	0	0.000000	0.000000	0.000000	0.000000
14	3183	0	0	0.000000	0.000000	0.000000	0.000000
23	3183	0	0	0.000000	0.000000	0.000000	0.000000
24	3183	0	0	0.000000	0.000000	0.000000	0.000000
26	3183	0	0	0.000000	0.000000	0.000000	0.000000
27	3183	0	0	0.000000	0.000000	0.000000	0.000000
25	3183	0	0	0.000000	0.000000	0.000000	0.000000
20	3183	0	0	0.000000	0.000000	0.000000	0.000000
16	3183	0	0	0.000000	0.000000	0.000000	0.000000
19	3183	0	0	0.000000	0.000000	0.000000	0.000000
29	3183	0	0	0.000000	0.000000	0.000000	0.000000
30	3183	0	0	0.000000	0.000000	0.000000	0.000000
31	3183	0	0	0.000000	0.000000	0.000000	0.000000
32	3183	0	0	0.000000	0.000000	0.000000	0.000000
33	3183	0	0	0.000000	0.000000	0.000000	0.000000
34	3183	0	0	0.000000	0.000000	0.000000	0.000000
35	3183	0	0	0.000000	0.000000	0.000000	0.000000
5	3184	0	0	0.000000	0.000000	0.000000	0.000000
15	3184	0	0	0.000000	0.000000	0.000000	0.000000
8	3184	0	0	0.000000	0.000000	0.000000	0.000000
9	3184	0	0	0.000000	0.000000	0.000000	0.000000
10	3184	0	0	0.000000	0.000000	0.000000	0.000000
13	3184	0	0	0.000000	0.000000	0.000000	0.000000
7	3184	0	0	0.000000	0.000000	0.000000	0.000000
11	3184	0	0	0.000000	0.000000	0.000000	0.000000
17	3184	0	0	0.000000	0.000000	0.000000	0.000000
18	3184	0	0	0.000000	0.000000	0.000000	0.000000
6	3184	0	0	0.000000	0.000000	0.000000	0.000000
14	3184	0	0	0.000000	0.000000	0.000000	0.000000
23	3184	0	0	0.000000	0.000000	0.000000	0.000000
24	3184	0	0	0.000000	0.000000	0.000000	0.000000
26	3184	0	0	0.000000	0.000000	0.000000	0.000000
27	3184	0	0	0.000000	0.000000	0.000000	0.000000
25	3184	0	0	0.000000	0.000000	0.000000	0.000000
20	3184	0	0	0.000000	0.000000	0.000000	0.000000
16	3184	0	0	0.000000	0.000000	0.000000	0.000000
19	3184	0	0	0.000000	0.000000	0.000000	0.000000
29	3184	0	0	0.000000	0.000000	0.000000	0.000000
30	3184	0	0	0.000000	0.000000	0.000000	0.000000
31	3184	0	0	0.000000	0.000000	0.000000	0.000000
32	3184	0	0	0.000000	0.000000	0.000000	0.000000
33	3184	0	0	0.000000	0.000000	0.000000	0.000000
34	3184	0	0	0.000000	0.000000	0.000000	0.000000
35	3184	0	0	0.000000	0.000000	0.000000	0.000000
5	3185	0	0	0.000000	0.000000	0.000000	0.000000
15	3185	0	0	0.000000	0.000000	0.000000	0.000000
8	3185	0	0	0.000000	0.000000	0.000000	0.000000
9	3185	0	0	0.000000	0.000000	0.000000	0.000000
10	3185	0	0	0.000000	0.000000	0.000000	0.000000
13	3185	0	0	0.000000	0.000000	0.000000	0.000000
7	3185	0	0	0.000000	0.000000	0.000000	0.000000
11	3185	0	0	0.000000	0.000000	0.000000	0.000000
17	3185	0	0	0.000000	0.000000	0.000000	0.000000
18	3185	0	0	0.000000	0.000000	0.000000	0.000000
6	3185	0	0	0.000000	0.000000	0.000000	0.000000
14	3185	0	0	0.000000	0.000000	0.000000	0.000000
23	3185	0	0	0.000000	0.000000	0.000000	0.000000
24	3185	0	0	0.000000	0.000000	0.000000	0.000000
26	3185	0	0	0.000000	0.000000	0.000000	0.000000
27	3185	0	0	0.000000	0.000000	0.000000	0.000000
25	3185	0	0	0.000000	0.000000	0.000000	0.000000
20	3185	0	0	0.000000	0.000000	0.000000	0.000000
16	3185	0	0	0.000000	0.000000	0.000000	0.000000
19	3185	0	0	0.000000	0.000000	0.000000	0.000000
29	3185	0	0	0.000000	0.000000	0.000000	0.000000
30	3185	0	0	0.000000	0.000000	0.000000	0.000000
31	3185	0	0	0.000000	0.000000	0.000000	0.000000
32	3185	0	0	0.000000	0.000000	0.000000	0.000000
33	3185	0	0	0.000000	0.000000	0.000000	0.000000
34	3185	0	0	0.000000	0.000000	0.000000	0.000000
35	3185	0	0	0.000000	0.000000	0.000000	0.000000
5	3186	0	0	0.000000	0.000000	0.000000	0.000000
15	3186	0	0	0.000000	0.000000	0.000000	0.000000
8	3186	0	0	0.000000	0.000000	0.000000	0.000000
9	3186	0	0	0.000000	0.000000	0.000000	0.000000
10	3186	0	0	0.000000	0.000000	0.000000	0.000000
13	3186	0	0	0.000000	0.000000	0.000000	0.000000
7	3186	0	0	0.000000	0.000000	0.000000	0.000000
11	3186	0	0	0.000000	0.000000	0.000000	0.000000
17	3186	0	0	0.000000	0.000000	0.000000	0.000000
18	3186	0	0	0.000000	0.000000	0.000000	0.000000
6	3186	0	0	0.000000	0.000000	0.000000	0.000000
14	3186	0	0	0.000000	0.000000	0.000000	0.000000
23	3186	0	0	0.000000	0.000000	0.000000	0.000000
24	3186	0	0	0.000000	0.000000	0.000000	0.000000
26	3186	0	0	0.000000	0.000000	0.000000	0.000000
27	3186	0	0	0.000000	0.000000	0.000000	0.000000
25	3186	0	0	0.000000	0.000000	0.000000	0.000000
20	3186	0	0	0.000000	0.000000	0.000000	0.000000
16	3186	0	0	0.000000	0.000000	0.000000	0.000000
19	3186	0	0	0.000000	0.000000	0.000000	0.000000
29	3186	0	0	0.000000	0.000000	0.000000	0.000000
30	3186	0	0	0.000000	0.000000	0.000000	0.000000
31	3186	0	0	0.000000	0.000000	0.000000	0.000000
32	3186	0	0	0.000000	0.000000	0.000000	0.000000
33	3186	0	0	0.000000	0.000000	0.000000	0.000000
34	3186	0	0	0.000000	0.000000	0.000000	0.000000
35	3186	0	0	0.000000	0.000000	0.000000	0.000000
5	3187	0	0	0.000000	0.000000	0.000000	0.000000
15	3187	0	0	0.000000	0.000000	0.000000	0.000000
8	3187	0	0	0.000000	0.000000	0.000000	0.000000
9	3187	0	0	0.000000	0.000000	0.000000	0.000000
10	3187	0	0	0.000000	0.000000	0.000000	0.000000
13	3187	0	0	0.000000	0.000000	0.000000	0.000000
7	3187	0	0	0.000000	0.000000	0.000000	0.000000
11	3187	0	0	0.000000	0.000000	0.000000	0.000000
17	3187	0	0	0.000000	0.000000	0.000000	0.000000
18	3187	0	0	0.000000	0.000000	0.000000	0.000000
6	3187	0	0	0.000000	0.000000	0.000000	0.000000
14	3187	0	0	0.000000	0.000000	0.000000	0.000000
23	3187	0	0	0.000000	0.000000	0.000000	0.000000
24	3187	0	0	0.000000	0.000000	0.000000	0.000000
26	3187	0	0	0.000000	0.000000	0.000000	0.000000
27	3187	0	0	0.000000	0.000000	0.000000	0.000000
25	3187	0	0	0.000000	0.000000	0.000000	0.000000
20	3187	0	0	0.000000	0.000000	0.000000	0.000000
16	3187	0	0	0.000000	0.000000	0.000000	0.000000
19	3187	0	0	0.000000	0.000000	0.000000	0.000000
29	3187	0	0	0.000000	0.000000	0.000000	0.000000
30	3187	0	0	0.000000	0.000000	0.000000	0.000000
31	3187	0	0	0.000000	0.000000	0.000000	0.000000
32	3187	0	0	0.000000	0.000000	0.000000	0.000000
33	3187	0	0	0.000000	0.000000	0.000000	0.000000
34	3187	0	0	0.000000	0.000000	0.000000	0.000000
35	3187	0	0	0.000000	0.000000	0.000000	0.000000
5	3188	0	0	0.000000	0.000000	0.000000	0.000000
15	3188	0	0	0.000000	0.000000	0.000000	0.000000
8	3188	0	0	0.000000	0.000000	0.000000	0.000000
9	3188	0	0	0.000000	0.000000	0.000000	0.000000
10	3188	0	0	0.000000	0.000000	0.000000	0.000000
13	3188	0	0	0.000000	0.000000	0.000000	0.000000
7	3188	0	0	0.000000	0.000000	0.000000	0.000000
11	3188	0	0	0.000000	0.000000	0.000000	0.000000
17	3188	0	0	0.000000	0.000000	0.000000	0.000000
18	3188	0	0	0.000000	0.000000	0.000000	0.000000
6	3188	0	0	0.000000	0.000000	0.000000	0.000000
14	3188	0	0	0.000000	0.000000	0.000000	0.000000
23	3188	0	0	0.000000	0.000000	0.000000	0.000000
24	3188	0	0	0.000000	0.000000	0.000000	0.000000
26	3188	0	0	0.000000	0.000000	0.000000	0.000000
27	3188	0	0	0.000000	0.000000	0.000000	0.000000
25	3188	0	0	0.000000	0.000000	0.000000	0.000000
20	3188	0	0	0.000000	0.000000	0.000000	0.000000
16	3188	0	0	0.000000	0.000000	0.000000	0.000000
19	3188	0	0	0.000000	0.000000	0.000000	0.000000
29	3188	0	0	0.000000	0.000000	0.000000	0.000000
30	3188	0	0	0.000000	0.000000	0.000000	0.000000
31	3188	0	0	0.000000	0.000000	0.000000	0.000000
32	3188	0	0	0.000000	0.000000	0.000000	0.000000
33	3188	0	0	0.000000	0.000000	0.000000	0.000000
34	3188	0	0	0.000000	0.000000	0.000000	0.000000
35	3188	0	0	0.000000	0.000000	0.000000	0.000000
5	3189	0	0	0.000000	0.000000	0.000000	0.000000
15	3189	0	0	0.000000	0.000000	0.000000	0.000000
8	3189	0	0	0.000000	0.000000	0.000000	0.000000
9	3189	0	0	0.000000	0.000000	0.000000	0.000000
10	3189	0	0	0.000000	0.000000	0.000000	0.000000
13	3189	0	0	0.000000	0.000000	0.000000	0.000000
7	3189	0	0	0.000000	0.000000	0.000000	0.000000
11	3189	0	0	0.000000	0.000000	0.000000	0.000000
17	3189	0	0	0.000000	0.000000	0.000000	0.000000
18	3189	0	0	0.000000	0.000000	0.000000	0.000000
6	3189	0	0	0.000000	0.000000	0.000000	0.000000
14	3189	0	0	0.000000	0.000000	0.000000	0.000000
23	3189	0	0	0.000000	0.000000	0.000000	0.000000
24	3189	0	0	0.000000	0.000000	0.000000	0.000000
26	3189	0	0	0.000000	0.000000	0.000000	0.000000
27	3189	0	0	0.000000	0.000000	0.000000	0.000000
25	3189	0	0	0.000000	0.000000	0.000000	0.000000
20	3189	0	0	0.000000	0.000000	0.000000	0.000000
16	3189	0	0	0.000000	0.000000	0.000000	0.000000
19	3189	0	0	0.000000	0.000000	0.000000	0.000000
29	3189	0	0	0.000000	0.000000	0.000000	0.000000
30	3189	0	0	0.000000	0.000000	0.000000	0.000000
31	3189	0	0	0.000000	0.000000	0.000000	0.000000
32	3189	0	0	0.000000	0.000000	0.000000	0.000000
33	3189	0	0	0.000000	0.000000	0.000000	0.000000
34	3189	0	0	0.000000	0.000000	0.000000	0.000000
35	3189	0	0	0.000000	0.000000	0.000000	0.000000
5	3190	0	0	0.000000	0.000000	0.000000	0.000000
15	3190	0	0	0.000000	0.000000	0.000000	0.000000
8	3190	0	0	0.000000	0.000000	0.000000	0.000000
9	3190	0	0	0.000000	0.000000	0.000000	0.000000
10	3190	0	0	0.000000	0.000000	0.000000	0.000000
13	3190	0	0	0.000000	0.000000	0.000000	0.000000
7	3190	0	0	0.000000	0.000000	0.000000	0.000000
11	3190	0	0	0.000000	0.000000	0.000000	0.000000
17	3190	0	0	0.000000	0.000000	0.000000	0.000000
18	3190	0	0	0.000000	0.000000	0.000000	0.000000
6	3190	0	0	0.000000	0.000000	0.000000	0.000000
14	3190	0	0	0.000000	0.000000	0.000000	0.000000
23	3190	0	0	0.000000	0.000000	0.000000	0.000000
24	3190	0	0	0.000000	0.000000	0.000000	0.000000
26	3190	0	0	0.000000	0.000000	0.000000	0.000000
27	3190	0	0	0.000000	0.000000	0.000000	0.000000
25	3190	0	0	0.000000	0.000000	0.000000	0.000000
20	3190	0	0	0.000000	0.000000	0.000000	0.000000
16	3190	0	0	0.000000	0.000000	0.000000	0.000000
19	3190	0	0	0.000000	0.000000	0.000000	0.000000
29	3190	0	0	0.000000	0.000000	0.000000	0.000000
30	3190	0	0	0.000000	0.000000	0.000000	0.000000
31	3190	0	0	0.000000	0.000000	0.000000	0.000000
32	3190	0	0	0.000000	0.000000	0.000000	0.000000
33	3190	0	0	0.000000	0.000000	0.000000	0.000000
34	3190	0	0	0.000000	0.000000	0.000000	0.000000
35	3190	0	0	0.000000	0.000000	0.000000	0.000000
5	3191	0	0	0.000000	0.000000	0.000000	0.000000
15	3191	0	0	0.000000	0.000000	0.000000	0.000000
8	3191	0	0	0.000000	0.000000	0.000000	0.000000
9	3191	0	0	0.000000	0.000000	0.000000	0.000000
10	3191	0	0	0.000000	0.000000	0.000000	0.000000
13	3191	0	0	0.000000	0.000000	0.000000	0.000000
7	3191	0	0	0.000000	0.000000	0.000000	0.000000
11	3191	0	0	0.000000	0.000000	0.000000	0.000000
17	3191	0	0	0.000000	0.000000	0.000000	0.000000
18	3191	0	0	0.000000	0.000000	0.000000	0.000000
6	3191	0	0	0.000000	0.000000	0.000000	0.000000
14	3191	0	0	0.000000	0.000000	0.000000	0.000000
23	3191	0	0	0.000000	0.000000	0.000000	0.000000
24	3191	0	0	0.000000	0.000000	0.000000	0.000000
26	3191	0	0	0.000000	0.000000	0.000000	0.000000
27	3191	0	0	0.000000	0.000000	0.000000	0.000000
25	3191	0	0	0.000000	0.000000	0.000000	0.000000
20	3191	0	0	0.000000	0.000000	0.000000	0.000000
16	3191	0	0	0.000000	0.000000	0.000000	0.000000
19	3191	0	0	0.000000	0.000000	0.000000	0.000000
29	3191	0	0	0.000000	0.000000	0.000000	0.000000
30	3191	0	0	0.000000	0.000000	0.000000	0.000000
31	3191	0	0	0.000000	0.000000	0.000000	0.000000
32	3191	0	0	0.000000	0.000000	0.000000	0.000000
33	3191	0	0	0.000000	0.000000	0.000000	0.000000
34	3191	0	0	0.000000	0.000000	0.000000	0.000000
35	3191	0	0	0.000000	0.000000	0.000000	0.000000
5	3192	0	0	0.000000	0.000000	0.000000	0.000000
15	3192	0	0	0.000000	0.000000	0.000000	0.000000
8	3192	0	0	0.000000	0.000000	0.000000	0.000000
9	3192	0	0	0.000000	0.000000	0.000000	0.000000
10	3192	0	0	0.000000	0.000000	0.000000	0.000000
13	3192	0	0	0.000000	0.000000	0.000000	0.000000
7	3192	0	0	0.000000	0.000000	0.000000	0.000000
11	3192	0	0	0.000000	0.000000	0.000000	0.000000
17	3192	0	0	0.000000	0.000000	0.000000	0.000000
18	3192	0	0	0.000000	0.000000	0.000000	0.000000
6	3192	0	0	0.000000	0.000000	0.000000	0.000000
14	3192	0	0	0.000000	0.000000	0.000000	0.000000
23	3192	0	0	0.000000	0.000000	0.000000	0.000000
24	3192	0	0	0.000000	0.000000	0.000000	0.000000
26	3192	0	0	0.000000	0.000000	0.000000	0.000000
27	3192	0	0	0.000000	0.000000	0.000000	0.000000
25	3192	0	0	0.000000	0.000000	0.000000	0.000000
20	3192	0	0	0.000000	0.000000	0.000000	0.000000
16	3192	0	0	0.000000	0.000000	0.000000	0.000000
19	3192	0	0	0.000000	0.000000	0.000000	0.000000
29	3192	0	0	0.000000	0.000000	0.000000	0.000000
30	3192	0	0	0.000000	0.000000	0.000000	0.000000
31	3192	0	0	0.000000	0.000000	0.000000	0.000000
32	3192	0	0	0.000000	0.000000	0.000000	0.000000
33	3192	0	0	0.000000	0.000000	0.000000	0.000000
34	3192	0	0	0.000000	0.000000	0.000000	0.000000
35	3192	0	0	0.000000	0.000000	0.000000	0.000000
5	3193	0	0	0.000000	0.000000	0.000000	0.000000
15	3193	0	0	0.000000	0.000000	0.000000	0.000000
8	3193	0	0	0.000000	0.000000	0.000000	0.000000
9	3193	0	0	0.000000	0.000000	0.000000	0.000000
10	3193	0	0	0.000000	0.000000	0.000000	0.000000
13	3193	0	0	0.000000	0.000000	0.000000	0.000000
7	3193	0	0	0.000000	0.000000	0.000000	0.000000
11	3193	0	0	0.000000	0.000000	0.000000	0.000000
17	3193	0	0	0.000000	0.000000	0.000000	0.000000
18	3193	0	0	0.000000	0.000000	0.000000	0.000000
6	3193	0	0	0.000000	0.000000	0.000000	0.000000
14	3193	0	0	0.000000	0.000000	0.000000	0.000000
23	3193	0	0	0.000000	0.000000	0.000000	0.000000
24	3193	0	0	0.000000	0.000000	0.000000	0.000000
26	3193	0	0	0.000000	0.000000	0.000000	0.000000
27	3193	0	0	0.000000	0.000000	0.000000	0.000000
25	3193	0	0	0.000000	0.000000	0.000000	0.000000
20	3193	0	0	0.000000	0.000000	0.000000	0.000000
16	3193	0	0	0.000000	0.000000	0.000000	0.000000
19	3193	0	0	0.000000	0.000000	0.000000	0.000000
29	3193	0	0	0.000000	0.000000	0.000000	0.000000
30	3193	0	0	0.000000	0.000000	0.000000	0.000000
31	3193	0	0	0.000000	0.000000	0.000000	0.000000
32	3193	0	0	0.000000	0.000000	0.000000	0.000000
33	3193	0	0	0.000000	0.000000	0.000000	0.000000
34	3193	0	0	0.000000	0.000000	0.000000	0.000000
35	3193	0	0	0.000000	0.000000	0.000000	0.000000
5	3194	0	0	0.000000	0.000000	0.000000	0.000000
15	3194	0	0	0.000000	0.000000	0.000000	0.000000
8	3194	0	0	0.000000	0.000000	0.000000	0.000000
9	3194	0	0	0.000000	0.000000	0.000000	0.000000
10	3194	0	0	0.000000	0.000000	0.000000	0.000000
13	3194	0	0	0.000000	0.000000	0.000000	0.000000
7	3194	0	0	0.000000	0.000000	0.000000	0.000000
11	3194	0	0	0.000000	0.000000	0.000000	0.000000
17	3194	0	0	0.000000	0.000000	0.000000	0.000000
18	3194	0	0	0.000000	0.000000	0.000000	0.000000
6	3194	0	0	0.000000	0.000000	0.000000	0.000000
14	3194	0	0	0.000000	0.000000	0.000000	0.000000
23	3194	0	0	0.000000	0.000000	0.000000	0.000000
24	3194	0	0	0.000000	0.000000	0.000000	0.000000
26	3194	0	0	0.000000	0.000000	0.000000	0.000000
27	3194	0	0	0.000000	0.000000	0.000000	0.000000
25	3194	0	0	0.000000	0.000000	0.000000	0.000000
20	3194	0	0	0.000000	0.000000	0.000000	0.000000
16	3194	0	0	0.000000	0.000000	0.000000	0.000000
19	3194	0	0	0.000000	0.000000	0.000000	0.000000
29	3194	0	0	0.000000	0.000000	0.000000	0.000000
30	3194	0	0	0.000000	0.000000	0.000000	0.000000
31	3194	0	0	0.000000	0.000000	0.000000	0.000000
32	3194	0	0	0.000000	0.000000	0.000000	0.000000
33	3194	0	0	0.000000	0.000000	0.000000	0.000000
34	3194	0	0	0.000000	0.000000	0.000000	0.000000
35	3194	0	0	0.000000	0.000000	0.000000	0.000000
5	3195	0	0	0.000000	0.000000	0.000000	0.000000
15	3195	0	0	0.000000	0.000000	0.000000	0.000000
8	3195	0	0	0.000000	0.000000	0.000000	0.000000
9	3195	0	0	0.000000	0.000000	0.000000	0.000000
10	3195	0	0	0.000000	0.000000	0.000000	0.000000
13	3195	0	0	0.000000	0.000000	0.000000	0.000000
7	3195	0	0	0.000000	0.000000	0.000000	0.000000
11	3195	0	0	0.000000	0.000000	0.000000	0.000000
17	3195	0	0	0.000000	0.000000	0.000000	0.000000
18	3195	0	0	0.000000	0.000000	0.000000	0.000000
6	3195	0	0	0.000000	0.000000	0.000000	0.000000
14	3195	0	0	0.000000	0.000000	0.000000	0.000000
23	3195	0	0	0.000000	0.000000	0.000000	0.000000
24	3195	0	0	0.000000	0.000000	0.000000	0.000000
26	3195	0	0	0.000000	0.000000	0.000000	0.000000
27	3195	0	0	0.000000	0.000000	0.000000	0.000000
25	3195	0	0	0.000000	0.000000	0.000000	0.000000
20	3195	0	0	0.000000	0.000000	0.000000	0.000000
16	3195	0	0	0.000000	0.000000	0.000000	0.000000
19	3195	0	0	0.000000	0.000000	0.000000	0.000000
29	3195	0	0	0.000000	0.000000	0.000000	0.000000
30	3195	0	0	0.000000	0.000000	0.000000	0.000000
31	3195	0	0	0.000000	0.000000	0.000000	0.000000
32	3195	0	0	0.000000	0.000000	0.000000	0.000000
33	3195	0	0	0.000000	0.000000	0.000000	0.000000
34	3195	0	0	0.000000	0.000000	0.000000	0.000000
35	3195	0	0	0.000000	0.000000	0.000000	0.000000
5	3196	0	0	0.000000	0.000000	0.000000	0.000000
15	3196	0	0	0.000000	0.000000	0.000000	0.000000
8	3196	0	0	0.000000	0.000000	0.000000	0.000000
9	3196	0	0	0.000000	0.000000	0.000000	0.000000
10	3196	0	0	0.000000	0.000000	0.000000	0.000000
13	3196	0	0	0.000000	0.000000	0.000000	0.000000
7	3196	0	0	0.000000	0.000000	0.000000	0.000000
11	3196	0	0	0.000000	0.000000	0.000000	0.000000
17	3196	0	0	0.000000	0.000000	0.000000	0.000000
18	3196	0	0	0.000000	0.000000	0.000000	0.000000
6	3196	0	0	0.000000	0.000000	0.000000	0.000000
14	3196	0	0	0.000000	0.000000	0.000000	0.000000
23	3196	0	0	0.000000	0.000000	0.000000	0.000000
24	3196	0	0	0.000000	0.000000	0.000000	0.000000
26	3196	0	0	0.000000	0.000000	0.000000	0.000000
27	3196	0	0	0.000000	0.000000	0.000000	0.000000
25	3196	0	0	0.000000	0.000000	0.000000	0.000000
20	3196	0	0	0.000000	0.000000	0.000000	0.000000
16	3196	0	0	0.000000	0.000000	0.000000	0.000000
19	3196	0	0	0.000000	0.000000	0.000000	0.000000
29	3196	0	0	0.000000	0.000000	0.000000	0.000000
30	3196	0	0	0.000000	0.000000	0.000000	0.000000
31	3196	0	0	0.000000	0.000000	0.000000	0.000000
32	3196	0	0	0.000000	0.000000	0.000000	0.000000
33	3196	0	0	0.000000	0.000000	0.000000	0.000000
34	3196	0	0	0.000000	0.000000	0.000000	0.000000
35	3196	0	0	0.000000	0.000000	0.000000	0.000000
5	3197	0	0	0.000000	0.000000	0.000000	0.000000
15	3197	0	0	0.000000	0.000000	0.000000	0.000000
8	3197	0	0	0.000000	0.000000	0.000000	0.000000
9	3197	0	0	0.000000	0.000000	0.000000	0.000000
10	3197	0	0	0.000000	0.000000	0.000000	0.000000
13	3197	0	0	0.000000	0.000000	0.000000	0.000000
7	3197	0	0	0.000000	0.000000	0.000000	0.000000
11	3197	0	0	0.000000	0.000000	0.000000	0.000000
17	3197	0	0	0.000000	0.000000	0.000000	0.000000
18	3197	0	0	0.000000	0.000000	0.000000	0.000000
6	3197	0	0	0.000000	0.000000	0.000000	0.000000
14	3197	0	0	0.000000	0.000000	0.000000	0.000000
23	3197	0	0	0.000000	0.000000	0.000000	0.000000
24	3197	0	0	0.000000	0.000000	0.000000	0.000000
26	3197	0	0	0.000000	0.000000	0.000000	0.000000
27	3197	0	0	0.000000	0.000000	0.000000	0.000000
25	3197	0	0	0.000000	0.000000	0.000000	0.000000
20	3197	0	0	0.000000	0.000000	0.000000	0.000000
16	3197	0	0	0.000000	0.000000	0.000000	0.000000
19	3197	0	0	0.000000	0.000000	0.000000	0.000000
29	3197	0	0	0.000000	0.000000	0.000000	0.000000
30	3197	0	0	0.000000	0.000000	0.000000	0.000000
31	3197	0	0	0.000000	0.000000	0.000000	0.000000
32	3197	0	0	0.000000	0.000000	0.000000	0.000000
33	3197	0	0	0.000000	0.000000	0.000000	0.000000
34	3197	0	0	0.000000	0.000000	0.000000	0.000000
35	3197	0	0	0.000000	0.000000	0.000000	0.000000
5	3198	0	0	0.000000	0.000000	0.000000	0.000000
15	3198	0	0	0.000000	0.000000	0.000000	0.000000
8	3198	0	0	0.000000	0.000000	0.000000	0.000000
9	3198	0	0	0.000000	0.000000	0.000000	0.000000
10	3198	0	0	0.000000	0.000000	0.000000	0.000000
13	3198	0	0	0.000000	0.000000	0.000000	0.000000
7	3198	0	0	0.000000	0.000000	0.000000	0.000000
11	3198	0	0	0.000000	0.000000	0.000000	0.000000
17	3198	0	0	0.000000	0.000000	0.000000	0.000000
18	3198	0	0	0.000000	0.000000	0.000000	0.000000
6	3198	0	0	0.000000	0.000000	0.000000	0.000000
14	3198	0	0	0.000000	0.000000	0.000000	0.000000
23	3198	0	0	0.000000	0.000000	0.000000	0.000000
24	3198	0	0	0.000000	0.000000	0.000000	0.000000
26	3198	0	0	0.000000	0.000000	0.000000	0.000000
27	3198	0	0	0.000000	0.000000	0.000000	0.000000
25	3198	0	0	0.000000	0.000000	0.000000	0.000000
20	3198	0	0	0.000000	0.000000	0.000000	0.000000
16	3198	0	0	0.000000	0.000000	0.000000	0.000000
19	3198	0	0	0.000000	0.000000	0.000000	0.000000
29	3198	0	0	0.000000	0.000000	0.000000	0.000000
30	3198	0	0	0.000000	0.000000	0.000000	0.000000
31	3198	0	0	0.000000	0.000000	0.000000	0.000000
32	3198	0	0	0.000000	0.000000	0.000000	0.000000
33	3198	0	0	0.000000	0.000000	0.000000	0.000000
34	3198	0	0	0.000000	0.000000	0.000000	0.000000
35	3198	0	0	0.000000	0.000000	0.000000	0.000000
5	3199	0	0	0.000000	0.000000	0.000000	0.000000
15	3199	0	0	0.000000	0.000000	0.000000	0.000000
8	3199	0	0	0.000000	0.000000	0.000000	0.000000
9	3199	0	0	0.000000	0.000000	0.000000	0.000000
10	3199	0	0	0.000000	0.000000	0.000000	0.000000
13	3199	0	0	0.000000	0.000000	0.000000	0.000000
7	3199	0	0	0.000000	0.000000	0.000000	0.000000
11	3199	0	0	0.000000	0.000000	0.000000	0.000000
17	3199	0	0	0.000000	0.000000	0.000000	0.000000
18	3199	0	0	0.000000	0.000000	0.000000	0.000000
6	3199	0	0	0.000000	0.000000	0.000000	0.000000
14	3199	0	0	0.000000	0.000000	0.000000	0.000000
23	3199	0	0	0.000000	0.000000	0.000000	0.000000
24	3199	0	0	0.000000	0.000000	0.000000	0.000000
26	3199	0	0	0.000000	0.000000	0.000000	0.000000
27	3199	0	0	0.000000	0.000000	0.000000	0.000000
25	3199	0	0	0.000000	0.000000	0.000000	0.000000
20	3199	0	0	0.000000	0.000000	0.000000	0.000000
16	3199	0	0	0.000000	0.000000	0.000000	0.000000
19	3199	0	0	0.000000	0.000000	0.000000	0.000000
29	3199	0	0	0.000000	0.000000	0.000000	0.000000
30	3199	0	0	0.000000	0.000000	0.000000	0.000000
31	3199	0	0	0.000000	0.000000	0.000000	0.000000
32	3199	0	0	0.000000	0.000000	0.000000	0.000000
33	3199	0	0	0.000000	0.000000	0.000000	0.000000
34	3199	0	0	0.000000	0.000000	0.000000	0.000000
35	3199	0	0	0.000000	0.000000	0.000000	0.000000
5	3200	0	0	0.000000	0.000000	0.000000	0.000000
15	3200	0	0	0.000000	0.000000	0.000000	0.000000
8	3200	0	0	0.000000	0.000000	0.000000	0.000000
9	3200	0	0	0.000000	0.000000	0.000000	0.000000
10	3200	0	0	0.000000	0.000000	0.000000	0.000000
13	3200	0	0	0.000000	0.000000	0.000000	0.000000
7	3200	0	0	0.000000	0.000000	0.000000	0.000000
11	3200	0	0	0.000000	0.000000	0.000000	0.000000
17	3200	0	0	0.000000	0.000000	0.000000	0.000000
18	3200	0	0	0.000000	0.000000	0.000000	0.000000
6	3200	0	0	0.000000	0.000000	0.000000	0.000000
14	3200	0	0	0.000000	0.000000	0.000000	0.000000
23	3200	0	0	0.000000	0.000000	0.000000	0.000000
24	3200	0	0	0.000000	0.000000	0.000000	0.000000
26	3200	0	0	0.000000	0.000000	0.000000	0.000000
27	3200	0	0	0.000000	0.000000	0.000000	0.000000
25	3200	0	0	0.000000	0.000000	0.000000	0.000000
20	3200	0	0	0.000000	0.000000	0.000000	0.000000
16	3200	0	0	0.000000	0.000000	0.000000	0.000000
19	3200	0	0	0.000000	0.000000	0.000000	0.000000
29	3200	0	0	0.000000	0.000000	0.000000	0.000000
30	3200	0	0	0.000000	0.000000	0.000000	0.000000
31	3200	0	0	0.000000	0.000000	0.000000	0.000000
32	3200	0	0	0.000000	0.000000	0.000000	0.000000
33	3200	0	0	0.000000	0.000000	0.000000	0.000000
34	3200	0	0	0.000000	0.000000	0.000000	0.000000
35	3200	0	0	0.000000	0.000000	0.000000	0.000000
5	3201	0	0	0.000000	0.000000	0.000000	0.000000
15	3201	0	0	0.000000	0.000000	0.000000	0.000000
8	3201	0	0	0.000000	0.000000	0.000000	0.000000
9	3201	0	0	0.000000	0.000000	0.000000	0.000000
10	3201	0	0	0.000000	0.000000	0.000000	0.000000
13	3201	0	0	0.000000	0.000000	0.000000	0.000000
7	3201	0	0	0.000000	0.000000	0.000000	0.000000
11	3201	0	0	0.000000	0.000000	0.000000	0.000000
17	3201	0	0	0.000000	0.000000	0.000000	0.000000
18	3201	0	0	0.000000	0.000000	0.000000	0.000000
6	3201	0	0	0.000000	0.000000	0.000000	0.000000
14	3201	0	0	0.000000	0.000000	0.000000	0.000000
23	3201	0	0	0.000000	0.000000	0.000000	0.000000
24	3201	0	0	0.000000	0.000000	0.000000	0.000000
26	3201	0	0	0.000000	0.000000	0.000000	0.000000
27	3201	0	0	0.000000	0.000000	0.000000	0.000000
25	3201	0	0	0.000000	0.000000	0.000000	0.000000
20	3201	0	0	0.000000	0.000000	0.000000	0.000000
16	3201	0	0	0.000000	0.000000	0.000000	0.000000
19	3201	0	0	0.000000	0.000000	0.000000	0.000000
29	3201	0	0	0.000000	0.000000	0.000000	0.000000
30	3201	0	0	0.000000	0.000000	0.000000	0.000000
31	3201	0	0	0.000000	0.000000	0.000000	0.000000
32	3201	0	0	0.000000	0.000000	0.000000	0.000000
33	3201	0	0	0.000000	0.000000	0.000000	0.000000
34	3201	0	0	0.000000	0.000000	0.000000	0.000000
35	3201	0	0	0.000000	0.000000	0.000000	0.000000
5	3202	0	0	0.000000	0.000000	0.000000	0.000000
15	3202	0	0	0.000000	0.000000	0.000000	0.000000
8	3202	0	0	0.000000	0.000000	0.000000	0.000000
9	3202	0	0	0.000000	0.000000	0.000000	0.000000
10	3202	0	0	0.000000	0.000000	0.000000	0.000000
13	3202	0	0	0.000000	0.000000	0.000000	0.000000
7	3202	0	0	0.000000	0.000000	0.000000	0.000000
11	3202	0	0	0.000000	0.000000	0.000000	0.000000
17	3202	0	0	0.000000	0.000000	0.000000	0.000000
18	3202	0	0	0.000000	0.000000	0.000000	0.000000
6	3202	0	0	0.000000	0.000000	0.000000	0.000000
14	3202	0	0	0.000000	0.000000	0.000000	0.000000
23	3202	0	0	0.000000	0.000000	0.000000	0.000000
24	3202	0	0	0.000000	0.000000	0.000000	0.000000
26	3202	0	0	0.000000	0.000000	0.000000	0.000000
27	3202	0	0	0.000000	0.000000	0.000000	0.000000
25	3202	0	0	0.000000	0.000000	0.000000	0.000000
20	3202	0	0	0.000000	0.000000	0.000000	0.000000
16	3202	0	0	0.000000	0.000000	0.000000	0.000000
19	3202	0	0	0.000000	0.000000	0.000000	0.000000
29	3202	0	0	0.000000	0.000000	0.000000	0.000000
30	3202	0	0	0.000000	0.000000	0.000000	0.000000
31	3202	0	0	0.000000	0.000000	0.000000	0.000000
32	3202	0	0	0.000000	0.000000	0.000000	0.000000
33	3202	0	0	0.000000	0.000000	0.000000	0.000000
34	3202	0	0	0.000000	0.000000	0.000000	0.000000
35	3202	0	0	0.000000	0.000000	0.000000	0.000000
5	3203	0	0	0.000000	0.000000	0.000000	0.000000
15	3203	0	0	0.000000	0.000000	0.000000	0.000000
8	3203	0	0	0.000000	0.000000	0.000000	0.000000
9	3203	0	0	0.000000	0.000000	0.000000	0.000000
10	3203	0	0	0.000000	0.000000	0.000000	0.000000
13	3203	0	0	0.000000	0.000000	0.000000	0.000000
7	3203	0	0	0.000000	0.000000	0.000000	0.000000
11	3203	0	0	0.000000	0.000000	0.000000	0.000000
17	3203	0	0	0.000000	0.000000	0.000000	0.000000
18	3203	0	0	0.000000	0.000000	0.000000	0.000000
6	3203	0	0	0.000000	0.000000	0.000000	0.000000
14	3203	0	0	0.000000	0.000000	0.000000	0.000000
23	3203	0	0	0.000000	0.000000	0.000000	0.000000
24	3203	0	0	0.000000	0.000000	0.000000	0.000000
26	3203	0	0	0.000000	0.000000	0.000000	0.000000
27	3203	0	0	0.000000	0.000000	0.000000	0.000000
25	3203	0	0	0.000000	0.000000	0.000000	0.000000
20	3203	0	0	0.000000	0.000000	0.000000	0.000000
16	3203	0	0	0.000000	0.000000	0.000000	0.000000
19	3203	0	0	0.000000	0.000000	0.000000	0.000000
29	3203	0	0	0.000000	0.000000	0.000000	0.000000
30	3203	0	0	0.000000	0.000000	0.000000	0.000000
31	3203	0	0	0.000000	0.000000	0.000000	0.000000
32	3203	0	0	0.000000	0.000000	0.000000	0.000000
33	3203	0	0	0.000000	0.000000	0.000000	0.000000
34	3203	0	0	0.000000	0.000000	0.000000	0.000000
35	3203	0	0	0.000000	0.000000	0.000000	0.000000
5	3204	0	0	0.000000	0.000000	0.000000	0.000000
15	3204	0	0	0.000000	0.000000	0.000000	0.000000
8	3204	0	0	0.000000	0.000000	0.000000	0.000000
9	3204	0	0	0.000000	0.000000	0.000000	0.000000
10	3204	0	0	0.000000	0.000000	0.000000	0.000000
13	3204	0	0	0.000000	0.000000	0.000000	0.000000
7	3204	0	0	0.000000	0.000000	0.000000	0.000000
11	3204	0	0	0.000000	0.000000	0.000000	0.000000
17	3204	0	0	0.000000	0.000000	0.000000	0.000000
18	3204	0	0	0.000000	0.000000	0.000000	0.000000
6	3204	0	0	0.000000	0.000000	0.000000	0.000000
14	3204	0	0	0.000000	0.000000	0.000000	0.000000
23	3204	0	0	0.000000	0.000000	0.000000	0.000000
24	3204	0	0	0.000000	0.000000	0.000000	0.000000
26	3204	0	0	0.000000	0.000000	0.000000	0.000000
27	3204	0	0	0.000000	0.000000	0.000000	0.000000
25	3204	0	0	0.000000	0.000000	0.000000	0.000000
20	3204	0	0	0.000000	0.000000	0.000000	0.000000
16	3204	0	0	0.000000	0.000000	0.000000	0.000000
19	3204	0	0	0.000000	0.000000	0.000000	0.000000
29	3204	0	0	0.000000	0.000000	0.000000	0.000000
30	3204	0	0	0.000000	0.000000	0.000000	0.000000
31	3204	0	0	0.000000	0.000000	0.000000	0.000000
32	3204	0	0	0.000000	0.000000	0.000000	0.000000
33	3204	0	0	0.000000	0.000000	0.000000	0.000000
34	3204	0	0	0.000000	0.000000	0.000000	0.000000
35	3204	0	0	0.000000	0.000000	0.000000	0.000000
5	3205	0	0	0.000000	0.000000	0.000000	0.000000
15	3205	0	0	0.000000	0.000000	0.000000	0.000000
8	3205	0	0	0.000000	0.000000	0.000000	0.000000
9	3205	0	0	0.000000	0.000000	0.000000	0.000000
10	3205	0	0	0.000000	0.000000	0.000000	0.000000
13	3205	0	0	0.000000	0.000000	0.000000	0.000000
7	3205	0	0	0.000000	0.000000	0.000000	0.000000
11	3205	0	0	0.000000	0.000000	0.000000	0.000000
17	3205	0	0	0.000000	0.000000	0.000000	0.000000
18	3205	0	0	0.000000	0.000000	0.000000	0.000000
6	3205	0	0	0.000000	0.000000	0.000000	0.000000
14	3205	0	0	0.000000	0.000000	0.000000	0.000000
23	3205	0	0	0.000000	0.000000	0.000000	0.000000
24	3205	0	0	0.000000	0.000000	0.000000	0.000000
26	3205	0	0	0.000000	0.000000	0.000000	0.000000
27	3205	0	0	0.000000	0.000000	0.000000	0.000000
25	3205	0	0	0.000000	0.000000	0.000000	0.000000
20	3205	0	0	0.000000	0.000000	0.000000	0.000000
16	3205	0	0	0.000000	0.000000	0.000000	0.000000
19	3205	0	0	0.000000	0.000000	0.000000	0.000000
29	3205	0	0	0.000000	0.000000	0.000000	0.000000
30	3205	0	0	0.000000	0.000000	0.000000	0.000000
31	3205	0	0	0.000000	0.000000	0.000000	0.000000
32	3205	0	0	0.000000	0.000000	0.000000	0.000000
33	3205	0	0	0.000000	0.000000	0.000000	0.000000
34	3205	0	0	0.000000	0.000000	0.000000	0.000000
35	3205	0	0	0.000000	0.000000	0.000000	0.000000
5	3206	0	0	0.000000	0.000000	0.000000	0.000000
15	3206	0	0	0.000000	0.000000	0.000000	0.000000
8	3206	0	0	0.000000	0.000000	0.000000	0.000000
9	3206	0	0	0.000000	0.000000	0.000000	0.000000
10	3206	0	0	0.000000	0.000000	0.000000	0.000000
13	3206	0	0	0.000000	0.000000	0.000000	0.000000
7	3206	0	0	0.000000	0.000000	0.000000	0.000000
11	3206	0	0	0.000000	0.000000	0.000000	0.000000
17	3206	0	0	0.000000	0.000000	0.000000	0.000000
18	3206	0	0	0.000000	0.000000	0.000000	0.000000
6	3206	0	0	0.000000	0.000000	0.000000	0.000000
14	3206	0	0	0.000000	0.000000	0.000000	0.000000
23	3206	0	0	0.000000	0.000000	0.000000	0.000000
24	3206	0	0	0.000000	0.000000	0.000000	0.000000
26	3206	0	0	0.000000	0.000000	0.000000	0.000000
27	3206	0	0	0.000000	0.000000	0.000000	0.000000
25	3206	0	0	0.000000	0.000000	0.000000	0.000000
20	3206	0	0	0.000000	0.000000	0.000000	0.000000
16	3206	0	0	0.000000	0.000000	0.000000	0.000000
19	3206	0	0	0.000000	0.000000	0.000000	0.000000
29	3206	0	0	0.000000	0.000000	0.000000	0.000000
30	3206	0	0	0.000000	0.000000	0.000000	0.000000
31	3206	0	0	0.000000	0.000000	0.000000	0.000000
32	3206	0	0	0.000000	0.000000	0.000000	0.000000
33	3206	0	0	0.000000	0.000000	0.000000	0.000000
34	3206	0	0	0.000000	0.000000	0.000000	0.000000
35	3206	0	0	0.000000	0.000000	0.000000	0.000000
5	3207	0	0	0.000000	0.000000	0.000000	0.000000
15	3207	0	0	0.000000	0.000000	0.000000	0.000000
8	3207	0	0	0.000000	0.000000	0.000000	0.000000
9	3207	0	0	0.000000	0.000000	0.000000	0.000000
10	3207	0	0	0.000000	0.000000	0.000000	0.000000
13	3207	0	0	0.000000	0.000000	0.000000	0.000000
7	3207	0	0	0.000000	0.000000	0.000000	0.000000
11	3207	0	0	0.000000	0.000000	0.000000	0.000000
17	3207	0	0	0.000000	0.000000	0.000000	0.000000
18	3207	0	0	0.000000	0.000000	0.000000	0.000000
6	3207	0	0	0.000000	0.000000	0.000000	0.000000
14	3207	0	0	0.000000	0.000000	0.000000	0.000000
23	3207	0	0	0.000000	0.000000	0.000000	0.000000
24	3207	0	0	0.000000	0.000000	0.000000	0.000000
26	3207	0	0	0.000000	0.000000	0.000000	0.000000
27	3207	0	0	0.000000	0.000000	0.000000	0.000000
25	3207	0	0	0.000000	0.000000	0.000000	0.000000
20	3207	0	0	0.000000	0.000000	0.000000	0.000000
16	3207	0	0	0.000000	0.000000	0.000000	0.000000
19	3207	0	0	0.000000	0.000000	0.000000	0.000000
29	3207	0	0	0.000000	0.000000	0.000000	0.000000
30	3207	0	0	0.000000	0.000000	0.000000	0.000000
31	3207	0	0	0.000000	0.000000	0.000000	0.000000
32	3207	0	0	0.000000	0.000000	0.000000	0.000000
33	3207	0	0	0.000000	0.000000	0.000000	0.000000
34	3207	0	0	0.000000	0.000000	0.000000	0.000000
35	3207	0	0	0.000000	0.000000	0.000000	0.000000
5	3208	0	0	0.000000	0.000000	0.000000	0.000000
15	3208	0	0	0.000000	0.000000	0.000000	0.000000
8	3208	0	0	0.000000	0.000000	0.000000	0.000000
9	3208	0	0	0.000000	0.000000	0.000000	0.000000
10	3208	0	0	0.000000	0.000000	0.000000	0.000000
13	3208	0	0	0.000000	0.000000	0.000000	0.000000
7	3208	0	0	0.000000	0.000000	0.000000	0.000000
11	3208	0	0	0.000000	0.000000	0.000000	0.000000
17	3208	0	0	0.000000	0.000000	0.000000	0.000000
18	3208	0	0	0.000000	0.000000	0.000000	0.000000
6	3208	0	0	0.000000	0.000000	0.000000	0.000000
14	3208	0	0	0.000000	0.000000	0.000000	0.000000
23	3208	0	0	0.000000	0.000000	0.000000	0.000000
24	3208	0	0	0.000000	0.000000	0.000000	0.000000
26	3208	0	0	0.000000	0.000000	0.000000	0.000000
27	3208	0	0	0.000000	0.000000	0.000000	0.000000
25	3208	0	0	0.000000	0.000000	0.000000	0.000000
20	3208	0	0	0.000000	0.000000	0.000000	0.000000
16	3208	0	0	0.000000	0.000000	0.000000	0.000000
19	3208	0	0	0.000000	0.000000	0.000000	0.000000
29	3208	0	0	0.000000	0.000000	0.000000	0.000000
30	3208	0	0	0.000000	0.000000	0.000000	0.000000
31	3208	0	0	0.000000	0.000000	0.000000	0.000000
32	3208	0	0	0.000000	0.000000	0.000000	0.000000
33	3208	0	0	0.000000	0.000000	0.000000	0.000000
34	3208	0	0	0.000000	0.000000	0.000000	0.000000
35	3208	0	0	0.000000	0.000000	0.000000	0.000000
5	3209	0	0	0.000000	0.000000	0.000000	0.000000
15	3209	0	0	0.000000	0.000000	0.000000	0.000000
8	3209	0	0	0.000000	0.000000	0.000000	0.000000
9	3209	0	0	0.000000	0.000000	0.000000	0.000000
10	3209	0	0	0.000000	0.000000	0.000000	0.000000
13	3209	0	0	0.000000	0.000000	0.000000	0.000000
7	3209	0	0	0.000000	0.000000	0.000000	0.000000
11	3209	0	0	0.000000	0.000000	0.000000	0.000000
17	3209	0	0	0.000000	0.000000	0.000000	0.000000
18	3209	0	0	0.000000	0.000000	0.000000	0.000000
6	3209	0	0	0.000000	0.000000	0.000000	0.000000
14	3209	0	0	0.000000	0.000000	0.000000	0.000000
23	3209	0	0	0.000000	0.000000	0.000000	0.000000
24	3209	0	0	0.000000	0.000000	0.000000	0.000000
26	3209	0	0	0.000000	0.000000	0.000000	0.000000
27	3209	0	0	0.000000	0.000000	0.000000	0.000000
25	3209	0	0	0.000000	0.000000	0.000000	0.000000
20	3209	0	0	0.000000	0.000000	0.000000	0.000000
16	3209	0	0	0.000000	0.000000	0.000000	0.000000
19	3209	0	0	0.000000	0.000000	0.000000	0.000000
29	3209	0	0	0.000000	0.000000	0.000000	0.000000
30	3209	0	0	0.000000	0.000000	0.000000	0.000000
31	3209	0	0	0.000000	0.000000	0.000000	0.000000
32	3209	0	0	0.000000	0.000000	0.000000	0.000000
33	3209	0	0	0.000000	0.000000	0.000000	0.000000
34	3209	0	0	0.000000	0.000000	0.000000	0.000000
35	3209	0	0	0.000000	0.000000	0.000000	0.000000
5	3210	0	0	0.000000	0.000000	0.000000	0.000000
15	3210	0	0	0.000000	0.000000	0.000000	0.000000
8	3210	0	0	0.000000	0.000000	0.000000	0.000000
9	3210	0	0	0.000000	0.000000	0.000000	0.000000
10	3210	0	0	0.000000	0.000000	0.000000	0.000000
13	3210	0	0	0.000000	0.000000	0.000000	0.000000
7	3210	0	0	0.000000	0.000000	0.000000	0.000000
11	3210	0	0	0.000000	0.000000	0.000000	0.000000
17	3210	0	0	0.000000	0.000000	0.000000	0.000000
18	3210	0	0	0.000000	0.000000	0.000000	0.000000
6	3210	0	0	0.000000	0.000000	0.000000	0.000000
14	3210	0	0	0.000000	0.000000	0.000000	0.000000
23	3210	0	0	0.000000	0.000000	0.000000	0.000000
24	3210	0	0	0.000000	0.000000	0.000000	0.000000
26	3210	0	0	0.000000	0.000000	0.000000	0.000000
27	3210	0	0	0.000000	0.000000	0.000000	0.000000
25	3210	0	0	0.000000	0.000000	0.000000	0.000000
20	3210	0	0	0.000000	0.000000	0.000000	0.000000
16	3210	0	0	0.000000	0.000000	0.000000	0.000000
19	3210	0	0	0.000000	0.000000	0.000000	0.000000
29	3210	0	0	0.000000	0.000000	0.000000	0.000000
30	3210	0	0	0.000000	0.000000	0.000000	0.000000
31	3210	0	0	0.000000	0.000000	0.000000	0.000000
32	3210	0	0	0.000000	0.000000	0.000000	0.000000
33	3210	0	0	0.000000	0.000000	0.000000	0.000000
34	3210	0	0	0.000000	0.000000	0.000000	0.000000
35	3210	0	0	0.000000	0.000000	0.000000	0.000000
5	3211	0	0	0.000000	0.000000	0.000000	0.000000
15	3211	0	0	0.000000	0.000000	0.000000	0.000000
8	3211	0	0	0.000000	0.000000	0.000000	0.000000
9	3211	0	0	0.000000	0.000000	0.000000	0.000000
10	3211	0	0	0.000000	0.000000	0.000000	0.000000
13	3211	0	0	0.000000	0.000000	0.000000	0.000000
7	3211	0	0	0.000000	0.000000	0.000000	0.000000
11	3211	0	0	0.000000	0.000000	0.000000	0.000000
17	3211	0	0	0.000000	0.000000	0.000000	0.000000
18	3211	0	0	0.000000	0.000000	0.000000	0.000000
6	3211	0	0	0.000000	0.000000	0.000000	0.000000
14	3211	0	0	0.000000	0.000000	0.000000	0.000000
23	3211	0	0	0.000000	0.000000	0.000000	0.000000
24	3211	0	0	0.000000	0.000000	0.000000	0.000000
26	3211	0	0	0.000000	0.000000	0.000000	0.000000
27	3211	0	0	0.000000	0.000000	0.000000	0.000000
25	3211	0	0	0.000000	0.000000	0.000000	0.000000
20	3211	0	0	0.000000	0.000000	0.000000	0.000000
16	3211	0	0	0.000000	0.000000	0.000000	0.000000
19	3211	0	0	0.000000	0.000000	0.000000	0.000000
29	3211	0	0	0.000000	0.000000	0.000000	0.000000
30	3211	0	0	0.000000	0.000000	0.000000	0.000000
31	3211	0	0	0.000000	0.000000	0.000000	0.000000
32	3211	0	0	0.000000	0.000000	0.000000	0.000000
33	3211	0	0	0.000000	0.000000	0.000000	0.000000
34	3211	0	0	0.000000	0.000000	0.000000	0.000000
35	3211	0	0	0.000000	0.000000	0.000000	0.000000
5	3212	0	0	0.000000	0.000000	0.000000	0.000000
15	3212	0	0	0.000000	0.000000	0.000000	0.000000
8	3212	0	0	0.000000	0.000000	0.000000	0.000000
9	3212	0	0	0.000000	0.000000	0.000000	0.000000
10	3212	0	0	0.000000	0.000000	0.000000	0.000000
13	3212	0	0	0.000000	0.000000	0.000000	0.000000
7	3212	0	0	0.000000	0.000000	0.000000	0.000000
11	3212	0	0	0.000000	0.000000	0.000000	0.000000
17	3212	0	0	0.000000	0.000000	0.000000	0.000000
18	3212	0	0	0.000000	0.000000	0.000000	0.000000
6	3212	0	0	0.000000	0.000000	0.000000	0.000000
14	3212	0	0	0.000000	0.000000	0.000000	0.000000
23	3212	0	0	0.000000	0.000000	0.000000	0.000000
24	3212	0	0	0.000000	0.000000	0.000000	0.000000
26	3212	0	0	0.000000	0.000000	0.000000	0.000000
27	3212	0	0	0.000000	0.000000	0.000000	0.000000
25	3212	0	0	0.000000	0.000000	0.000000	0.000000
20	3212	0	0	0.000000	0.000000	0.000000	0.000000
16	3212	0	0	0.000000	0.000000	0.000000	0.000000
19	3212	0	0	0.000000	0.000000	0.000000	0.000000
29	3212	0	0	0.000000	0.000000	0.000000	0.000000
30	3212	0	0	0.000000	0.000000	0.000000	0.000000
31	3212	0	0	0.000000	0.000000	0.000000	0.000000
32	3212	0	0	0.000000	0.000000	0.000000	0.000000
33	3212	0	0	0.000000	0.000000	0.000000	0.000000
34	3212	0	0	0.000000	0.000000	0.000000	0.000000
35	3212	0	0	0.000000	0.000000	0.000000	0.000000
5	3213	0	0	0.000000	0.000000	0.000000	0.000000
15	3213	0	0	0.000000	0.000000	0.000000	0.000000
8	3213	0	0	0.000000	0.000000	0.000000	0.000000
9	3213	0	0	0.000000	0.000000	0.000000	0.000000
10	3213	0	0	0.000000	0.000000	0.000000	0.000000
13	3213	0	0	0.000000	0.000000	0.000000	0.000000
7	3213	0	0	0.000000	0.000000	0.000000	0.000000
11	3213	0	0	0.000000	0.000000	0.000000	0.000000
17	3213	0	0	0.000000	0.000000	0.000000	0.000000
18	3213	0	0	0.000000	0.000000	0.000000	0.000000
6	3213	0	0	0.000000	0.000000	0.000000	0.000000
14	3213	0	0	0.000000	0.000000	0.000000	0.000000
23	3213	0	0	0.000000	0.000000	0.000000	0.000000
24	3213	0	0	0.000000	0.000000	0.000000	0.000000
26	3213	0	0	0.000000	0.000000	0.000000	0.000000
27	3213	0	0	0.000000	0.000000	0.000000	0.000000
25	3213	0	0	0.000000	0.000000	0.000000	0.000000
20	3213	0	0	0.000000	0.000000	0.000000	0.000000
16	3213	0	0	0.000000	0.000000	0.000000	0.000000
19	3213	0	0	0.000000	0.000000	0.000000	0.000000
29	3213	0	0	0.000000	0.000000	0.000000	0.000000
30	3213	0	0	0.000000	0.000000	0.000000	0.000000
31	3213	0	0	0.000000	0.000000	0.000000	0.000000
32	3213	0	0	0.000000	0.000000	0.000000	0.000000
33	3213	0	0	0.000000	0.000000	0.000000	0.000000
34	3213	0	0	0.000000	0.000000	0.000000	0.000000
35	3213	0	0	0.000000	0.000000	0.000000	0.000000
5	3214	0	0	0.000000	0.000000	0.000000	0.000000
15	3214	0	0	0.000000	0.000000	0.000000	0.000000
8	3214	0	0	0.000000	0.000000	0.000000	0.000000
9	3214	0	0	0.000000	0.000000	0.000000	0.000000
10	3214	0	0	0.000000	0.000000	0.000000	0.000000
13	3214	0	0	0.000000	0.000000	0.000000	0.000000
7	3214	0	0	0.000000	0.000000	0.000000	0.000000
11	3214	0	0	0.000000	0.000000	0.000000	0.000000
17	3214	0	0	0.000000	0.000000	0.000000	0.000000
18	3214	0	0	0.000000	0.000000	0.000000	0.000000
6	3214	0	0	0.000000	0.000000	0.000000	0.000000
14	3214	0	0	0.000000	0.000000	0.000000	0.000000
23	3214	0	0	0.000000	0.000000	0.000000	0.000000
24	3214	0	0	0.000000	0.000000	0.000000	0.000000
26	3214	0	0	0.000000	0.000000	0.000000	0.000000
27	3214	0	0	0.000000	0.000000	0.000000	0.000000
25	3214	0	0	0.000000	0.000000	0.000000	0.000000
20	3214	0	0	0.000000	0.000000	0.000000	0.000000
16	3214	0	0	0.000000	0.000000	0.000000	0.000000
19	3214	0	0	0.000000	0.000000	0.000000	0.000000
29	3214	0	0	0.000000	0.000000	0.000000	0.000000
30	3214	0	0	0.000000	0.000000	0.000000	0.000000
31	3214	0	0	0.000000	0.000000	0.000000	0.000000
32	3214	0	0	0.000000	0.000000	0.000000	0.000000
33	3214	0	0	0.000000	0.000000	0.000000	0.000000
34	3214	0	0	0.000000	0.000000	0.000000	0.000000
35	3214	0	0	0.000000	0.000000	0.000000	0.000000
5	3215	0	0	0.000000	0.000000	0.000000	0.000000
15	3215	0	0	0.000000	0.000000	0.000000	0.000000
8	3215	0	0	0.000000	0.000000	0.000000	0.000000
9	3215	0	0	0.000000	0.000000	0.000000	0.000000
10	3215	0	0	0.000000	0.000000	0.000000	0.000000
13	3215	0	0	0.000000	0.000000	0.000000	0.000000
7	3215	0	0	0.000000	0.000000	0.000000	0.000000
11	3215	0	0	0.000000	0.000000	0.000000	0.000000
17	3215	0	0	0.000000	0.000000	0.000000	0.000000
18	3215	0	0	0.000000	0.000000	0.000000	0.000000
6	3215	0	0	0.000000	0.000000	0.000000	0.000000
14	3215	0	0	0.000000	0.000000	0.000000	0.000000
23	3215	0	0	0.000000	0.000000	0.000000	0.000000
24	3215	0	0	0.000000	0.000000	0.000000	0.000000
26	3215	0	0	0.000000	0.000000	0.000000	0.000000
27	3215	0	0	0.000000	0.000000	0.000000	0.000000
25	3215	0	0	0.000000	0.000000	0.000000	0.000000
20	3215	0	0	0.000000	0.000000	0.000000	0.000000
16	3215	0	0	0.000000	0.000000	0.000000	0.000000
19	3215	0	0	0.000000	0.000000	0.000000	0.000000
29	3215	0	0	0.000000	0.000000	0.000000	0.000000
30	3215	0	0	0.000000	0.000000	0.000000	0.000000
31	3215	0	0	0.000000	0.000000	0.000000	0.000000
32	3215	0	0	0.000000	0.000000	0.000000	0.000000
33	3215	0	0	0.000000	0.000000	0.000000	0.000000
34	3215	0	0	0.000000	0.000000	0.000000	0.000000
35	3215	0	0	0.000000	0.000000	0.000000	0.000000
5	3216	0	0	0.000000	0.000000	0.000000	0.000000
15	3216	0	0	0.000000	0.000000	0.000000	0.000000
8	3216	0	0	0.000000	0.000000	0.000000	0.000000
9	3216	0	0	0.000000	0.000000	0.000000	0.000000
10	3216	0	0	0.000000	0.000000	0.000000	0.000000
13	3216	0	0	0.000000	0.000000	0.000000	0.000000
7	3216	0	0	0.000000	0.000000	0.000000	0.000000
11	3216	0	0	0.000000	0.000000	0.000000	0.000000
17	3216	0	0	0.000000	0.000000	0.000000	0.000000
18	3216	0	0	0.000000	0.000000	0.000000	0.000000
6	3216	0	0	0.000000	0.000000	0.000000	0.000000
14	3216	0	0	0.000000	0.000000	0.000000	0.000000
23	3216	0	0	0.000000	0.000000	0.000000	0.000000
24	3216	0	0	0.000000	0.000000	0.000000	0.000000
26	3216	0	0	0.000000	0.000000	0.000000	0.000000
27	3216	0	0	0.000000	0.000000	0.000000	0.000000
25	3216	0	0	0.000000	0.000000	0.000000	0.000000
20	3216	0	0	0.000000	0.000000	0.000000	0.000000
16	3216	0	0	0.000000	0.000000	0.000000	0.000000
19	3216	0	0	0.000000	0.000000	0.000000	0.000000
29	3216	0	0	0.000000	0.000000	0.000000	0.000000
30	3216	0	0	0.000000	0.000000	0.000000	0.000000
31	3216	0	0	0.000000	0.000000	0.000000	0.000000
32	3216	0	0	0.000000	0.000000	0.000000	0.000000
33	3216	0	0	0.000000	0.000000	0.000000	0.000000
34	3216	0	0	0.000000	0.000000	0.000000	0.000000
35	3216	0	0	0.000000	0.000000	0.000000	0.000000
5	3217	0	0	0.000000	0.000000	0.000000	0.000000
15	3217	0	0	0.000000	0.000000	0.000000	0.000000
8	3217	0	0	0.000000	0.000000	0.000000	0.000000
9	3217	0	0	0.000000	0.000000	0.000000	0.000000
10	3217	0	0	0.000000	0.000000	0.000000	0.000000
13	3217	0	0	0.000000	0.000000	0.000000	0.000000
7	3217	0	0	0.000000	0.000000	0.000000	0.000000
11	3217	0	0	0.000000	0.000000	0.000000	0.000000
17	3217	0	0	0.000000	0.000000	0.000000	0.000000
18	3217	0	0	0.000000	0.000000	0.000000	0.000000
6	3217	0	0	0.000000	0.000000	0.000000	0.000000
14	3217	0	0	0.000000	0.000000	0.000000	0.000000
23	3217	0	0	0.000000	0.000000	0.000000	0.000000
24	3217	0	0	0.000000	0.000000	0.000000	0.000000
26	3217	0	0	0.000000	0.000000	0.000000	0.000000
27	3217	0	0	0.000000	0.000000	0.000000	0.000000
25	3217	0	0	0.000000	0.000000	0.000000	0.000000
20	3217	0	0	0.000000	0.000000	0.000000	0.000000
16	3217	0	0	0.000000	0.000000	0.000000	0.000000
19	3217	0	0	0.000000	0.000000	0.000000	0.000000
29	3217	0	0	0.000000	0.000000	0.000000	0.000000
30	3217	0	0	0.000000	0.000000	0.000000	0.000000
31	3217	0	0	0.000000	0.000000	0.000000	0.000000
32	3217	0	0	0.000000	0.000000	0.000000	0.000000
33	3217	0	0	0.000000	0.000000	0.000000	0.000000
34	3217	0	0	0.000000	0.000000	0.000000	0.000000
35	3217	0	0	0.000000	0.000000	0.000000	0.000000
5	3218	0	0	0.000000	0.000000	0.000000	0.000000
15	3218	0	0	0.000000	0.000000	0.000000	0.000000
8	3218	0	0	0.000000	0.000000	0.000000	0.000000
9	3218	0	0	0.000000	0.000000	0.000000	0.000000
10	3218	0	0	0.000000	0.000000	0.000000	0.000000
13	3218	0	0	0.000000	0.000000	0.000000	0.000000
7	3218	0	0	0.000000	0.000000	0.000000	0.000000
11	3218	0	0	0.000000	0.000000	0.000000	0.000000
17	3218	0	0	0.000000	0.000000	0.000000	0.000000
18	3218	0	0	0.000000	0.000000	0.000000	0.000000
6	3218	0	0	0.000000	0.000000	0.000000	0.000000
14	3218	0	0	0.000000	0.000000	0.000000	0.000000
23	3218	0	0	0.000000	0.000000	0.000000	0.000000
24	3218	0	0	0.000000	0.000000	0.000000	0.000000
26	3218	0	0	0.000000	0.000000	0.000000	0.000000
27	3218	0	0	0.000000	0.000000	0.000000	0.000000
25	3218	0	0	0.000000	0.000000	0.000000	0.000000
20	3218	0	0	0.000000	0.000000	0.000000	0.000000
16	3218	0	0	0.000000	0.000000	0.000000	0.000000
19	3218	0	0	0.000000	0.000000	0.000000	0.000000
29	3218	0	0	0.000000	0.000000	0.000000	0.000000
30	3218	0	0	0.000000	0.000000	0.000000	0.000000
31	3218	0	0	0.000000	0.000000	0.000000	0.000000
32	3218	0	0	0.000000	0.000000	0.000000	0.000000
33	3218	0	0	0.000000	0.000000	0.000000	0.000000
34	3218	0	0	0.000000	0.000000	0.000000	0.000000
35	3218	0	0	0.000000	0.000000	0.000000	0.000000
5	3219	0	0	0.000000	0.000000	0.000000	0.000000
15	3219	0	0	0.000000	0.000000	0.000000	0.000000
8	3219	0	0	0.000000	0.000000	0.000000	0.000000
9	3219	0	0	0.000000	0.000000	0.000000	0.000000
10	3219	0	0	0.000000	0.000000	0.000000	0.000000
13	3219	0	0	0.000000	0.000000	0.000000	0.000000
7	3219	0	0	0.000000	0.000000	0.000000	0.000000
11	3219	0	0	0.000000	0.000000	0.000000	0.000000
17	3219	0	0	0.000000	0.000000	0.000000	0.000000
18	3219	0	0	0.000000	0.000000	0.000000	0.000000
6	3219	0	0	0.000000	0.000000	0.000000	0.000000
14	3219	0	0	0.000000	0.000000	0.000000	0.000000
23	3219	0	0	0.000000	0.000000	0.000000	0.000000
24	3219	0	0	0.000000	0.000000	0.000000	0.000000
26	3219	0	0	0.000000	0.000000	0.000000	0.000000
27	3219	0	0	0.000000	0.000000	0.000000	0.000000
25	3219	0	0	0.000000	0.000000	0.000000	0.000000
20	3219	0	0	0.000000	0.000000	0.000000	0.000000
16	3219	0	0	0.000000	0.000000	0.000000	0.000000
19	3219	0	0	0.000000	0.000000	0.000000	0.000000
29	3219	0	0	0.000000	0.000000	0.000000	0.000000
30	3219	0	0	0.000000	0.000000	0.000000	0.000000
31	3219	0	0	0.000000	0.000000	0.000000	0.000000
32	3219	0	0	0.000000	0.000000	0.000000	0.000000
33	3219	0	0	0.000000	0.000000	0.000000	0.000000
34	3219	0	0	0.000000	0.000000	0.000000	0.000000
35	3219	0	0	0.000000	0.000000	0.000000	0.000000
5	3220	0	0	0.000000	0.000000	0.000000	0.000000
15	3220	0	0	0.000000	0.000000	0.000000	0.000000
8	3220	0	0	0.000000	0.000000	0.000000	0.000000
9	3220	0	0	0.000000	0.000000	0.000000	0.000000
10	3220	0	0	0.000000	0.000000	0.000000	0.000000
13	3220	0	0	0.000000	0.000000	0.000000	0.000000
7	3220	0	0	0.000000	0.000000	0.000000	0.000000
11	3220	0	0	0.000000	0.000000	0.000000	0.000000
17	3220	0	0	0.000000	0.000000	0.000000	0.000000
18	3220	0	0	0.000000	0.000000	0.000000	0.000000
6	3220	0	0	0.000000	0.000000	0.000000	0.000000
14	3220	0	0	0.000000	0.000000	0.000000	0.000000
23	3220	0	0	0.000000	0.000000	0.000000	0.000000
24	3220	0	0	0.000000	0.000000	0.000000	0.000000
26	3220	0	0	0.000000	0.000000	0.000000	0.000000
27	3220	0	0	0.000000	0.000000	0.000000	0.000000
25	3220	0	0	0.000000	0.000000	0.000000	0.000000
20	3220	0	0	0.000000	0.000000	0.000000	0.000000
16	3220	0	0	0.000000	0.000000	0.000000	0.000000
19	3220	0	0	0.000000	0.000000	0.000000	0.000000
29	3220	0	0	0.000000	0.000000	0.000000	0.000000
30	3220	0	0	0.000000	0.000000	0.000000	0.000000
31	3220	0	0	0.000000	0.000000	0.000000	0.000000
32	3220	0	0	0.000000	0.000000	0.000000	0.000000
33	3220	0	0	0.000000	0.000000	0.000000	0.000000
34	3220	0	0	0.000000	0.000000	0.000000	0.000000
35	3220	0	0	0.000000	0.000000	0.000000	0.000000
5	3221	0	0	0.000000	0.000000	0.000000	0.000000
15	3221	0	0	0.000000	0.000000	0.000000	0.000000
8	3221	0	0	0.000000	0.000000	0.000000	0.000000
9	3221	0	0	0.000000	0.000000	0.000000	0.000000
10	3221	0	0	0.000000	0.000000	0.000000	0.000000
13	3221	0	0	0.000000	0.000000	0.000000	0.000000
7	3221	0	0	0.000000	0.000000	0.000000	0.000000
11	3221	0	0	0.000000	0.000000	0.000000	0.000000
17	3221	0	0	0.000000	0.000000	0.000000	0.000000
18	3221	0	0	0.000000	0.000000	0.000000	0.000000
6	3221	0	0	0.000000	0.000000	0.000000	0.000000
14	3221	0	0	0.000000	0.000000	0.000000	0.000000
23	3221	0	0	0.000000	0.000000	0.000000	0.000000
24	3221	0	0	0.000000	0.000000	0.000000	0.000000
26	3221	0	0	0.000000	0.000000	0.000000	0.000000
27	3221	0	0	0.000000	0.000000	0.000000	0.000000
25	3221	0	0	0.000000	0.000000	0.000000	0.000000
20	3221	0	0	0.000000	0.000000	0.000000	0.000000
16	3221	0	0	0.000000	0.000000	0.000000	0.000000
19	3221	0	0	0.000000	0.000000	0.000000	0.000000
29	3221	0	0	0.000000	0.000000	0.000000	0.000000
30	3221	0	0	0.000000	0.000000	0.000000	0.000000
31	3221	0	0	0.000000	0.000000	0.000000	0.000000
32	3221	0	0	0.000000	0.000000	0.000000	0.000000
33	3221	0	0	0.000000	0.000000	0.000000	0.000000
34	3221	0	0	0.000000	0.000000	0.000000	0.000000
35	3221	0	0	0.000000	0.000000	0.000000	0.000000
5	3222	0	0	0.000000	0.000000	0.000000	0.000000
15	3222	0	0	0.000000	0.000000	0.000000	0.000000
8	3222	0	0	0.000000	0.000000	0.000000	0.000000
9	3222	0	0	0.000000	0.000000	0.000000	0.000000
10	3222	0	0	0.000000	0.000000	0.000000	0.000000
13	3222	0	0	0.000000	0.000000	0.000000	0.000000
7	3222	0	0	0.000000	0.000000	0.000000	0.000000
11	3222	0	0	0.000000	0.000000	0.000000	0.000000
17	3222	0	0	0.000000	0.000000	0.000000	0.000000
18	3222	0	0	0.000000	0.000000	0.000000	0.000000
6	3222	0	0	0.000000	0.000000	0.000000	0.000000
14	3222	0	0	0.000000	0.000000	0.000000	0.000000
23	3222	0	0	0.000000	0.000000	0.000000	0.000000
24	3222	0	0	0.000000	0.000000	0.000000	0.000000
26	3222	0	0	0.000000	0.000000	0.000000	0.000000
27	3222	0	0	0.000000	0.000000	0.000000	0.000000
25	3222	0	0	0.000000	0.000000	0.000000	0.000000
20	3222	0	0	0.000000	0.000000	0.000000	0.000000
16	3222	0	0	0.000000	0.000000	0.000000	0.000000
19	3222	0	0	0.000000	0.000000	0.000000	0.000000
29	3222	0	0	0.000000	0.000000	0.000000	0.000000
30	3222	0	0	0.000000	0.000000	0.000000	0.000000
31	3222	0	0	0.000000	0.000000	0.000000	0.000000
32	3222	0	0	0.000000	0.000000	0.000000	0.000000
33	3222	0	0	0.000000	0.000000	0.000000	0.000000
34	3222	0	0	0.000000	0.000000	0.000000	0.000000
35	3222	0	0	0.000000	0.000000	0.000000	0.000000
5	3223	0	0	0.000000	0.000000	0.000000	0.000000
15	3223	0	0	0.000000	0.000000	0.000000	0.000000
8	3223	0	0	0.000000	0.000000	0.000000	0.000000
9	3223	0	0	0.000000	0.000000	0.000000	0.000000
10	3223	0	0	0.000000	0.000000	0.000000	0.000000
13	3223	0	0	0.000000	0.000000	0.000000	0.000000
7	3223	0	0	0.000000	0.000000	0.000000	0.000000
11	3223	0	0	0.000000	0.000000	0.000000	0.000000
17	3223	0	0	0.000000	0.000000	0.000000	0.000000
18	3223	0	0	0.000000	0.000000	0.000000	0.000000
6	3223	0	0	0.000000	0.000000	0.000000	0.000000
14	3223	0	0	0.000000	0.000000	0.000000	0.000000
23	3223	0	0	0.000000	0.000000	0.000000	0.000000
24	3223	0	0	0.000000	0.000000	0.000000	0.000000
26	3223	0	0	0.000000	0.000000	0.000000	0.000000
27	3223	0	0	0.000000	0.000000	0.000000	0.000000
25	3223	0	0	0.000000	0.000000	0.000000	0.000000
20	3223	0	0	0.000000	0.000000	0.000000	0.000000
16	3223	0	0	0.000000	0.000000	0.000000	0.000000
19	3223	0	0	0.000000	0.000000	0.000000	0.000000
29	3223	0	0	0.000000	0.000000	0.000000	0.000000
30	3223	0	0	0.000000	0.000000	0.000000	0.000000
31	3223	0	0	0.000000	0.000000	0.000000	0.000000
32	3223	0	0	0.000000	0.000000	0.000000	0.000000
33	3223	0	0	0.000000	0.000000	0.000000	0.000000
34	3223	0	0	0.000000	0.000000	0.000000	0.000000
35	3223	0	0	0.000000	0.000000	0.000000	0.000000
5	3224	0	0	0.000000	0.000000	0.000000	0.000000
15	3224	0	0	0.000000	0.000000	0.000000	0.000000
8	3224	0	0	0.000000	0.000000	0.000000	0.000000
9	3224	0	0	0.000000	0.000000	0.000000	0.000000
10	3224	0	0	0.000000	0.000000	0.000000	0.000000
13	3224	0	0	0.000000	0.000000	0.000000	0.000000
7	3224	0	0	0.000000	0.000000	0.000000	0.000000
11	3224	0	0	0.000000	0.000000	0.000000	0.000000
17	3224	0	0	0.000000	0.000000	0.000000	0.000000
18	3224	0	0	0.000000	0.000000	0.000000	0.000000
6	3224	0	0	0.000000	0.000000	0.000000	0.000000
14	3224	0	0	0.000000	0.000000	0.000000	0.000000
23	3224	0	0	0.000000	0.000000	0.000000	0.000000
24	3224	0	0	0.000000	0.000000	0.000000	0.000000
26	3224	0	0	0.000000	0.000000	0.000000	0.000000
27	3224	0	0	0.000000	0.000000	0.000000	0.000000
25	3224	0	0	0.000000	0.000000	0.000000	0.000000
20	3224	0	0	0.000000	0.000000	0.000000	0.000000
16	3224	0	0	0.000000	0.000000	0.000000	0.000000
19	3224	0	0	0.000000	0.000000	0.000000	0.000000
29	3224	0	0	0.000000	0.000000	0.000000	0.000000
30	3224	0	0	0.000000	0.000000	0.000000	0.000000
31	3224	0	0	0.000000	0.000000	0.000000	0.000000
32	3224	0	0	0.000000	0.000000	0.000000	0.000000
33	3224	0	0	0.000000	0.000000	0.000000	0.000000
34	3224	0	0	0.000000	0.000000	0.000000	0.000000
35	3224	0	0	0.000000	0.000000	0.000000	0.000000
5	3225	0	0	0.000000	0.000000	0.000000	0.000000
15	3225	0	0	0.000000	0.000000	0.000000	0.000000
8	3225	0	0	0.000000	0.000000	0.000000	0.000000
9	3225	0	0	0.000000	0.000000	0.000000	0.000000
10	3225	0	0	0.000000	0.000000	0.000000	0.000000
13	3225	0	0	0.000000	0.000000	0.000000	0.000000
7	3225	0	0	0.000000	0.000000	0.000000	0.000000
11	3225	0	0	0.000000	0.000000	0.000000	0.000000
17	3225	0	0	0.000000	0.000000	0.000000	0.000000
18	3225	0	0	0.000000	0.000000	0.000000	0.000000
6	3225	0	0	0.000000	0.000000	0.000000	0.000000
14	3225	0	0	0.000000	0.000000	0.000000	0.000000
23	3225	0	0	0.000000	0.000000	0.000000	0.000000
24	3225	0	0	0.000000	0.000000	0.000000	0.000000
26	3225	0	0	0.000000	0.000000	0.000000	0.000000
27	3225	0	0	0.000000	0.000000	0.000000	0.000000
25	3225	0	0	0.000000	0.000000	0.000000	0.000000
20	3225	0	0	0.000000	0.000000	0.000000	0.000000
16	3225	0	0	0.000000	0.000000	0.000000	0.000000
19	3225	0	0	0.000000	0.000000	0.000000	0.000000
29	3225	0	0	0.000000	0.000000	0.000000	0.000000
30	3225	0	0	0.000000	0.000000	0.000000	0.000000
31	3225	0	0	0.000000	0.000000	0.000000	0.000000
32	3225	0	0	0.000000	0.000000	0.000000	0.000000
33	3225	0	0	0.000000	0.000000	0.000000	0.000000
34	3225	0	0	0.000000	0.000000	0.000000	0.000000
35	3225	0	0	0.000000	0.000000	0.000000	0.000000
5	3226	0	0	0.000000	0.000000	0.000000	0.000000
15	3226	0	0	0.000000	0.000000	0.000000	0.000000
8	3226	0	0	0.000000	0.000000	0.000000	0.000000
9	3226	0	0	0.000000	0.000000	0.000000	0.000000
10	3226	0	0	0.000000	0.000000	0.000000	0.000000
13	3226	0	0	0.000000	0.000000	0.000000	0.000000
7	3226	0	0	0.000000	0.000000	0.000000	0.000000
11	3226	0	0	0.000000	0.000000	0.000000	0.000000
17	3226	0	0	0.000000	0.000000	0.000000	0.000000
18	3226	0	0	0.000000	0.000000	0.000000	0.000000
6	3226	0	0	0.000000	0.000000	0.000000	0.000000
14	3226	0	0	0.000000	0.000000	0.000000	0.000000
23	3226	0	0	0.000000	0.000000	0.000000	0.000000
24	3226	0	0	0.000000	0.000000	0.000000	0.000000
26	3226	0	0	0.000000	0.000000	0.000000	0.000000
27	3226	0	0	0.000000	0.000000	0.000000	0.000000
25	3226	0	0	0.000000	0.000000	0.000000	0.000000
20	3226	0	0	0.000000	0.000000	0.000000	0.000000
16	3226	0	0	0.000000	0.000000	0.000000	0.000000
19	3226	0	0	0.000000	0.000000	0.000000	0.000000
29	3226	0	0	0.000000	0.000000	0.000000	0.000000
30	3226	0	0	0.000000	0.000000	0.000000	0.000000
31	3226	0	0	0.000000	0.000000	0.000000	0.000000
32	3226	0	0	0.000000	0.000000	0.000000	0.000000
33	3226	0	0	0.000000	0.000000	0.000000	0.000000
34	3226	0	0	0.000000	0.000000	0.000000	0.000000
35	3226	0	0	0.000000	0.000000	0.000000	0.000000
5	3227	0	0	0.000000	0.000000	0.000000	0.000000
15	3227	0	0	0.000000	0.000000	0.000000	0.000000
8	3227	0	0	0.000000	0.000000	0.000000	0.000000
9	3227	0	0	0.000000	0.000000	0.000000	0.000000
10	3227	0	0	0.000000	0.000000	0.000000	0.000000
13	3227	0	0	0.000000	0.000000	0.000000	0.000000
7	3227	0	0	0.000000	0.000000	0.000000	0.000000
11	3227	0	0	0.000000	0.000000	0.000000	0.000000
17	3227	0	0	0.000000	0.000000	0.000000	0.000000
18	3227	0	0	0.000000	0.000000	0.000000	0.000000
6	3227	0	0	0.000000	0.000000	0.000000	0.000000
14	3227	0	0	0.000000	0.000000	0.000000	0.000000
23	3227	0	0	0.000000	0.000000	0.000000	0.000000
24	3227	0	0	0.000000	0.000000	0.000000	0.000000
26	3227	0	0	0.000000	0.000000	0.000000	0.000000
27	3227	0	0	0.000000	0.000000	0.000000	0.000000
25	3227	0	0	0.000000	0.000000	0.000000	0.000000
20	3227	0	0	0.000000	0.000000	0.000000	0.000000
16	3227	0	0	0.000000	0.000000	0.000000	0.000000
19	3227	0	0	0.000000	0.000000	0.000000	0.000000
29	3227	0	0	0.000000	0.000000	0.000000	0.000000
30	3227	0	0	0.000000	0.000000	0.000000	0.000000
31	3227	0	0	0.000000	0.000000	0.000000	0.000000
32	3227	0	0	0.000000	0.000000	0.000000	0.000000
33	3227	0	0	0.000000	0.000000	0.000000	0.000000
34	3227	0	0	0.000000	0.000000	0.000000	0.000000
35	3227	0	0	0.000000	0.000000	0.000000	0.000000
5	3228	0	0	0.000000	0.000000	0.000000	0.000000
15	3228	0	0	0.000000	0.000000	0.000000	0.000000
8	3228	0	0	0.000000	0.000000	0.000000	0.000000
9	3228	0	0	0.000000	0.000000	0.000000	0.000000
10	3228	0	0	0.000000	0.000000	0.000000	0.000000
13	3228	0	0	0.000000	0.000000	0.000000	0.000000
7	3228	0	0	0.000000	0.000000	0.000000	0.000000
11	3228	0	0	0.000000	0.000000	0.000000	0.000000
17	3228	0	0	0.000000	0.000000	0.000000	0.000000
18	3228	0	0	0.000000	0.000000	0.000000	0.000000
6	3228	0	0	0.000000	0.000000	0.000000	0.000000
14	3228	0	0	0.000000	0.000000	0.000000	0.000000
23	3228	0	0	0.000000	0.000000	0.000000	0.000000
24	3228	0	0	0.000000	0.000000	0.000000	0.000000
26	3228	0	0	0.000000	0.000000	0.000000	0.000000
27	3228	0	0	0.000000	0.000000	0.000000	0.000000
25	3228	0	0	0.000000	0.000000	0.000000	0.000000
20	3228	0	0	0.000000	0.000000	0.000000	0.000000
16	3228	0	0	0.000000	0.000000	0.000000	0.000000
19	3228	0	0	0.000000	0.000000	0.000000	0.000000
29	3228	0	0	0.000000	0.000000	0.000000	0.000000
30	3228	0	0	0.000000	0.000000	0.000000	0.000000
31	3228	0	0	0.000000	0.000000	0.000000	0.000000
32	3228	0	0	0.000000	0.000000	0.000000	0.000000
33	3228	0	0	0.000000	0.000000	0.000000	0.000000
34	3228	0	0	0.000000	0.000000	0.000000	0.000000
35	3228	0	0	0.000000	0.000000	0.000000	0.000000
5	3229	0	0	0.000000	0.000000	0.000000	0.000000
15	3229	0	0	0.000000	0.000000	0.000000	0.000000
8	3229	0	0	0.000000	0.000000	0.000000	0.000000
9	3229	0	0	0.000000	0.000000	0.000000	0.000000
10	3229	0	0	0.000000	0.000000	0.000000	0.000000
13	3229	0	0	0.000000	0.000000	0.000000	0.000000
7	3229	0	0	0.000000	0.000000	0.000000	0.000000
11	3229	0	0	0.000000	0.000000	0.000000	0.000000
17	3229	0	0	0.000000	0.000000	0.000000	0.000000
18	3229	0	0	0.000000	0.000000	0.000000	0.000000
6	3229	0	0	0.000000	0.000000	0.000000	0.000000
14	3229	0	0	0.000000	0.000000	0.000000	0.000000
23	3229	0	0	0.000000	0.000000	0.000000	0.000000
24	3229	0	0	0.000000	0.000000	0.000000	0.000000
26	3229	0	0	0.000000	0.000000	0.000000	0.000000
27	3229	0	0	0.000000	0.000000	0.000000	0.000000
25	3229	0	0	0.000000	0.000000	0.000000	0.000000
20	3229	0	0	0.000000	0.000000	0.000000	0.000000
16	3229	0	0	0.000000	0.000000	0.000000	0.000000
19	3229	0	0	0.000000	0.000000	0.000000	0.000000
29	3229	0	0	0.000000	0.000000	0.000000	0.000000
30	3229	0	0	0.000000	0.000000	0.000000	0.000000
31	3229	0	0	0.000000	0.000000	0.000000	0.000000
32	3229	0	0	0.000000	0.000000	0.000000	0.000000
33	3229	0	0	0.000000	0.000000	0.000000	0.000000
34	3229	0	0	0.000000	0.000000	0.000000	0.000000
35	3229	0	0	0.000000	0.000000	0.000000	0.000000
5	3230	0	0	0.000000	0.000000	0.000000	0.000000
15	3230	0	0	0.000000	0.000000	0.000000	0.000000
8	3230	0	0	0.000000	0.000000	0.000000	0.000000
9	3230	0	0	0.000000	0.000000	0.000000	0.000000
10	3230	0	0	0.000000	0.000000	0.000000	0.000000
13	3230	0	0	0.000000	0.000000	0.000000	0.000000
7	3230	0	0	0.000000	0.000000	0.000000	0.000000
11	3230	0	0	0.000000	0.000000	0.000000	0.000000
17	3230	0	0	0.000000	0.000000	0.000000	0.000000
18	3230	0	0	0.000000	0.000000	0.000000	0.000000
6	3230	0	0	0.000000	0.000000	0.000000	0.000000
14	3230	0	0	0.000000	0.000000	0.000000	0.000000
23	3230	0	0	0.000000	0.000000	0.000000	0.000000
24	3230	0	0	0.000000	0.000000	0.000000	0.000000
26	3230	0	0	0.000000	0.000000	0.000000	0.000000
27	3230	0	0	0.000000	0.000000	0.000000	0.000000
25	3230	0	0	0.000000	0.000000	0.000000	0.000000
20	3230	0	0	0.000000	0.000000	0.000000	0.000000
16	3230	0	0	0.000000	0.000000	0.000000	0.000000
19	3230	0	0	0.000000	0.000000	0.000000	0.000000
29	3230	0	0	0.000000	0.000000	0.000000	0.000000
30	3230	0	0	0.000000	0.000000	0.000000	0.000000
31	3230	0	0	0.000000	0.000000	0.000000	0.000000
32	3230	0	0	0.000000	0.000000	0.000000	0.000000
33	3230	0	0	0.000000	0.000000	0.000000	0.000000
34	3230	0	0	0.000000	0.000000	0.000000	0.000000
35	3230	0	0	0.000000	0.000000	0.000000	0.000000
5	3231	0	0	0.000000	0.000000	0.000000	0.000000
15	3231	0	0	0.000000	0.000000	0.000000	0.000000
8	3231	0	0	0.000000	0.000000	0.000000	0.000000
9	3231	0	0	0.000000	0.000000	0.000000	0.000000
10	3231	0	0	0.000000	0.000000	0.000000	0.000000
13	3231	0	0	0.000000	0.000000	0.000000	0.000000
7	3231	0	0	0.000000	0.000000	0.000000	0.000000
11	3231	0	0	0.000000	0.000000	0.000000	0.000000
17	3231	0	0	0.000000	0.000000	0.000000	0.000000
18	3231	0	0	0.000000	0.000000	0.000000	0.000000
6	3231	0	0	0.000000	0.000000	0.000000	0.000000
14	3231	0	0	0.000000	0.000000	0.000000	0.000000
23	3231	0	0	0.000000	0.000000	0.000000	0.000000
24	3231	0	0	0.000000	0.000000	0.000000	0.000000
26	3231	0	0	0.000000	0.000000	0.000000	0.000000
27	3231	0	0	0.000000	0.000000	0.000000	0.000000
25	3231	0	0	0.000000	0.000000	0.000000	0.000000
20	3231	0	0	0.000000	0.000000	0.000000	0.000000
16	3231	0	0	0.000000	0.000000	0.000000	0.000000
19	3231	0	0	0.000000	0.000000	0.000000	0.000000
29	3231	0	0	0.000000	0.000000	0.000000	0.000000
30	3231	0	0	0.000000	0.000000	0.000000	0.000000
31	3231	0	0	0.000000	0.000000	0.000000	0.000000
32	3231	0	0	0.000000	0.000000	0.000000	0.000000
33	3231	0	0	0.000000	0.000000	0.000000	0.000000
34	3231	0	0	0.000000	0.000000	0.000000	0.000000
35	3231	0	0	0.000000	0.000000	0.000000	0.000000
5	3232	0	0	0.000000	0.000000	0.000000	0.000000
15	3232	0	0	0.000000	0.000000	0.000000	0.000000
8	3232	0	0	0.000000	0.000000	0.000000	0.000000
9	3232	0	0	0.000000	0.000000	0.000000	0.000000
10	3232	0	0	0.000000	0.000000	0.000000	0.000000
13	3232	0	0	0.000000	0.000000	0.000000	0.000000
7	3232	0	0	0.000000	0.000000	0.000000	0.000000
11	3232	0	0	0.000000	0.000000	0.000000	0.000000
17	3232	0	0	0.000000	0.000000	0.000000	0.000000
18	3232	0	0	0.000000	0.000000	0.000000	0.000000
6	3232	0	0	0.000000	0.000000	0.000000	0.000000
14	3232	0	0	0.000000	0.000000	0.000000	0.000000
23	3232	0	0	0.000000	0.000000	0.000000	0.000000
24	3232	0	0	0.000000	0.000000	0.000000	0.000000
26	3232	0	0	0.000000	0.000000	0.000000	0.000000
27	3232	0	0	0.000000	0.000000	0.000000	0.000000
25	3232	0	0	0.000000	0.000000	0.000000	0.000000
20	3232	0	0	0.000000	0.000000	0.000000	0.000000
16	3232	0	0	0.000000	0.000000	0.000000	0.000000
19	3232	0	0	0.000000	0.000000	0.000000	0.000000
29	3232	0	0	0.000000	0.000000	0.000000	0.000000
30	3232	0	0	0.000000	0.000000	0.000000	0.000000
31	3232	0	0	0.000000	0.000000	0.000000	0.000000
32	3232	0	0	0.000000	0.000000	0.000000	0.000000
33	3232	0	0	0.000000	0.000000	0.000000	0.000000
34	3232	0	0	0.000000	0.000000	0.000000	0.000000
35	3232	0	0	0.000000	0.000000	0.000000	0.000000
5	3233	0	0	0.000000	0.000000	0.000000	0.000000
15	3233	0	0	0.000000	0.000000	0.000000	0.000000
8	3233	0	0	0.000000	0.000000	0.000000	0.000000
9	3233	0	0	0.000000	0.000000	0.000000	0.000000
10	3233	0	0	0.000000	0.000000	0.000000	0.000000
13	3233	0	0	0.000000	0.000000	0.000000	0.000000
7	3233	0	0	0.000000	0.000000	0.000000	0.000000
11	3233	0	0	0.000000	0.000000	0.000000	0.000000
17	3233	0	0	0.000000	0.000000	0.000000	0.000000
18	3233	0	0	0.000000	0.000000	0.000000	0.000000
6	3233	0	0	0.000000	0.000000	0.000000	0.000000
14	3233	0	0	0.000000	0.000000	0.000000	0.000000
23	3233	0	0	0.000000	0.000000	0.000000	0.000000
24	3233	0	0	0.000000	0.000000	0.000000	0.000000
26	3233	0	0	0.000000	0.000000	0.000000	0.000000
27	3233	0	0	0.000000	0.000000	0.000000	0.000000
25	3233	0	0	0.000000	0.000000	0.000000	0.000000
20	3233	0	0	0.000000	0.000000	0.000000	0.000000
16	3233	0	0	0.000000	0.000000	0.000000	0.000000
19	3233	0	0	0.000000	0.000000	0.000000	0.000000
29	3233	0	0	0.000000	0.000000	0.000000	0.000000
30	3233	0	0	0.000000	0.000000	0.000000	0.000000
31	3233	0	0	0.000000	0.000000	0.000000	0.000000
32	3233	0	0	0.000000	0.000000	0.000000	0.000000
33	3233	0	0	0.000000	0.000000	0.000000	0.000000
34	3233	0	0	0.000000	0.000000	0.000000	0.000000
35	3233	0	0	0.000000	0.000000	0.000000	0.000000
5	3234	0	0	0.000000	0.000000	0.000000	0.000000
15	3234	0	0	0.000000	0.000000	0.000000	0.000000
8	3234	0	0	0.000000	0.000000	0.000000	0.000000
9	3234	0	0	0.000000	0.000000	0.000000	0.000000
10	3234	0	0	0.000000	0.000000	0.000000	0.000000
13	3234	0	0	0.000000	0.000000	0.000000	0.000000
7	3234	0	0	0.000000	0.000000	0.000000	0.000000
11	3234	0	0	0.000000	0.000000	0.000000	0.000000
17	3234	0	0	0.000000	0.000000	0.000000	0.000000
18	3234	0	0	0.000000	0.000000	0.000000	0.000000
6	3234	0	0	0.000000	0.000000	0.000000	0.000000
14	3234	0	0	0.000000	0.000000	0.000000	0.000000
23	3234	0	0	0.000000	0.000000	0.000000	0.000000
24	3234	0	0	0.000000	0.000000	0.000000	0.000000
26	3234	0	0	0.000000	0.000000	0.000000	0.000000
27	3234	0	0	0.000000	0.000000	0.000000	0.000000
25	3234	0	0	0.000000	0.000000	0.000000	0.000000
20	3234	0	0	0.000000	0.000000	0.000000	0.000000
16	3234	0	0	0.000000	0.000000	0.000000	0.000000
19	3234	0	0	0.000000	0.000000	0.000000	0.000000
29	3234	0	0	0.000000	0.000000	0.000000	0.000000
30	3234	0	0	0.000000	0.000000	0.000000	0.000000
31	3234	0	0	0.000000	0.000000	0.000000	0.000000
32	3234	0	0	0.000000	0.000000	0.000000	0.000000
33	3234	0	0	0.000000	0.000000	0.000000	0.000000
34	3234	0	0	0.000000	0.000000	0.000000	0.000000
35	3234	0	0	0.000000	0.000000	0.000000	0.000000
5	3235	0	0	0.000000	0.000000	0.000000	0.000000
15	3235	0	0	0.000000	0.000000	0.000000	0.000000
8	3235	0	0	0.000000	0.000000	0.000000	0.000000
9	3235	0	0	0.000000	0.000000	0.000000	0.000000
10	3235	0	0	0.000000	0.000000	0.000000	0.000000
13	3235	0	0	0.000000	0.000000	0.000000	0.000000
7	3235	0	0	0.000000	0.000000	0.000000	0.000000
11	3235	0	0	0.000000	0.000000	0.000000	0.000000
17	3235	0	0	0.000000	0.000000	0.000000	0.000000
18	3235	0	0	0.000000	0.000000	0.000000	0.000000
6	3235	0	0	0.000000	0.000000	0.000000	0.000000
14	3235	0	0	0.000000	0.000000	0.000000	0.000000
23	3235	0	0	0.000000	0.000000	0.000000	0.000000
24	3235	0	0	0.000000	0.000000	0.000000	0.000000
26	3235	0	0	0.000000	0.000000	0.000000	0.000000
27	3235	0	0	0.000000	0.000000	0.000000	0.000000
25	3235	0	0	0.000000	0.000000	0.000000	0.000000
20	3235	0	0	0.000000	0.000000	0.000000	0.000000
16	3235	0	0	0.000000	0.000000	0.000000	0.000000
19	3235	0	0	0.000000	0.000000	0.000000	0.000000
29	3235	0	0	0.000000	0.000000	0.000000	0.000000
30	3235	0	0	0.000000	0.000000	0.000000	0.000000
31	3235	0	0	0.000000	0.000000	0.000000	0.000000
32	3235	0	0	0.000000	0.000000	0.000000	0.000000
33	3235	0	0	0.000000	0.000000	0.000000	0.000000
34	3235	0	0	0.000000	0.000000	0.000000	0.000000
35	3235	0	0	0.000000	0.000000	0.000000	0.000000
5	3236	0	0	0.000000	0.000000	0.000000	0.000000
15	3236	0	0	0.000000	0.000000	0.000000	0.000000
8	3236	0	0	0.000000	0.000000	0.000000	0.000000
9	3236	0	0	0.000000	0.000000	0.000000	0.000000
10	3236	0	0	0.000000	0.000000	0.000000	0.000000
13	3236	0	0	0.000000	0.000000	0.000000	0.000000
7	3236	0	0	0.000000	0.000000	0.000000	0.000000
11	3236	0	0	0.000000	0.000000	0.000000	0.000000
17	3236	0	0	0.000000	0.000000	0.000000	0.000000
18	3236	0	0	0.000000	0.000000	0.000000	0.000000
6	3236	0	0	0.000000	0.000000	0.000000	0.000000
14	3236	0	0	0.000000	0.000000	0.000000	0.000000
23	3236	0	0	0.000000	0.000000	0.000000	0.000000
24	3236	0	0	0.000000	0.000000	0.000000	0.000000
26	3236	0	0	0.000000	0.000000	0.000000	0.000000
27	3236	0	0	0.000000	0.000000	0.000000	0.000000
25	3236	0	0	0.000000	0.000000	0.000000	0.000000
20	3236	0	0	0.000000	0.000000	0.000000	0.000000
16	3236	0	0	0.000000	0.000000	0.000000	0.000000
19	3236	0	0	0.000000	0.000000	0.000000	0.000000
29	3236	0	0	0.000000	0.000000	0.000000	0.000000
30	3236	0	0	0.000000	0.000000	0.000000	0.000000
31	3236	0	0	0.000000	0.000000	0.000000	0.000000
32	3236	0	0	0.000000	0.000000	0.000000	0.000000
33	3236	0	0	0.000000	0.000000	0.000000	0.000000
34	3236	0	0	0.000000	0.000000	0.000000	0.000000
35	3236	0	0	0.000000	0.000000	0.000000	0.000000
5	3237	0	0	0.000000	0.000000	0.000000	0.000000
15	3237	0	0	0.000000	0.000000	0.000000	0.000000
9	3237	0	0	0.000000	0.000000	0.000000	0.000000
7	3237	0	0	0.000000	0.000000	0.000000	0.000000
17	3237	0	0	0.000000	0.000000	0.000000	0.000000
18	3237	0	0	0.000000	0.000000	0.000000	0.000000
6	3237	0	0	0.000000	0.000000	0.000000	0.000000
23	3237	0	0	0.000000	0.000000	0.000000	0.000000
24	3237	0	0	0.000000	0.000000	0.000000	0.000000
26	3237	0	0	0.000000	0.000000	0.000000	0.000000
27	3237	0	0	0.000000	0.000000	0.000000	0.000000
25	3237	0	0	0.000000	0.000000	0.000000	0.000000
20	3237	0	0	0.000000	0.000000	0.000000	0.000000
16	3237	0	0	0.000000	0.000000	0.000000	0.000000
19	3237	0	0	0.000000	0.000000	0.000000	0.000000
29	3237	0	0	0.000000	0.000000	0.000000	0.000000
30	3237	0	0	0.000000	0.000000	0.000000	0.000000
31	3237	0	0	0.000000	0.000000	0.000000	0.000000
32	3237	0	0	0.000000	0.000000	0.000000	0.000000
33	3237	0	0	0.000000	0.000000	0.000000	0.000000
34	3237	0	0	0.000000	0.000000	0.000000	0.000000
35	3237	0	0	0.000000	0.000000	0.000000	0.000000
15	3238	0	0	0.000000	0.000000	0.000000	0.000000
9	3238	0	0	0.000000	0.000000	0.000000	0.000000
7	3238	0	0	0.000000	0.000000	0.000000	0.000000
17	3238	0	0	0.000000	0.000000	0.000000	0.000000
18	3238	0	0	0.000000	0.000000	0.000000	0.000000
6	3238	0	0	0.000000	0.000000	0.000000	0.000000
23	3238	0	0	0.000000	0.000000	0.000000	0.000000
24	3238	0	0	0.000000	0.000000	0.000000	0.000000
26	3238	0	0	0.000000	0.000000	0.000000	0.000000
27	3238	0	0	0.000000	0.000000	0.000000	0.000000
25	3238	0	0	0.000000	0.000000	0.000000	0.000000
20	3238	0	0	0.000000	0.000000	0.000000	0.000000
16	3238	0	0	0.000000	0.000000	0.000000	0.000000
19	3238	0	0	0.000000	0.000000	0.000000	0.000000
29	3238	0	0	0.000000	0.000000	0.000000	0.000000
30	3238	0	0	0.000000	0.000000	0.000000	0.000000
31	3238	0	0	0.000000	0.000000	0.000000	0.000000
32	3238	0	0	0.000000	0.000000	0.000000	0.000000
33	3238	0	0	0.000000	0.000000	0.000000	0.000000
35	3238	0	0	0.000000	0.000000	0.000000	0.000000
34	3238	0	0	1.000000	0.000000	0.000000	0.000000
5	3238	0	0	1.000000	0.000000	0.000000	0.000000
10	3237	0	0	1.000000	0.000000	0.000000	0.000000
8	3238	0	0	1.000000	0.000000	0.000000	0.000000
14	3238	0	0	1.000000	0.000000	0.000000	0.000000
11	3238	0	0	1.000000	0.000000	0.000000	0.000000
13	3238	0	0	1.000000	0.000000	0.000000	0.000000
14	3237	0	0	1.000000	0.000000	0.000000	0.000000
8	3237	0	0	1.000000	0.000000	0.000000	0.000000
13	3237	0	0	1.000000	0.000000	0.000000	0.000000
11	3237	0	0	1.000000	0.000000	0.000000	0.000000
18	3239	0	0	81.000000	0.000000	0.000000	0.000000
15	3239	0	0	0.000000	0.000000	0.000000	0.000000
8	3239	0	0	0.000000	0.000000	0.000000	0.000000
9	3239	0	0	0.000000	0.000000	0.000000	0.000000
10	3239	0	0	0.000000	0.000000	0.000000	0.000000
13	3239	0	0	0.000000	0.000000	0.000000	0.000000
7	3239	0	0	0.000000	0.000000	0.000000	0.000000
11	3239	0	0	0.000000	0.000000	0.000000	0.000000
17	3239	0	0	0.000000	0.000000	0.000000	0.000000
6	3239	0	0	0.000000	0.000000	0.000000	0.000000
14	3239	0	0	0.000000	0.000000	0.000000	0.000000
23	3239	0	0	0.000000	0.000000	0.000000	0.000000
24	3239	0	0	0.000000	0.000000	0.000000	0.000000
26	3239	0	0	0.000000	0.000000	0.000000	0.000000
27	3239	0	0	0.000000	0.000000	0.000000	0.000000
25	3239	0	0	0.000000	0.000000	0.000000	0.000000
20	3239	0	0	0.000000	0.000000	0.000000	0.000000
16	3239	0	0	0.000000	0.000000	0.000000	0.000000
10	3238	0	0	1.000000	0.000000	0.000000	0.000000
5	3239	0	0	80.000000	0.000000	0.000000	0.000000
19	3239	0	0	0.000000	0.000000	0.000000	0.000000
29	3239	0	0	0.000000	0.000000	0.000000	0.000000
30	3239	0	0	0.000000	0.000000	0.000000	0.000000
31	3239	0	0	0.000000	0.000000	0.000000	0.000000
32	3239	0	0	0.000000	0.000000	0.000000	0.000000
33	3239	0	0	0.000000	0.000000	0.000000	0.000000
34	3239	0	0	0.000000	0.000000	0.000000	0.000000
35	3239	0	0	0.000000	0.000000	0.000000	0.000000
5	3240	0	0	0.000000	0.000000	0.000000	0.000000
15	3240	0	0	0.000000	0.000000	0.000000	0.000000
8	3240	0	0	0.000000	0.000000	0.000000	0.000000
9	3240	0	0	0.000000	0.000000	0.000000	0.000000
10	3240	0	0	0.000000	0.000000	0.000000	0.000000
13	3240	0	0	0.000000	0.000000	0.000000	0.000000
7	3240	0	0	0.000000	0.000000	0.000000	0.000000
11	3240	0	0	0.000000	0.000000	0.000000	0.000000
17	3240	0	0	0.000000	0.000000	0.000000	0.000000
18	3240	0	0	0.000000	0.000000	0.000000	0.000000
6	3240	0	0	0.000000	0.000000	0.000000	0.000000
14	3240	0	0	0.000000	0.000000	0.000000	0.000000
23	3240	0	0	0.000000	0.000000	0.000000	0.000000
24	3240	0	0	0.000000	0.000000	0.000000	0.000000
26	3240	0	0	0.000000	0.000000	0.000000	0.000000
27	3240	0	0	0.000000	0.000000	0.000000	0.000000
25	3240	0	0	0.000000	0.000000	0.000000	0.000000
20	3240	0	0	0.000000	0.000000	0.000000	0.000000
16	3240	0	0	0.000000	0.000000	0.000000	0.000000
19	3240	0	0	0.000000	0.000000	0.000000	0.000000
29	3240	0	0	0.000000	0.000000	0.000000	0.000000
30	3240	0	0	0.000000	0.000000	0.000000	0.000000
31	3240	0	0	0.000000	0.000000	0.000000	0.000000
32	3240	0	0	0.000000	0.000000	0.000000	0.000000
33	3240	0	0	0.000000	0.000000	0.000000	0.000000
34	3240	0	0	0.000000	0.000000	0.000000	0.000000
35	3240	0	0	0.000000	0.000000	0.000000	0.000000
15	3241	0	0	0.000000	0.000000	0.000000	0.000000
8	3241	0	0	0.000000	0.000000	0.000000	0.000000
9	3241	0	0	0.000000	0.000000	0.000000	0.000000
10	3241	0	0	0.000000	0.000000	0.000000	0.000000
13	3241	0	0	0.000000	0.000000	0.000000	0.000000
7	3241	0	0	0.000000	0.000000	0.000000	0.000000
11	3241	0	0	0.000000	0.000000	0.000000	0.000000
17	3241	0	0	0.000000	0.000000	0.000000	0.000000
18	3241	0	0	0.000000	0.000000	0.000000	0.000000
6	3241	0	0	0.000000	0.000000	0.000000	0.000000
14	3241	0	0	0.000000	0.000000	0.000000	0.000000
23	3241	0	0	0.000000	0.000000	0.000000	0.000000
24	3241	0	0	0.000000	0.000000	0.000000	0.000000
26	3241	0	0	0.000000	0.000000	0.000000	0.000000
27	3241	0	0	0.000000	0.000000	0.000000	0.000000
25	3241	0	0	0.000000	0.000000	0.000000	0.000000
20	3241	0	0	0.000000	0.000000	0.000000	0.000000
16	3241	0	0	0.000000	0.000000	0.000000	0.000000
19	3241	0	0	0.000000	0.000000	0.000000	0.000000
29	3241	0	0	0.000000	0.000000	0.000000	0.000000
30	3241	0	0	0.000000	0.000000	0.000000	0.000000
31	3241	0	0	0.000000	0.000000	0.000000	0.000000
32	3241	0	0	0.000000	0.000000	0.000000	0.000000
33	3241	0	0	0.000000	0.000000	0.000000	0.000000
34	3241	0	0	0.000000	0.000000	0.000000	0.000000
35	3241	0	0	0.000000	0.000000	0.000000	0.000000
5	3241	0	0	37.000000	0.000000	0.000000	0.000000
15	3242	0	0	0.000000	0.000000	0.000000	0.000000
8	3242	0	0	0.000000	0.000000	0.000000	0.000000
9	3242	0	0	0.000000	0.000000	0.000000	0.000000
10	3242	0	0	0.000000	0.000000	0.000000	0.000000
13	3242	0	0	0.000000	0.000000	0.000000	0.000000
7	3242	0	0	0.000000	0.000000	0.000000	0.000000
11	3242	0	0	0.000000	0.000000	0.000000	0.000000
17	3242	0	0	0.000000	0.000000	0.000000	0.000000
18	3242	0	0	0.000000	0.000000	0.000000	0.000000
6	3242	0	0	0.000000	0.000000	0.000000	0.000000
14	3242	0	0	0.000000	0.000000	0.000000	0.000000
23	3242	0	0	0.000000	0.000000	0.000000	0.000000
24	3242	0	0	0.000000	0.000000	0.000000	0.000000
26	3242	0	0	0.000000	0.000000	0.000000	0.000000
27	3242	0	0	0.000000	0.000000	0.000000	0.000000
25	3242	0	0	0.000000	0.000000	0.000000	0.000000
20	3242	0	0	0.000000	0.000000	0.000000	0.000000
16	3242	0	0	0.000000	0.000000	0.000000	0.000000
19	3242	0	0	0.000000	0.000000	0.000000	0.000000
29	3242	0	0	0.000000	0.000000	0.000000	0.000000
30	3242	0	0	0.000000	0.000000	0.000000	0.000000
31	3242	0	0	0.000000	0.000000	0.000000	0.000000
32	3242	0	0	0.000000	0.000000	0.000000	0.000000
33	3242	0	0	0.000000	0.000000	0.000000	0.000000
34	3242	0	0	0.000000	0.000000	0.000000	0.000000
35	3242	0	0	0.000000	0.000000	0.000000	0.000000
5	3242	0	0	87.500000	0.000000	0.000000	0.000000
15	3243	0	0	0.000000	0.000000	0.000000	0.000000
8	3243	0	0	0.000000	0.000000	0.000000	0.000000
9	3243	0	0	0.000000	0.000000	0.000000	0.000000
10	3243	0	0	0.000000	0.000000	0.000000	0.000000
13	3243	0	0	0.000000	0.000000	0.000000	0.000000
7	3243	0	0	0.000000	0.000000	0.000000	0.000000
11	3243	0	0	0.000000	0.000000	0.000000	0.000000
17	3243	0	0	0.000000	0.000000	0.000000	0.000000
18	3243	0	0	0.000000	0.000000	0.000000	0.000000
6	3243	0	0	0.000000	0.000000	0.000000	0.000000
14	3243	0	0	0.000000	0.000000	0.000000	0.000000
23	3243	0	0	0.000000	0.000000	0.000000	0.000000
24	3243	0	0	0.000000	0.000000	0.000000	0.000000
26	3243	0	0	0.000000	0.000000	0.000000	0.000000
27	3243	0	0	0.000000	0.000000	0.000000	0.000000
25	3243	0	0	0.000000	0.000000	0.000000	0.000000
20	3243	0	0	0.000000	0.000000	0.000000	0.000000
16	3243	0	0	0.000000	0.000000	0.000000	0.000000
19	3243	0	0	0.000000	0.000000	0.000000	0.000000
29	3243	0	0	0.000000	0.000000	0.000000	0.000000
30	3243	0	0	0.000000	0.000000	0.000000	0.000000
31	3243	0	0	0.000000	0.000000	0.000000	0.000000
32	3243	0	0	0.000000	0.000000	0.000000	0.000000
33	3243	0	0	0.000000	0.000000	0.000000	0.000000
34	3243	0	0	0.000000	0.000000	0.000000	0.000000
35	3243	0	0	0.000000	0.000000	0.000000	0.000000
5	3243	0	0	108.000000	0.000000	0.000000	0.000000
36	1505	0	0	0.000000	0.000000	0.000000	0.000000
36	132	0	0	5.000000	0.000000	0.000000	0.000000
36	39	0	0	66.000000	0.000000	0.000000	0.000000
36	53	0	0	84.000000	0.000000	0.000000	0.000000
36	54	0	0	77.000000	0.000000	0.000000	0.000000
36	143	0	0	24.500000	0.000000	0.000000	0.000000
36	1475	0	0	0.000000	0.000000	0.000000	0.000000
36	1476	0	0	0.000000	0.000000	0.000000	0.000000
36	1506	0	0	0.000000	0.000000	0.000000	0.000000
36	1477	0	0	0.000000	0.000000	0.000000	0.000000
36	1478	0	0	0.000000	0.000000	0.000000	0.000000
36	1479	0	0	0.000000	0.000000	0.000000	0.000000
36	1480	0	0	0.000000	0.000000	0.000000	0.000000
36	1481	0	0	0.000000	0.000000	0.000000	0.000000
36	1482	0	0	0.000000	0.000000	0.000000	0.000000
36	1484	0	0	0.000000	0.000000	0.000000	0.000000
18	2994	0	0	81.000000	0.000000	0.000000	0.000000
36	1486	0	0	0.000000	0.000000	0.000000	0.000000
36	1487	0	0	0.000000	0.000000	0.000000	0.000000
36	1488	0	0	0.000000	0.000000	0.000000	0.000000
36	1489	0	0	0.000000	0.000000	0.000000	0.000000
36	1490	0	0	0.000000	0.000000	0.000000	0.000000
36	1491	0	0	0.000000	0.000000	0.000000	0.000000
36	1492	0	0	0.000000	0.000000	0.000000	0.000000
36	1493	0	0	0.000000	0.000000	0.000000	0.000000
36	1494	0	0	0.000000	0.000000	0.000000	0.000000
36	1495	0	0	0.000000	0.000000	0.000000	0.000000
36	1497	0	0	0.000000	0.000000	0.000000	0.000000
36	1498	0	0	0.000000	0.000000	0.000000	0.000000
36	1499	0	0	0.000000	0.000000	0.000000	0.000000
36	1500	0	0	0.000000	0.000000	0.000000	0.000000
36	1501	0	0	0.000000	0.000000	0.000000	0.000000
36	1502	0	0	0.000000	0.000000	0.000000	0.000000
36	1503	0	0	0.000000	0.000000	0.000000	0.000000
36	1504	0	0	0.000000	0.000000	0.000000	0.000000
36	1509	0	0	0.000000	0.000000	0.000000	0.000000
36	1510	0	0	0.000000	0.000000	0.000000	0.000000
36	1511	0	0	0.000000	0.000000	0.000000	0.000000
36	1507	0	0	0.000000	0.000000	0.000000	0.000000
36	1483	0	0	0.000000	0.000000	0.000000	0.000000
36	1508	0	0	0.000000	0.000000	0.000000	0.000000
36	1496	0	0	0.000000	0.000000	0.000000	0.000000
36	1512	0	0	0.000000	0.000000	0.000000	0.000000
36	1513	0	0	0.000000	0.000000	0.000000	0.000000
36	1514	0	0	0.000000	0.000000	0.000000	0.000000
36	34	0	0	86.000000	0.000000	0.000000	0.000000
36	88	0	0	36.000000	0.000000	0.000000	0.000000
36	31	0	0	60.000000	0.000000	0.000000	0.000000
36	84	0	0	36.000000	0.000000	0.000000	0.000000
36	64	0	0	42.000000	0.000000	0.000000	0.000000
36	98	0	0	112.000000	0.000000	0.000000	0.000000
36	75	0	0	83.000000	0.000000	0.000000	0.000000
36	144	0	0	0.000000	0.000000	0.000000	0.000000
36	1515	0	0	0.000000	0.000000	0.000000	0.000000
36	1516	0	0	0.000000	0.000000	0.000000	0.000000
36	1517	0	0	0.000000	0.000000	0.000000	0.000000
36	1518	0	0	0.000000	0.000000	0.000000	0.000000
36	1519	0	0	0.000000	0.000000	0.000000	0.000000
36	1520	0	0	0.000000	0.000000	0.000000	0.000000
36	1521	0	0	0.000000	0.000000	0.000000	0.000000
36	1522	0	0	0.000000	0.000000	0.000000	0.000000
36	1523	0	0	0.000000	0.000000	0.000000	0.000000
36	1524	0	0	0.000000	0.000000	0.000000	0.000000
36	1525	0	0	0.000000	0.000000	0.000000	0.000000
36	133	0	0	0.800000	0.000000	0.000000	0.000000
36	1526	0	0	0.000000	0.000000	0.000000	0.000000
36	1527	0	0	0.000000	0.000000	0.000000	0.000000
36	1528	0	0	0.000000	0.000000	0.000000	0.000000
36	1529	0	0	0.000000	0.000000	0.000000	0.000000
36	1530	0	0	0.000000	0.000000	0.000000	0.000000
36	1531	0	0	0.000000	0.000000	0.000000	0.000000
36	1532	0	0	0.000000	0.000000	0.000000	0.000000
36	1533	0	0	0.000000	0.000000	0.000000	0.000000
36	1534	0	0	0.000000	0.000000	0.000000	0.000000
36	1535	0	0	0.000000	0.000000	0.000000	0.000000
36	1536	0	0	0.000000	0.000000	0.000000	0.000000
36	1537	0	0	0.000000	0.000000	0.000000	0.000000
36	1539	0	0	0.000000	0.000000	0.000000	0.000000
36	1540	0	0	0.000000	0.000000	0.000000	0.000000
36	2277	0	0	0.000000	0.000000	0.000000	0.000000
36	97	0	0	132.000000	0.000000	0.000000	0.000000
36	1541	0	0	0.000000	0.000000	0.000000	0.000000
36	1542	0	0	0.000000	0.000000	0.000000	0.000000
36	1543	0	0	0.000000	0.000000	0.000000	0.000000
36	1544	0	0	0.000000	0.000000	0.000000	0.000000
36	1545	0	0	0.000000	0.000000	0.000000	0.000000
36	1546	0	0	0.000000	0.000000	0.000000	0.000000
36	1547	0	0	0.000000	0.000000	0.000000	0.000000
36	1548	0	0	0.000000	0.000000	0.000000	0.000000
36	69	0	0	51.500000	0.000000	0.000000	0.000000
36	1549	0	0	0.000000	0.000000	0.000000	0.000000
36	109	0	0	63.000000	0.000000	0.000000	0.000000
36	59	0	0	79.000000	0.000000	0.000000	0.000000
36	1550	0	0	0.000000	0.000000	0.000000	0.000000
36	1551	0	0	0.000000	0.000000	0.000000	0.000000
36	1552	0	0	0.000000	0.000000	0.000000	0.000000
36	1553	0	0	0.000000	0.000000	0.000000	0.000000
36	29	0	0	66.000000	0.000000	0.000000	0.000000
36	1554	0	0	0.000000	0.000000	0.000000	0.000000
36	1555	0	0	0.000000	0.000000	0.000000	0.000000
36	1556	0	0	0.000000	0.000000	0.000000	0.000000
36	1557	0	0	0.000000	0.000000	0.000000	0.000000
36	1558	0	0	0.000000	0.000000	0.000000	0.000000
36	1559	0	0	0.000000	0.000000	0.000000	0.000000
36	1561	0	0	0.000000	0.000000	0.000000	0.000000
36	1563	0	0	0.000000	0.000000	0.000000	0.000000
36	1564	0	0	0.000000	0.000000	0.000000	0.000000
36	134	0	0	0.800000	0.000000	0.000000	0.000000
36	1567	0	0	0.000000	0.000000	0.000000	0.000000
36	1569	0	0	0.000000	0.000000	0.000000	0.000000
36	1570	0	0	0.000000	0.000000	0.000000	0.000000
36	1571	0	0	0.000000	0.000000	0.000000	0.000000
36	146	0	0	0.000000	0.000000	0.000000	0.000000
36	147	0	0	0.000000	0.000000	0.000000	0.000000
36	1562	0	0	0.000000	0.000000	0.000000	0.000000
36	37	0	0	80.000000	0.000000	0.000000	0.000000
36	2	0	0	85.000000	0.000000	0.000000	0.000000
36	164	0	0	0.000000	0.000000	0.000000	0.000000
36	165	0	0	0.000000	0.000000	0.000000	0.000000
36	166	0	0	0.000000	0.000000	0.000000	0.000000
36	167	0	0	0.000000	0.000000	0.000000	0.000000
36	169	0	0	0.000000	0.000000	0.000000	0.000000
36	170	0	0	0.000000	0.000000	0.000000	0.000000
36	171	0	0	0.000000	0.000000	0.000000	0.000000
36	172	0	0	0.000000	0.000000	0.000000	0.000000
36	173	0	0	0.000000	0.000000	0.000000	0.000000
36	174	0	0	0.000000	0.000000	0.000000	0.000000
36	175	0	0	0.000000	0.000000	0.000000	0.000000
36	176	0	0	0.000000	0.000000	0.000000	0.000000
36	177	0	0	0.000000	0.000000	0.000000	0.000000
36	178	0	0	0.000000	0.000000	0.000000	0.000000
36	179	0	0	0.000000	0.000000	0.000000	0.000000
36	180	0	0	0.000000	0.000000	0.000000	0.000000
36	181	0	0	0.000000	0.000000	0.000000	0.000000
36	182	0	0	0.000000	0.000000	0.000000	0.000000
36	183	0	0	0.000000	0.000000	0.000000	0.000000
36	184	0	0	0.000000	0.000000	0.000000	0.000000
36	185	0	0	0.000000	0.000000	0.000000	0.000000
36	186	0	0	0.000000	0.000000	0.000000	0.000000
36	187	0	0	0.000000	0.000000	0.000000	0.000000
36	188	0	0	0.000000	0.000000	0.000000	0.000000
36	189	0	0	0.000000	0.000000	0.000000	0.000000
36	190	0	0	0.000000	0.000000	0.000000	0.000000
36	149	0	0	0.000000	0.000000	0.000000	0.000000
36	151	0	0	0.000000	0.000000	0.000000	0.000000
36	152	0	0	0.000000	0.000000	0.000000	0.000000
36	153	0	0	0.000000	0.000000	0.000000	0.000000
36	155	0	0	0.000000	0.000000	0.000000	0.000000
36	154	0	0	0.000000	0.000000	0.000000	0.000000
36	156	0	0	0.000000	0.000000	0.000000	0.000000
36	157	0	0	0.000000	0.000000	0.000000	0.000000
36	1566	0	0	0.000000	0.000000	0.000000	0.000000
36	168	0	0	0.000000	0.000000	0.000000	0.000000
36	1565	0	0	0.000000	0.000000	0.000000	0.000000
36	1568	0	0	0.000000	0.000000	0.000000	0.000000
36	158	0	0	0.000000	0.000000	0.000000	0.000000
36	162	0	0	0.000000	0.000000	0.000000	0.000000
36	159	0	0	0.000000	0.000000	0.000000	0.000000
36	161	0	0	0.000000	0.000000	0.000000	0.000000
36	160	0	0	0.000000	0.000000	0.000000	0.000000
36	163	0	0	0.000000	0.000000	0.000000	0.000000
36	191	0	0	0.000000	0.000000	0.000000	0.000000
36	192	0	0	0.000000	0.000000	0.000000	0.000000
36	193	0	0	0.000000	0.000000	0.000000	0.000000
36	194	0	0	0.000000	0.000000	0.000000	0.000000
36	195	0	0	0.000000	0.000000	0.000000	0.000000
36	196	0	0	0.000000	0.000000	0.000000	0.000000
36	197	0	0	0.000000	0.000000	0.000000	0.000000
36	198	0	0	0.000000	0.000000	0.000000	0.000000
36	199	0	0	0.000000	0.000000	0.000000	0.000000
36	200	0	0	0.000000	0.000000	0.000000	0.000000
36	201	0	0	0.000000	0.000000	0.000000	0.000000
36	202	0	0	0.000000	0.000000	0.000000	0.000000
36	203	0	0	0.000000	0.000000	0.000000	0.000000
36	204	0	0	0.000000	0.000000	0.000000	0.000000
36	205	0	0	0.000000	0.000000	0.000000	0.000000
36	206	0	0	0.000000	0.000000	0.000000	0.000000
36	207	0	0	0.000000	0.000000	0.000000	0.000000
36	208	0	0	0.000000	0.000000	0.000000	0.000000
36	209	0	0	0.000000	0.000000	0.000000	0.000000
36	210	0	0	0.000000	0.000000	0.000000	0.000000
36	211	0	0	0.000000	0.000000	0.000000	0.000000
36	216	0	0	0.000000	0.000000	0.000000	0.000000
36	217	0	0	0.000000	0.000000	0.000000	0.000000
36	218	0	0	0.000000	0.000000	0.000000	0.000000
36	219	0	0	0.000000	0.000000	0.000000	0.000000
36	220	0	0	0.000000	0.000000	0.000000	0.000000
36	221	0	0	0.000000	0.000000	0.000000	0.000000
36	222	0	0	0.000000	0.000000	0.000000	0.000000
36	223	0	0	0.000000	0.000000	0.000000	0.000000
36	224	0	0	0.000000	0.000000	0.000000	0.000000
36	227	0	0	0.000000	0.000000	0.000000	0.000000
36	228	0	0	0.000000	0.000000	0.000000	0.000000
36	229	0	0	0.000000	0.000000	0.000000	0.000000
36	230	0	0	0.000000	0.000000	0.000000	0.000000
36	231	0	0	0.000000	0.000000	0.000000	0.000000
36	232	0	0	0.000000	0.000000	0.000000	0.000000
36	233	0	0	0.000000	0.000000	0.000000	0.000000
36	234	0	0	0.000000	0.000000	0.000000	0.000000
36	235	0	0	0.000000	0.000000	0.000000	0.000000
36	213	0	0	0.000000	0.000000	0.000000	0.000000
36	212	0	0	0.000000	0.000000	0.000000	0.000000
36	226	0	0	0.000000	0.000000	0.000000	0.000000
36	236	0	0	0.000000	0.000000	0.000000	0.000000
36	237	0	0	0.000000	0.000000	0.000000	0.000000
36	238	0	0	0.000000	0.000000	0.000000	0.000000
36	239	0	0	0.000000	0.000000	0.000000	0.000000
36	240	0	0	0.000000	0.000000	0.000000	0.000000
36	241	0	0	0.000000	0.000000	0.000000	0.000000
36	242	0	0	0.000000	0.000000	0.000000	0.000000
36	243	0	0	0.000000	0.000000	0.000000	0.000000
36	244	0	0	0.000000	0.000000	0.000000	0.000000
36	246	0	0	0.000000	0.000000	0.000000	0.000000
36	247	0	0	0.000000	0.000000	0.000000	0.000000
36	248	0	0	0.000000	0.000000	0.000000	0.000000
36	253	0	0	0.000000	0.000000	0.000000	0.000000
36	137	0	0	1.400000	0.000000	0.000000	0.000000
36	275	0	0	0.000000	0.000000	0.000000	0.000000
36	254	0	0	0.000000	0.000000	0.000000	0.000000
36	255	0	0	0.000000	0.000000	0.000000	0.000000
36	256	0	0	0.000000	0.000000	0.000000	0.000000
36	257	0	0	0.000000	0.000000	0.000000	0.000000
36	258	0	0	0.000000	0.000000	0.000000	0.000000
36	259	0	0	0.000000	0.000000	0.000000	0.000000
36	260	0	0	0.000000	0.000000	0.000000	0.000000
36	261	0	0	0.000000	0.000000	0.000000	0.000000
36	262	0	0	0.000000	0.000000	0.000000	0.000000
36	263	0	0	0.000000	0.000000	0.000000	0.000000
36	264	0	0	0.000000	0.000000	0.000000	0.000000
36	214	0	0	0.000000	0.000000	0.000000	0.000000
36	265	0	0	0.000000	0.000000	0.000000	0.000000
36	267	0	0	0.000000	0.000000	0.000000	0.000000
36	268	0	0	0.000000	0.000000	0.000000	0.000000
36	269	0	0	0.000000	0.000000	0.000000	0.000000
36	270	0	0	0.000000	0.000000	0.000000	0.000000
36	271	0	0	0.000000	0.000000	0.000000	0.000000
36	272	0	0	0.000000	0.000000	0.000000	0.000000
36	273	0	0	0.000000	0.000000	0.000000	0.000000
36	274	0	0	0.000000	0.000000	0.000000	0.000000
36	251	0	0	0.000000	0.000000	0.000000	0.000000
36	249	0	0	0.000000	0.000000	0.000000	0.000000
36	250	0	0	0.000000	0.000000	0.000000	0.000000
36	252	0	0	0.000000	0.000000	0.000000	0.000000
36	276	0	0	0.000000	0.000000	0.000000	0.000000
36	277	0	0	0.000000	0.000000	0.000000	0.000000
36	278	0	0	0.000000	0.000000	0.000000	0.000000
36	280	0	0	0.000000	0.000000	0.000000	0.000000
36	281	0	0	0.000000	0.000000	0.000000	0.000000
36	282	0	0	0.000000	0.000000	0.000000	0.000000
36	283	0	0	0.000000	0.000000	0.000000	0.000000
36	284	0	0	0.000000	0.000000	0.000000	0.000000
36	285	0	0	0.000000	0.000000	0.000000	0.000000
36	286	0	0	0.000000	0.000000	0.000000	0.000000
36	287	0	0	0.000000	0.000000	0.000000	0.000000
36	288	0	0	0.000000	0.000000	0.000000	0.000000
36	289	0	0	0.000000	0.000000	0.000000	0.000000
36	290	0	0	0.000000	0.000000	0.000000	0.000000
36	291	0	0	0.000000	0.000000	0.000000	0.000000
36	292	0	0	0.000000	0.000000	0.000000	0.000000
36	295	0	0	0.000000	0.000000	0.000000	0.000000
36	297	0	0	0.000000	0.000000	0.000000	0.000000
36	298	0	0	0.000000	0.000000	0.000000	0.000000
36	301	0	0	0.000000	0.000000	0.000000	0.000000
36	302	0	0	0.000000	0.000000	0.000000	0.000000
36	304	0	0	0.000000	0.000000	0.000000	0.000000
36	305	0	0	0.000000	0.000000	0.000000	0.000000
36	306	0	0	0.000000	0.000000	0.000000	0.000000
36	307	0	0	0.000000	0.000000	0.000000	0.000000
36	308	0	0	0.000000	0.000000	0.000000	0.000000
36	309	0	0	0.000000	0.000000	0.000000	0.000000
36	310	0	0	0.000000	0.000000	0.000000	0.000000
36	311	0	0	0.000000	0.000000	0.000000	0.000000
36	312	0	0	0.000000	0.000000	0.000000	0.000000
36	300	0	0	0.000000	0.000000	0.000000	0.000000
36	313	0	0	0.000000	0.000000	0.000000	0.000000
36	314	0	0	0.000000	0.000000	0.000000	0.000000
36	315	0	0	0.000000	0.000000	0.000000	0.000000
36	316	0	0	0.000000	0.000000	0.000000	0.000000
36	317	0	0	0.000000	0.000000	0.000000	0.000000
36	318	0	0	0.000000	0.000000	0.000000	0.000000
36	319	0	0	0.000000	0.000000	0.000000	0.000000
36	320	0	0	0.000000	0.000000	0.000000	0.000000
36	294	0	0	0.000000	0.000000	0.000000	0.000000
36	299	0	0	0.000000	0.000000	0.000000	0.000000
36	296	0	0	0.000000	0.000000	0.000000	0.000000
36	74	0	0	46.000000	0.000000	0.000000	0.000000
36	321	0	0	0.000000	0.000000	0.000000	0.000000
36	322	0	0	0.000000	0.000000	0.000000	0.000000
36	323	0	0	0.000000	0.000000	0.000000	0.000000
36	324	0	0	0.000000	0.000000	0.000000	0.000000
36	325	0	0	0.000000	0.000000	0.000000	0.000000
36	326	0	0	0.000000	0.000000	0.000000	0.000000
36	327	0	0	0.000000	0.000000	0.000000	0.000000
36	328	0	0	0.000000	0.000000	0.000000	0.000000
36	58	0	0	79.000000	0.000000	0.000000	0.000000
36	329	0	0	0.000000	0.000000	0.000000	0.000000
36	330	0	0	0.000000	0.000000	0.000000	0.000000
36	331	0	0	0.000000	0.000000	0.000000	0.000000
36	63	0	0	79.500000	0.000000	0.000000	0.000000
36	332	0	0	0.000000	0.000000	0.000000	0.000000
36	65	0	0	45.000000	0.000000	0.000000	0.000000
36	333	0	0	0.000000	0.000000	0.000000	0.000000
36	348	0	0	0.000000	0.000000	0.000000	0.000000
36	334	0	0	0.000000	0.000000	0.000000	0.000000
36	335	0	0	0.000000	0.000000	0.000000	0.000000
36	106	0	0	24.500000	0.000000	0.000000	0.000000
36	336	0	0	0.000000	0.000000	0.000000	0.000000
36	337	0	0	0.000000	0.000000	0.000000	0.000000
36	338	0	0	0.000000	0.000000	0.000000	0.000000
36	339	0	0	0.000000	0.000000	0.000000	0.000000
36	33	0	0	57.000000	0.000000	0.000000	0.000000
36	340	0	0	0.000000	0.000000	0.000000	0.000000
36	341	0	0	0.000000	0.000000	0.000000	0.000000
36	342	0	0	0.000000	0.000000	0.000000	0.000000
36	343	0	0	0.000000	0.000000	0.000000	0.000000
36	344	0	0	0.000000	0.000000	0.000000	0.000000
36	345	0	0	0.000000	0.000000	0.000000	0.000000
36	346	0	0	0.000000	0.000000	0.000000	0.000000
36	347	0	0	0.000000	0.000000	0.000000	0.000000
36	349	0	0	0.000000	0.000000	0.000000	0.000000
36	350	0	0	0.000000	0.000000	0.000000	0.000000
36	351	0	0	0.000000	0.000000	0.000000	0.000000
36	352	0	0	0.000000	0.000000	0.000000	0.000000
36	3	0	0	79.000000	0.000000	0.000000	0.000000
36	72	0	0	50.000000	0.000000	0.000000	0.000000
36	76	0	0	83.000000	0.000000	0.000000	0.000000
36	372	0	0	0.000000	0.000000	0.000000	0.000000
36	135	0	0	0.800000	0.000000	0.000000	0.000000
36	136	0	0	1.400000	0.000000	0.000000	0.000000
36	124	0	0	65.000000	0.000000	0.000000	0.000000
36	353	0	0	0.000000	0.000000	0.000000	0.000000
36	354	0	0	0.000000	0.000000	0.000000	0.000000
36	361	0	0	0.000000	0.000000	0.000000	0.000000
36	366	0	0	0.000000	0.000000	0.000000	0.000000
36	368	0	0	0.000000	0.000000	0.000000	0.000000
36	369	0	0	0.000000	0.000000	0.000000	0.000000
36	370	0	0	0.000000	0.000000	0.000000	0.000000
36	371	0	0	0.000000	0.000000	0.000000	0.000000
36	67	0	0	55.000000	0.000000	0.000000	0.000000
36	25	0	0	64.000000	0.000000	0.000000	0.000000
36	79	0	0	82.000000	0.000000	0.000000	0.000000
36	85	0	0	36.000000	0.000000	0.000000	0.000000
36	30	0	0	66.000000	0.000000	0.000000	0.000000
36	110	0	0	68.000000	0.000000	0.000000	0.000000
36	10	0	0	143.000000	0.000000	0.000000	0.000000
36	355	0	0	0.000000	0.000000	0.000000	0.000000
36	356	0	0	0.000000	0.000000	0.000000	0.000000
36	357	0	0	0.000000	0.000000	0.000000	0.000000
36	358	0	0	0.000000	0.000000	0.000000	0.000000
36	359	0	0	0.000000	0.000000	0.000000	0.000000
36	360	0	0	0.000000	0.000000	0.000000	0.000000
36	362	0	0	0.000000	0.000000	0.000000	0.000000
36	363	0	0	0.000000	0.000000	0.000000	0.000000
36	365	0	0	0.000000	0.000000	0.000000	0.000000
36	417	0	0	0.000000	0.000000	0.000000	0.000000
36	367	0	0	0.000000	0.000000	0.000000	0.000000
36	374	0	0	0.000000	0.000000	0.000000	0.000000
36	376	0	0	0.000000	0.000000	0.000000	0.000000
36	377	0	0	0.000000	0.000000	0.000000	0.000000
36	378	0	0	0.000000	0.000000	0.000000	0.000000
36	375	0	0	0.000000	0.000000	0.000000	0.000000
36	382	0	0	0.000000	0.000000	0.000000	0.000000
36	386	0	0	0.000000	0.000000	0.000000	0.000000
36	389	0	0	0.000000	0.000000	0.000000	0.000000
36	391	0	0	0.000000	0.000000	0.000000	0.000000
36	392	0	0	0.000000	0.000000	0.000000	0.000000
36	393	0	0	0.000000	0.000000	0.000000	0.000000
36	394	0	0	0.000000	0.000000	0.000000	0.000000
36	395	0	0	0.000000	0.000000	0.000000	0.000000
36	396	0	0	0.000000	0.000000	0.000000	0.000000
36	397	0	0	0.000000	0.000000	0.000000	0.000000
36	398	0	0	0.000000	0.000000	0.000000	0.000000
36	399	0	0	0.000000	0.000000	0.000000	0.000000
36	400	0	0	0.000000	0.000000	0.000000	0.000000
36	401	0	0	0.000000	0.000000	0.000000	0.000000
36	418	0	0	0.000000	0.000000	0.000000	0.000000
36	419	0	0	0.000000	0.000000	0.000000	0.000000
36	420	0	0	0.000000	0.000000	0.000000	0.000000
36	421	0	0	0.000000	0.000000	0.000000	0.000000
36	416	0	0	0.000000	0.000000	0.000000	0.000000
36	387	0	0	0.000000	0.000000	0.000000	0.000000
36	388	0	0	0.000000	0.000000	0.000000	0.000000
36	383	0	0	0.000000	0.000000	0.000000	0.000000
36	384	0	0	0.000000	0.000000	0.000000	0.000000
36	385	0	0	0.000000	0.000000	0.000000	0.000000
36	390	0	0	0.000000	0.000000	0.000000	0.000000
36	402	0	0	0.000000	0.000000	0.000000	0.000000
36	403	0	0	0.000000	0.000000	0.000000	0.000000
36	404	0	0	0.000000	0.000000	0.000000	0.000000
36	379	0	0	0.000000	0.000000	0.000000	0.000000
36	380	0	0	0.000000	0.000000	0.000000	0.000000
36	381	0	0	0.000000	0.000000	0.000000	0.000000
36	405	0	0	0.000000	0.000000	0.000000	0.000000
36	406	0	0	0.000000	0.000000	0.000000	0.000000
36	407	0	0	0.000000	0.000000	0.000000	0.000000
36	408	0	0	0.000000	0.000000	0.000000	0.000000
36	409	0	0	0.000000	0.000000	0.000000	0.000000
36	410	0	0	0.000000	0.000000	0.000000	0.000000
36	411	0	0	0.000000	0.000000	0.000000	0.000000
36	412	0	0	0.000000	0.000000	0.000000	0.000000
36	414	0	0	0.000000	0.000000	0.000000	0.000000
36	413	0	0	0.000000	0.000000	0.000000	0.000000
36	415	0	0	0.000000	0.000000	0.000000	0.000000
36	422	0	0	0.000000	0.000000	0.000000	0.000000
36	423	0	0	0.000000	0.000000	0.000000	0.000000
36	424	0	0	0.000000	0.000000	0.000000	0.000000
36	425	0	0	0.000000	0.000000	0.000000	0.000000
36	426	0	0	0.000000	0.000000	0.000000	0.000000
36	427	0	0	0.000000	0.000000	0.000000	0.000000
36	428	0	0	0.000000	0.000000	0.000000	0.000000
36	429	0	0	0.000000	0.000000	0.000000	0.000000
36	430	0	0	0.000000	0.000000	0.000000	0.000000
36	431	0	0	0.000000	0.000000	0.000000	0.000000
36	432	0	0	0.000000	0.000000	0.000000	0.000000
36	433	0	0	0.000000	0.000000	0.000000	0.000000
36	434	0	0	0.000000	0.000000	0.000000	0.000000
36	435	0	0	0.000000	0.000000	0.000000	0.000000
36	436	0	0	0.000000	0.000000	0.000000	0.000000
36	437	0	0	0.000000	0.000000	0.000000	0.000000
36	439	0	0	0.000000	0.000000	0.000000	0.000000
36	440	0	0	0.000000	0.000000	0.000000	0.000000
36	441	0	0	0.000000	0.000000	0.000000	0.000000
36	27	0	0	63.000000	0.000000	0.000000	0.000000
36	442	0	0	0.000000	0.000000	0.000000	0.000000
36	443	0	0	0.000000	0.000000	0.000000	0.000000
36	444	0	0	0.000000	0.000000	0.000000	0.000000
36	445	0	0	0.000000	0.000000	0.000000	0.000000
36	446	0	0	0.000000	0.000000	0.000000	0.000000
36	447	0	0	0.000000	0.000000	0.000000	0.000000
36	450	0	0	0.000000	0.000000	0.000000	0.000000
36	451	0	0	0.000000	0.000000	0.000000	0.000000
36	453	0	0	0.000000	0.000000	0.000000	0.000000
36	438	0	0	0.000000	0.000000	0.000000	0.000000
36	456	0	0	0.000000	0.000000	0.000000	0.000000
36	455	0	0	0.000000	0.000000	0.000000	0.000000
36	454	0	0	0.000000	0.000000	0.000000	0.000000
36	457	0	0	0.000000	0.000000	0.000000	0.000000
36	458	0	0	0.000000	0.000000	0.000000	0.000000
36	459	0	0	0.000000	0.000000	0.000000	0.000000
36	460	0	0	0.000000	0.000000	0.000000	0.000000
36	463	0	0	0.000000	0.000000	0.000000	0.000000
36	462	0	0	0.000000	0.000000	0.000000	0.000000
36	461	0	0	0.000000	0.000000	0.000000	0.000000
36	449	0	0	0.000000	0.000000	0.000000	0.000000
36	452	0	0	0.000000	0.000000	0.000000	0.000000
36	467	0	0	0.000000	0.000000	0.000000	0.000000
36	469	0	0	0.000000	0.000000	0.000000	0.000000
36	470	0	0	0.000000	0.000000	0.000000	0.000000
36	471	0	0	0.000000	0.000000	0.000000	0.000000
36	472	0	0	0.000000	0.000000	0.000000	0.000000
36	473	0	0	0.000000	0.000000	0.000000	0.000000
36	474	0	0	0.000000	0.000000	0.000000	0.000000
36	475	0	0	0.000000	0.000000	0.000000	0.000000
36	476	0	0	0.000000	0.000000	0.000000	0.000000
36	477	0	0	0.000000	0.000000	0.000000	0.000000
36	480	0	0	0.000000	0.000000	0.000000	0.000000
36	481	0	0	0.000000	0.000000	0.000000	0.000000
36	482	0	0	0.000000	0.000000	0.000000	0.000000
36	483	0	0	0.000000	0.000000	0.000000	0.000000
36	484	0	0	0.000000	0.000000	0.000000	0.000000
36	485	0	0	0.000000	0.000000	0.000000	0.000000
36	486	0	0	0.000000	0.000000	0.000000	0.000000
36	487	0	0	0.000000	0.000000	0.000000	0.000000
36	488	0	0	0.000000	0.000000	0.000000	0.000000
36	489	0	0	0.000000	0.000000	0.000000	0.000000
36	490	0	0	0.000000	0.000000	0.000000	0.000000
36	491	0	0	0.000000	0.000000	0.000000	0.000000
36	492	0	0	0.000000	0.000000	0.000000	0.000000
36	493	0	0	0.000000	0.000000	0.000000	0.000000
36	494	0	0	0.000000	0.000000	0.000000	0.000000
36	495	0	0	0.000000	0.000000	0.000000	0.000000
36	496	0	0	0.000000	0.000000	0.000000	0.000000
36	497	0	0	0.000000	0.000000	0.000000	0.000000
36	498	0	0	0.000000	0.000000	0.000000	0.000000
36	499	0	0	0.000000	0.000000	0.000000	0.000000
36	500	0	0	0.000000	0.000000	0.000000	0.000000
36	502	0	0	0.000000	0.000000	0.000000	0.000000
36	503	0	0	0.000000	0.000000	0.000000	0.000000
36	504	0	0	0.000000	0.000000	0.000000	0.000000
36	505	0	0	0.000000	0.000000	0.000000	0.000000
36	464	0	0	0.000000	0.000000	0.000000	0.000000
36	465	0	0	0.000000	0.000000	0.000000	0.000000
36	466	0	0	0.000000	0.000000	0.000000	0.000000
36	479	0	0	0.000000	0.000000	0.000000	0.000000
36	478	0	0	0.000000	0.000000	0.000000	0.000000
36	501	0	0	0.000000	0.000000	0.000000	0.000000
36	1572	0	0	0.000000	0.000000	0.000000	0.000000
36	506	0	0	0.000000	0.000000	0.000000	0.000000
36	507	0	0	0.000000	0.000000	0.000000	0.000000
36	508	0	0	0.000000	0.000000	0.000000	0.000000
36	509	0	0	0.000000	0.000000	0.000000	0.000000
36	510	0	0	0.000000	0.000000	0.000000	0.000000
36	511	0	0	0.000000	0.000000	0.000000	0.000000
36	512	0	0	0.000000	0.000000	0.000000	0.000000
36	513	0	0	0.000000	0.000000	0.000000	0.000000
36	514	0	0	0.000000	0.000000	0.000000	0.000000
36	515	0	0	0.000000	0.000000	0.000000	0.000000
36	516	0	0	0.000000	0.000000	0.000000	0.000000
36	517	0	0	0.000000	0.000000	0.000000	0.000000
36	518	0	0	0.000000	0.000000	0.000000	0.000000
36	519	0	0	0.000000	0.000000	0.000000	0.000000
36	520	0	0	0.000000	0.000000	0.000000	0.000000
36	521	0	0	0.000000	0.000000	0.000000	0.000000
36	522	0	0	0.000000	0.000000	0.000000	0.000000
36	523	0	0	0.000000	0.000000	0.000000	0.000000
36	524	0	0	0.000000	0.000000	0.000000	0.000000
36	525	0	0	0.000000	0.000000	0.000000	0.000000
36	526	0	0	0.000000	0.000000	0.000000	0.000000
36	527	0	0	0.000000	0.000000	0.000000	0.000000
36	528	0	0	0.000000	0.000000	0.000000	0.000000
36	531	0	0	0.000000	0.000000	0.000000	0.000000
36	532	0	0	0.000000	0.000000	0.000000	0.000000
36	540	0	0	0.000000	0.000000	0.000000	0.000000
36	541	0	0	0.000000	0.000000	0.000000	0.000000
36	546	0	0	0.000000	0.000000	0.000000	0.000000
36	547	0	0	0.000000	0.000000	0.000000	0.000000
36	530	0	0	0.000000	0.000000	0.000000	0.000000
36	533	0	0	0.000000	0.000000	0.000000	0.000000
36	534	0	0	0.000000	0.000000	0.000000	0.000000
36	535	0	0	0.000000	0.000000	0.000000	0.000000
36	536	0	0	0.000000	0.000000	0.000000	0.000000
36	537	0	0	0.000000	0.000000	0.000000	0.000000
36	538	0	0	0.000000	0.000000	0.000000	0.000000
36	539	0	0	0.000000	0.000000	0.000000	0.000000
36	542	0	0	0.000000	0.000000	0.000000	0.000000
36	543	0	0	0.000000	0.000000	0.000000	0.000000
36	544	0	0	0.000000	0.000000	0.000000	0.000000
36	548	0	0	0.000000	0.000000	0.000000	0.000000
36	552	0	0	0.000000	0.000000	0.000000	0.000000
36	553	0	0	0.000000	0.000000	0.000000	0.000000
36	555	0	0	0.000000	0.000000	0.000000	0.000000
36	578	0	0	0.000000	0.000000	0.000000	0.000000
36	579	0	0	0.000000	0.000000	0.000000	0.000000
36	580	0	0	0.000000	0.000000	0.000000	0.000000
36	581	0	0	0.000000	0.000000	0.000000	0.000000
36	582	0	0	0.000000	0.000000	0.000000	0.000000
36	583	0	0	0.000000	0.000000	0.000000	0.000000
36	585	0	0	0.000000	0.000000	0.000000	0.000000
36	588	0	0	0.000000	0.000000	0.000000	0.000000
36	589	0	0	0.000000	0.000000	0.000000	0.000000
36	587	0	0	0.000000	0.000000	0.000000	0.000000
36	576	0	0	0.000000	0.000000	0.000000	0.000000
36	577	0	0	0.000000	0.000000	0.000000	0.000000
36	556	0	0	0.000000	0.000000	0.000000	0.000000
36	557	0	0	0.000000	0.000000	0.000000	0.000000
36	567	0	0	0.000000	0.000000	0.000000	0.000000
36	568	0	0	0.000000	0.000000	0.000000	0.000000
36	569	0	0	0.000000	0.000000	0.000000	0.000000
36	570	0	0	0.000000	0.000000	0.000000	0.000000
36	571	0	0	0.000000	0.000000	0.000000	0.000000
36	572	0	0	0.000000	0.000000	0.000000	0.000000
36	573	0	0	0.000000	0.000000	0.000000	0.000000
36	574	0	0	0.000000	0.000000	0.000000	0.000000
36	575	0	0	0.000000	0.000000	0.000000	0.000000
36	565	0	0	0.000000	0.000000	0.000000	0.000000
36	566	0	0	0.000000	0.000000	0.000000	0.000000
36	551	0	0	0.000000	0.000000	0.000000	0.000000
36	549	0	0	0.000000	0.000000	0.000000	0.000000
36	550	0	0	0.000000	0.000000	0.000000	0.000000
36	554	0	0	0.000000	0.000000	0.000000	0.000000
36	558	0	0	0.000000	0.000000	0.000000	0.000000
36	559	0	0	0.000000	0.000000	0.000000	0.000000
36	1697	0	0	0.000000	0.000000	0.000000	0.000000
36	600	0	0	0.000000	0.000000	0.000000	0.000000
36	601	0	0	0.000000	0.000000	0.000000	0.000000
36	602	0	0	0.000000	0.000000	0.000000	0.000000
36	603	0	0	0.000000	0.000000	0.000000	0.000000
36	604	0	0	0.000000	0.000000	0.000000	0.000000
36	560	0	0	0.000000	0.000000	0.000000	0.000000
36	564	0	0	0.000000	0.000000	0.000000	0.000000
36	562	0	0	0.000000	0.000000	0.000000	0.000000
36	605	0	0	0.000000	0.000000	0.000000	0.000000
36	606	0	0	0.000000	0.000000	0.000000	0.000000
36	607	0	0	0.000000	0.000000	0.000000	0.000000
36	608	0	0	0.000000	0.000000	0.000000	0.000000
36	609	0	0	0.000000	0.000000	0.000000	0.000000
36	610	0	0	0.000000	0.000000	0.000000	0.000000
36	611	0	0	0.000000	0.000000	0.000000	0.000000
36	612	0	0	0.000000	0.000000	0.000000	0.000000
36	615	0	0	0.000000	0.000000	0.000000	0.000000
36	616	0	0	0.000000	0.000000	0.000000	0.000000
36	617	0	0	0.000000	0.000000	0.000000	0.000000
36	618	0	0	0.000000	0.000000	0.000000	0.000000
36	619	0	0	0.000000	0.000000	0.000000	0.000000
36	620	0	0	0.000000	0.000000	0.000000	0.000000
36	622	0	0	0.000000	0.000000	0.000000	0.000000
36	623	0	0	0.000000	0.000000	0.000000	0.000000
36	624	0	0	0.000000	0.000000	0.000000	0.000000
36	627	0	0	0.000000	0.000000	0.000000	0.000000
36	590	0	0	0.000000	0.000000	0.000000	0.000000
36	591	0	0	0.000000	0.000000	0.000000	0.000000
36	592	0	0	0.000000	0.000000	0.000000	0.000000
36	594	0	0	0.000000	0.000000	0.000000	0.000000
36	595	0	0	0.000000	0.000000	0.000000	0.000000
36	596	0	0	0.000000	0.000000	0.000000	0.000000
36	599	0	0	0.000000	0.000000	0.000000	0.000000
36	614	0	0	0.000000	0.000000	0.000000	0.000000
36	625	0	0	0.000000	0.000000	0.000000	0.000000
36	626	0	0	0.000000	0.000000	0.000000	0.000000
36	628	0	0	0.000000	0.000000	0.000000	0.000000
36	629	0	0	0.000000	0.000000	0.000000	0.000000
36	631	0	0	0.000000	0.000000	0.000000	0.000000
36	613	0	0	0.000000	0.000000	0.000000	0.000000
36	621	0	0	0.000000	0.000000	0.000000	0.000000
36	597	0	0	0.000000	0.000000	0.000000	0.000000
36	598	0	0	0.000000	0.000000	0.000000	0.000000
36	632	0	0	0.000000	0.000000	0.000000	0.000000
36	633	0	0	0.000000	0.000000	0.000000	0.000000
36	636	0	0	0.000000	0.000000	0.000000	0.000000
36	637	0	0	0.000000	0.000000	0.000000	0.000000
36	639	0	0	0.000000	0.000000	0.000000	0.000000
36	640	0	0	0.000000	0.000000	0.000000	0.000000
36	641	0	0	0.000000	0.000000	0.000000	0.000000
36	642	0	0	0.000000	0.000000	0.000000	0.000000
36	643	0	0	0.000000	0.000000	0.000000	0.000000
36	645	0	0	0.000000	0.000000	0.000000	0.000000
36	648	0	0	0.000000	0.000000	0.000000	0.000000
36	649	0	0	0.000000	0.000000	0.000000	0.000000
36	650	0	0	0.000000	0.000000	0.000000	0.000000
36	651	0	0	0.000000	0.000000	0.000000	0.000000
36	652	0	0	0.000000	0.000000	0.000000	0.000000
36	653	0	0	0.000000	0.000000	0.000000	0.000000
36	654	0	0	0.000000	0.000000	0.000000	0.000000
36	655	0	0	0.000000	0.000000	0.000000	0.000000
36	656	0	0	0.000000	0.000000	0.000000	0.000000
36	657	0	0	0.000000	0.000000	0.000000	0.000000
36	660	0	0	0.000000	0.000000	0.000000	0.000000
36	666	0	0	0.000000	0.000000	0.000000	0.000000
36	661	0	0	0.000000	0.000000	0.000000	0.000000
36	634	0	0	0.000000	0.000000	0.000000	0.000000
36	669	0	0	0.000000	0.000000	0.000000	0.000000
36	668	0	0	0.000000	0.000000	0.000000	0.000000
36	659	0	0	0.000000	0.000000	0.000000	0.000000
36	635	0	0	0.000000	0.000000	0.000000	0.000000
36	646	0	0	0.000000	0.000000	0.000000	0.000000
36	647	0	0	0.000000	0.000000	0.000000	0.000000
36	658	0	0	0.000000	0.000000	0.000000	0.000000
36	638	0	0	0.000000	0.000000	0.000000	0.000000
36	644	0	0	0.000000	0.000000	0.000000	0.000000
36	665	0	0	0.000000	0.000000	0.000000	0.000000
36	667	0	0	0.000000	0.000000	0.000000	0.000000
36	674	0	0	0.000000	0.000000	0.000000	0.000000
36	670	0	0	0.000000	0.000000	0.000000	0.000000
36	671	0	0	0.000000	0.000000	0.000000	0.000000
36	672	0	0	0.000000	0.000000	0.000000	0.000000
36	673	0	0	0.000000	0.000000	0.000000	0.000000
36	664	0	0	0.000000	0.000000	0.000000	0.000000
36	686	0	0	0.000000	0.000000	0.000000	0.000000
36	687	0	0	0.000000	0.000000	0.000000	0.000000
36	688	0	0	0.000000	0.000000	0.000000	0.000000
36	689	0	0	0.000000	0.000000	0.000000	0.000000
36	690	0	0	0.000000	0.000000	0.000000	0.000000
36	691	0	0	0.000000	0.000000	0.000000	0.000000
36	692	0	0	0.000000	0.000000	0.000000	0.000000
36	693	0	0	0.000000	0.000000	0.000000	0.000000
36	694	0	0	0.000000	0.000000	0.000000	0.000000
36	695	0	0	0.000000	0.000000	0.000000	0.000000
36	696	0	0	0.000000	0.000000	0.000000	0.000000
36	697	0	0	0.000000	0.000000	0.000000	0.000000
36	698	0	0	0.000000	0.000000	0.000000	0.000000
36	699	0	0	0.000000	0.000000	0.000000	0.000000
36	700	0	0	0.000000	0.000000	0.000000	0.000000
36	701	0	0	0.000000	0.000000	0.000000	0.000000
36	702	0	0	0.000000	0.000000	0.000000	0.000000
36	703	0	0	0.000000	0.000000	0.000000	0.000000
36	704	0	0	0.000000	0.000000	0.000000	0.000000
36	705	0	0	0.000000	0.000000	0.000000	0.000000
36	706	0	0	0.000000	0.000000	0.000000	0.000000
36	707	0	0	0.000000	0.000000	0.000000	0.000000
36	708	0	0	0.000000	0.000000	0.000000	0.000000
36	709	0	0	0.000000	0.000000	0.000000	0.000000
36	710	0	0	0.000000	0.000000	0.000000	0.000000
36	711	0	0	0.000000	0.000000	0.000000	0.000000
36	712	0	0	0.000000	0.000000	0.000000	0.000000
36	713	0	0	0.000000	0.000000	0.000000	0.000000
36	714	0	0	0.000000	0.000000	0.000000	0.000000
36	715	0	0	0.000000	0.000000	0.000000	0.000000
36	716	0	0	0.000000	0.000000	0.000000	0.000000
36	717	0	0	0.000000	0.000000	0.000000	0.000000
36	681	0	0	0.000000	0.000000	0.000000	0.000000
36	682	0	0	0.000000	0.000000	0.000000	0.000000
36	680	0	0	0.000000	0.000000	0.000000	0.000000
36	684	0	0	0.000000	0.000000	0.000000	0.000000
36	685	0	0	0.000000	0.000000	0.000000	0.000000
36	677	0	0	0.000000	0.000000	0.000000	0.000000
36	683	0	0	0.000000	0.000000	0.000000	0.000000
36	679	0	0	0.000000	0.000000	0.000000	0.000000
36	718	0	0	0.000000	0.000000	0.000000	0.000000
36	719	0	0	0.000000	0.000000	0.000000	0.000000
36	720	0	0	0.000000	0.000000	0.000000	0.000000
36	721	0	0	0.000000	0.000000	0.000000	0.000000
36	722	0	0	0.000000	0.000000	0.000000	0.000000
36	723	0	0	0.000000	0.000000	0.000000	0.000000
36	724	0	0	0.000000	0.000000	0.000000	0.000000
36	725	0	0	0.000000	0.000000	0.000000	0.000000
36	726	0	0	0.000000	0.000000	0.000000	0.000000
36	727	0	0	0.000000	0.000000	0.000000	0.000000
36	728	0	0	0.000000	0.000000	0.000000	0.000000
36	729	0	0	0.000000	0.000000	0.000000	0.000000
36	730	0	0	0.000000	0.000000	0.000000	0.000000
36	731	0	0	0.000000	0.000000	0.000000	0.000000
36	732	0	0	0.000000	0.000000	0.000000	0.000000
36	733	0	0	0.000000	0.000000	0.000000	0.000000
36	734	0	0	0.000000	0.000000	0.000000	0.000000
36	735	0	0	0.000000	0.000000	0.000000	0.000000
36	736	0	0	0.000000	0.000000	0.000000	0.000000
36	737	0	0	0.000000	0.000000	0.000000	0.000000
36	738	0	0	0.000000	0.000000	0.000000	0.000000
36	739	0	0	0.000000	0.000000	0.000000	0.000000
36	740	0	0	0.000000	0.000000	0.000000	0.000000
36	741	0	0	0.000000	0.000000	0.000000	0.000000
36	742	0	0	0.000000	0.000000	0.000000	0.000000
36	743	0	0	0.000000	0.000000	0.000000	0.000000
36	744	0	0	0.000000	0.000000	0.000000	0.000000
36	745	0	0	0.000000	0.000000	0.000000	0.000000
36	746	0	0	0.000000	0.000000	0.000000	0.000000
36	747	0	0	0.000000	0.000000	0.000000	0.000000
36	748	0	0	0.000000	0.000000	0.000000	0.000000
36	749	0	0	0.000000	0.000000	0.000000	0.000000
36	750	0	0	0.000000	0.000000	0.000000	0.000000
36	751	0	0	0.000000	0.000000	0.000000	0.000000
36	752	0	0	0.000000	0.000000	0.000000	0.000000
36	753	0	0	0.000000	0.000000	0.000000	0.000000
36	754	0	0	0.000000	0.000000	0.000000	0.000000
36	755	0	0	0.000000	0.000000	0.000000	0.000000
36	756	0	0	0.000000	0.000000	0.000000	0.000000
36	757	0	0	0.000000	0.000000	0.000000	0.000000
36	758	0	0	0.000000	0.000000	0.000000	0.000000
36	759	0	0	0.000000	0.000000	0.000000	0.000000
36	760	0	0	0.000000	0.000000	0.000000	0.000000
36	761	0	0	0.000000	0.000000	0.000000	0.000000
36	762	0	0	0.000000	0.000000	0.000000	0.000000
36	763	0	0	0.000000	0.000000	0.000000	0.000000
36	764	0	0	0.000000	0.000000	0.000000	0.000000
36	765	0	0	0.000000	0.000000	0.000000	0.000000
36	1698	0	0	0.000000	0.000000	0.000000	0.000000
36	766	0	0	0.000000	0.000000	0.000000	0.000000
36	767	0	0	0.000000	0.000000	0.000000	0.000000
36	768	0	0	0.000000	0.000000	0.000000	0.000000
36	769	0	0	0.000000	0.000000	0.000000	0.000000
36	770	0	0	0.000000	0.000000	0.000000	0.000000
36	771	0	0	0.000000	0.000000	0.000000	0.000000
36	772	0	0	0.000000	0.000000	0.000000	0.000000
36	773	0	0	0.000000	0.000000	0.000000	0.000000
36	774	0	0	0.000000	0.000000	0.000000	0.000000
36	775	0	0	0.000000	0.000000	0.000000	0.000000
36	776	0	0	0.000000	0.000000	0.000000	0.000000
36	777	0	0	0.000000	0.000000	0.000000	0.000000
36	778	0	0	0.000000	0.000000	0.000000	0.000000
36	779	0	0	0.000000	0.000000	0.000000	0.000000
36	780	0	0	0.000000	0.000000	0.000000	0.000000
36	781	0	0	0.000000	0.000000	0.000000	0.000000
36	782	0	0	0.000000	0.000000	0.000000	0.000000
36	783	0	0	0.000000	0.000000	0.000000	0.000000
36	784	0	0	0.000000	0.000000	0.000000	0.000000
36	785	0	0	0.000000	0.000000	0.000000	0.000000
36	786	0	0	0.000000	0.000000	0.000000	0.000000
36	787	0	0	0.000000	0.000000	0.000000	0.000000
36	788	0	0	0.000000	0.000000	0.000000	0.000000
36	789	0	0	0.000000	0.000000	0.000000	0.000000
36	790	0	0	0.000000	0.000000	0.000000	0.000000
36	791	0	0	0.000000	0.000000	0.000000	0.000000
36	792	0	0	0.000000	0.000000	0.000000	0.000000
36	793	0	0	0.000000	0.000000	0.000000	0.000000
36	794	0	0	0.000000	0.000000	0.000000	0.000000
36	796	0	0	0.000000	0.000000	0.000000	0.000000
36	797	0	0	0.000000	0.000000	0.000000	0.000000
36	798	0	0	0.000000	0.000000	0.000000	0.000000
36	799	0	0	0.000000	0.000000	0.000000	0.000000
36	800	0	0	0.000000	0.000000	0.000000	0.000000
36	801	0	0	0.000000	0.000000	0.000000	0.000000
36	802	0	0	0.000000	0.000000	0.000000	0.000000
36	803	0	0	0.000000	0.000000	0.000000	0.000000
36	804	0	0	0.000000	0.000000	0.000000	0.000000
36	805	0	0	0.000000	0.000000	0.000000	0.000000
36	806	0	0	0.000000	0.000000	0.000000	0.000000
36	807	0	0	0.000000	0.000000	0.000000	0.000000
36	808	0	0	0.000000	0.000000	0.000000	0.000000
36	809	0	0	0.000000	0.000000	0.000000	0.000000
36	810	0	0	0.000000	0.000000	0.000000	0.000000
36	811	0	0	0.000000	0.000000	0.000000	0.000000
36	812	0	0	0.000000	0.000000	0.000000	0.000000
36	813	0	0	0.000000	0.000000	0.000000	0.000000
36	814	0	0	0.000000	0.000000	0.000000	0.000000
36	815	0	0	0.000000	0.000000	0.000000	0.000000
36	816	0	0	0.000000	0.000000	0.000000	0.000000
36	817	0	0	0.000000	0.000000	0.000000	0.000000
36	818	0	0	0.000000	0.000000	0.000000	0.000000
36	819	0	0	0.000000	0.000000	0.000000	0.000000
36	820	0	0	0.000000	0.000000	0.000000	0.000000
36	821	0	0	0.000000	0.000000	0.000000	0.000000
36	822	0	0	0.000000	0.000000	0.000000	0.000000
36	823	0	0	0.000000	0.000000	0.000000	0.000000
36	824	0	0	0.000000	0.000000	0.000000	0.000000
36	825	0	0	0.000000	0.000000	0.000000	0.000000
36	826	0	0	0.000000	0.000000	0.000000	0.000000
36	827	0	0	0.000000	0.000000	0.000000	0.000000
36	828	0	0	0.000000	0.000000	0.000000	0.000000
36	829	0	0	0.000000	0.000000	0.000000	0.000000
36	831	0	0	0.000000	0.000000	0.000000	0.000000
36	832	0	0	0.000000	0.000000	0.000000	0.000000
36	833	0	0	0.000000	0.000000	0.000000	0.000000
36	834	0	0	0.000000	0.000000	0.000000	0.000000
36	835	0	0	0.000000	0.000000	0.000000	0.000000
36	836	0	0	0.000000	0.000000	0.000000	0.000000
36	837	0	0	0.000000	0.000000	0.000000	0.000000
36	838	0	0	0.000000	0.000000	0.000000	0.000000
36	839	0	0	0.000000	0.000000	0.000000	0.000000
36	840	0	0	0.000000	0.000000	0.000000	0.000000
36	841	0	0	0.000000	0.000000	0.000000	0.000000
36	842	0	0	0.000000	0.000000	0.000000	0.000000
36	843	0	0	0.000000	0.000000	0.000000	0.000000
36	844	0	0	0.000000	0.000000	0.000000	0.000000
36	845	0	0	0.000000	0.000000	0.000000	0.000000
36	846	0	0	0.000000	0.000000	0.000000	0.000000
36	847	0	0	0.000000	0.000000	0.000000	0.000000
36	848	0	0	0.000000	0.000000	0.000000	0.000000
36	849	0	0	0.000000	0.000000	0.000000	0.000000
36	850	0	0	0.000000	0.000000	0.000000	0.000000
36	851	0	0	0.000000	0.000000	0.000000	0.000000
36	852	0	0	0.000000	0.000000	0.000000	0.000000
36	853	0	0	0.000000	0.000000	0.000000	0.000000
36	854	0	0	0.000000	0.000000	0.000000	0.000000
36	855	0	0	0.000000	0.000000	0.000000	0.000000
36	856	0	0	0.000000	0.000000	0.000000	0.000000
36	857	0	0	0.000000	0.000000	0.000000	0.000000
36	858	0	0	0.000000	0.000000	0.000000	0.000000
36	859	0	0	0.000000	0.000000	0.000000	0.000000
36	860	0	0	0.000000	0.000000	0.000000	0.000000
36	861	0	0	0.000000	0.000000	0.000000	0.000000
36	862	0	0	0.000000	0.000000	0.000000	0.000000
36	864	0	0	0.000000	0.000000	0.000000	0.000000
36	865	0	0	0.000000	0.000000	0.000000	0.000000
36	866	0	0	0.000000	0.000000	0.000000	0.000000
36	867	0	0	0.000000	0.000000	0.000000	0.000000
36	868	0	0	0.000000	0.000000	0.000000	0.000000
36	869	0	0	0.000000	0.000000	0.000000	0.000000
36	870	0	0	0.000000	0.000000	0.000000	0.000000
36	871	0	0	0.000000	0.000000	0.000000	0.000000
36	880	0	0	0.000000	0.000000	0.000000	0.000000
36	881	0	0	0.000000	0.000000	0.000000	0.000000
36	883	0	0	0.000000	0.000000	0.000000	0.000000
36	884	0	0	0.000000	0.000000	0.000000	0.000000
36	885	0	0	0.000000	0.000000	0.000000	0.000000
36	886	0	0	0.000000	0.000000	0.000000	0.000000
36	887	0	0	0.000000	0.000000	0.000000	0.000000
36	888	0	0	0.000000	0.000000	0.000000	0.000000
36	889	0	0	0.000000	0.000000	0.000000	0.000000
36	890	0	0	0.000000	0.000000	0.000000	0.000000
36	891	0	0	0.000000	0.000000	0.000000	0.000000
36	872	0	0	0.000000	0.000000	0.000000	0.000000
36	873	0	0	0.000000	0.000000	0.000000	0.000000
36	874	0	0	0.000000	0.000000	0.000000	0.000000
36	875	0	0	0.000000	0.000000	0.000000	0.000000
36	876	0	0	0.000000	0.000000	0.000000	0.000000
36	878	0	0	0.000000	0.000000	0.000000	0.000000
36	877	0	0	0.000000	0.000000	0.000000	0.000000
36	879	0	0	0.000000	0.000000	0.000000	0.000000
36	863	0	0	0.000000	0.000000	0.000000	0.000000
36	892	0	0	0.000000	0.000000	0.000000	0.000000
36	893	0	0	0.000000	0.000000	0.000000	0.000000
36	894	0	0	0.000000	0.000000	0.000000	0.000000
36	895	0	0	0.000000	0.000000	0.000000	0.000000
36	896	0	0	0.000000	0.000000	0.000000	0.000000
36	897	0	0	0.000000	0.000000	0.000000	0.000000
36	898	0	0	0.000000	0.000000	0.000000	0.000000
36	899	0	0	0.000000	0.000000	0.000000	0.000000
36	900	0	0	0.000000	0.000000	0.000000	0.000000
36	1921	0	0	0.000000	0.000000	0.000000	0.000000
36	901	0	0	0.000000	0.000000	0.000000	0.000000
36	902	0	0	0.000000	0.000000	0.000000	0.000000
36	903	0	0	0.000000	0.000000	0.000000	0.000000
36	904	0	0	0.000000	0.000000	0.000000	0.000000
36	905	0	0	0.000000	0.000000	0.000000	0.000000
36	906	0	0	0.000000	0.000000	0.000000	0.000000
36	907	0	0	0.000000	0.000000	0.000000	0.000000
36	908	0	0	0.000000	0.000000	0.000000	0.000000
36	909	0	0	0.000000	0.000000	0.000000	0.000000
36	910	0	0	0.000000	0.000000	0.000000	0.000000
36	911	0	0	0.000000	0.000000	0.000000	0.000000
36	912	0	0	0.000000	0.000000	0.000000	0.000000
36	913	0	0	0.000000	0.000000	0.000000	0.000000
36	914	0	0	0.000000	0.000000	0.000000	0.000000
36	915	0	0	0.000000	0.000000	0.000000	0.000000
36	916	0	0	0.000000	0.000000	0.000000	0.000000
36	917	0	0	0.000000	0.000000	0.000000	0.000000
36	918	0	0	0.000000	0.000000	0.000000	0.000000
36	919	0	0	0.000000	0.000000	0.000000	0.000000
36	920	0	0	0.000000	0.000000	0.000000	0.000000
36	921	0	0	0.000000	0.000000	0.000000	0.000000
36	922	0	0	0.000000	0.000000	0.000000	0.000000
36	930	0	0	0.000000	0.000000	0.000000	0.000000
36	931	0	0	0.000000	0.000000	0.000000	0.000000
36	932	0	0	0.000000	0.000000	0.000000	0.000000
36	933	0	0	0.000000	0.000000	0.000000	0.000000
36	934	0	0	0.000000	0.000000	0.000000	0.000000
36	927	0	0	0.000000	0.000000	0.000000	0.000000
36	928	0	0	0.000000	0.000000	0.000000	0.000000
36	923	0	0	0.000000	0.000000	0.000000	0.000000
36	924	0	0	0.000000	0.000000	0.000000	0.000000
36	929	0	0	0.000000	0.000000	0.000000	0.000000
36	935	0	0	0.000000	0.000000	0.000000	0.000000
36	936	0	0	0.000000	0.000000	0.000000	0.000000
36	937	0	0	0.000000	0.000000	0.000000	0.000000
36	938	0	0	0.000000	0.000000	0.000000	0.000000
36	939	0	0	0.000000	0.000000	0.000000	0.000000
36	940	0	0	0.000000	0.000000	0.000000	0.000000
36	941	0	0	0.000000	0.000000	0.000000	0.000000
36	942	0	0	0.000000	0.000000	0.000000	0.000000
36	943	0	0	0.000000	0.000000	0.000000	0.000000
36	944	0	0	0.000000	0.000000	0.000000	0.000000
36	945	0	0	0.000000	0.000000	0.000000	0.000000
36	946	0	0	0.000000	0.000000	0.000000	0.000000
36	947	0	0	0.000000	0.000000	0.000000	0.000000
36	948	0	0	0.000000	0.000000	0.000000	0.000000
36	949	0	0	0.000000	0.000000	0.000000	0.000000
36	950	0	0	0.000000	0.000000	0.000000	0.000000
36	951	0	0	0.000000	0.000000	0.000000	0.000000
36	952	0	0	0.000000	0.000000	0.000000	0.000000
36	953	0	0	0.000000	0.000000	0.000000	0.000000
36	954	0	0	0.000000	0.000000	0.000000	0.000000
36	955	0	0	0.000000	0.000000	0.000000	0.000000
36	956	0	0	0.000000	0.000000	0.000000	0.000000
36	957	0	0	0.000000	0.000000	0.000000	0.000000
36	958	0	0	0.000000	0.000000	0.000000	0.000000
36	959	0	0	0.000000	0.000000	0.000000	0.000000
36	960	0	0	0.000000	0.000000	0.000000	0.000000
36	961	0	0	0.000000	0.000000	0.000000	0.000000
36	962	0	0	0.000000	0.000000	0.000000	0.000000
36	965	0	0	0.000000	0.000000	0.000000	0.000000
36	966	0	0	0.000000	0.000000	0.000000	0.000000
36	967	0	0	0.000000	0.000000	0.000000	0.000000
36	968	0	0	0.000000	0.000000	0.000000	0.000000
36	969	0	0	0.000000	0.000000	0.000000	0.000000
36	970	0	0	0.000000	0.000000	0.000000	0.000000
36	971	0	0	0.000000	0.000000	0.000000	0.000000
36	973	0	0	0.000000	0.000000	0.000000	0.000000
36	974	0	0	0.000000	0.000000	0.000000	0.000000
36	975	0	0	0.000000	0.000000	0.000000	0.000000
36	963	0	0	0.000000	0.000000	0.000000	0.000000
36	964	0	0	0.000000	0.000000	0.000000	0.000000
36	972	0	0	0.000000	0.000000	0.000000	0.000000
36	1922	0	0	0.000000	0.000000	0.000000	0.000000
36	1000	0	0	0.000000	0.000000	0.000000	0.000000
36	1001	0	0	0.000000	0.000000	0.000000	0.000000
36	1002	0	0	0.000000	0.000000	0.000000	0.000000
36	1003	0	0	0.000000	0.000000	0.000000	0.000000
36	1004	0	0	0.000000	0.000000	0.000000	0.000000
36	1005	0	0	0.000000	0.000000	0.000000	0.000000
36	1006	0	0	0.000000	0.000000	0.000000	0.000000
36	1007	0	0	0.000000	0.000000	0.000000	0.000000
36	1008	0	0	0.000000	0.000000	0.000000	0.000000
36	1009	0	0	0.000000	0.000000	0.000000	0.000000
36	1010	0	0	0.000000	0.000000	0.000000	0.000000
36	1011	0	0	0.000000	0.000000	0.000000	0.000000
36	1012	0	0	0.000000	0.000000	0.000000	0.000000
36	1013	0	0	0.000000	0.000000	0.000000	0.000000
36	1014	0	0	0.000000	0.000000	0.000000	0.000000
36	1015	0	0	0.000000	0.000000	0.000000	0.000000
36	1016	0	0	0.000000	0.000000	0.000000	0.000000
36	977	0	0	0.000000	0.000000	0.000000	0.000000
36	978	0	0	0.000000	0.000000	0.000000	0.000000
36	979	0	0	0.000000	0.000000	0.000000	0.000000
36	980	0	0	0.000000	0.000000	0.000000	0.000000
36	981	0	0	0.000000	0.000000	0.000000	0.000000
36	982	0	0	0.000000	0.000000	0.000000	0.000000
36	983	0	0	0.000000	0.000000	0.000000	0.000000
36	984	0	0	0.000000	0.000000	0.000000	0.000000
36	985	0	0	0.000000	0.000000	0.000000	0.000000
36	1017	0	0	0.000000	0.000000	0.000000	0.000000
36	1018	0	0	0.000000	0.000000	0.000000	0.000000
36	1019	0	0	0.000000	0.000000	0.000000	0.000000
36	1020	0	0	0.000000	0.000000	0.000000	0.000000
36	1021	0	0	0.000000	0.000000	0.000000	0.000000
36	1022	0	0	0.000000	0.000000	0.000000	0.000000
36	1023	0	0	0.000000	0.000000	0.000000	0.000000
36	1024	0	0	0.000000	0.000000	0.000000	0.000000
36	1025	0	0	0.000000	0.000000	0.000000	0.000000
36	1026	0	0	0.000000	0.000000	0.000000	0.000000
36	1027	0	0	0.000000	0.000000	0.000000	0.000000
36	1028	0	0	0.000000	0.000000	0.000000	0.000000
36	1029	0	0	0.000000	0.000000	0.000000	0.000000
36	986	0	0	0.000000	0.000000	0.000000	0.000000
36	987	0	0	0.000000	0.000000	0.000000	0.000000
36	990	0	0	0.000000	0.000000	0.000000	0.000000
36	991	0	0	0.000000	0.000000	0.000000	0.000000
36	992	0	0	0.000000	0.000000	0.000000	0.000000
36	993	0	0	0.000000	0.000000	0.000000	0.000000
36	994	0	0	0.000000	0.000000	0.000000	0.000000
36	995	0	0	0.000000	0.000000	0.000000	0.000000
36	997	0	0	0.000000	0.000000	0.000000	0.000000
36	998	0	0	0.000000	0.000000	0.000000	0.000000
36	999	0	0	0.000000	0.000000	0.000000	0.000000
36	1030	0	0	0.000000	0.000000	0.000000	0.000000
36	1031	0	0	0.000000	0.000000	0.000000	0.000000
36	1032	0	0	0.000000	0.000000	0.000000	0.000000
36	1033	0	0	0.000000	0.000000	0.000000	0.000000
36	1034	0	0	0.000000	0.000000	0.000000	0.000000
36	1035	0	0	0.000000	0.000000	0.000000	0.000000
36	1036	0	0	0.000000	0.000000	0.000000	0.000000
36	1037	0	0	0.000000	0.000000	0.000000	0.000000
36	1038	0	0	0.000000	0.000000	0.000000	0.000000
36	1039	0	0	0.000000	0.000000	0.000000	0.000000
36	1040	0	0	0.000000	0.000000	0.000000	0.000000
36	1041	0	0	0.000000	0.000000	0.000000	0.000000
36	1042	0	0	0.000000	0.000000	0.000000	0.000000
36	1043	0	0	0.000000	0.000000	0.000000	0.000000
36	1044	0	0	0.000000	0.000000	0.000000	0.000000
36	1045	0	0	0.000000	0.000000	0.000000	0.000000
36	1046	0	0	0.000000	0.000000	0.000000	0.000000
36	1047	0	0	0.000000	0.000000	0.000000	0.000000
36	1048	0	0	0.000000	0.000000	0.000000	0.000000
36	1050	0	0	0.000000	0.000000	0.000000	0.000000
36	1051	0	0	0.000000	0.000000	0.000000	0.000000
36	1052	0	0	0.000000	0.000000	0.000000	0.000000
36	1053	0	0	0.000000	0.000000	0.000000	0.000000
36	1054	0	0	0.000000	0.000000	0.000000	0.000000
36	1055	0	0	0.000000	0.000000	0.000000	0.000000
36	1056	0	0	0.000000	0.000000	0.000000	0.000000
36	1057	0	0	0.000000	0.000000	0.000000	0.000000
36	1058	0	0	0.000000	0.000000	0.000000	0.000000
36	1059	0	0	0.000000	0.000000	0.000000	0.000000
36	1060	0	0	0.000000	0.000000	0.000000	0.000000
36	1061	0	0	0.000000	0.000000	0.000000	0.000000
36	1062	0	0	0.000000	0.000000	0.000000	0.000000
36	1063	0	0	0.000000	0.000000	0.000000	0.000000
36	1064	0	0	0.000000	0.000000	0.000000	0.000000
36	1065	0	0	0.000000	0.000000	0.000000	0.000000
36	1066	0	0	0.000000	0.000000	0.000000	0.000000
36	1067	0	0	0.000000	0.000000	0.000000	0.000000
36	1068	0	0	0.000000	0.000000	0.000000	0.000000
36	1069	0	0	0.000000	0.000000	0.000000	0.000000
36	1070	0	0	0.000000	0.000000	0.000000	0.000000
36	1071	0	0	0.000000	0.000000	0.000000	0.000000
36	1072	0	0	0.000000	0.000000	0.000000	0.000000
36	1073	0	0	0.000000	0.000000	0.000000	0.000000
36	1074	0	0	0.000000	0.000000	0.000000	0.000000
36	1075	0	0	0.000000	0.000000	0.000000	0.000000
36	1076	0	0	0.000000	0.000000	0.000000	0.000000
36	1077	0	0	0.000000	0.000000	0.000000	0.000000
36	1078	0	0	0.000000	0.000000	0.000000	0.000000
36	1079	0	0	0.000000	0.000000	0.000000	0.000000
36	1080	0	0	0.000000	0.000000	0.000000	0.000000
36	1081	0	0	0.000000	0.000000	0.000000	0.000000
36	1083	0	0	0.000000	0.000000	0.000000	0.000000
36	1089	0	0	0.000000	0.000000	0.000000	0.000000
36	1090	0	0	0.000000	0.000000	0.000000	0.000000
36	1091	0	0	0.000000	0.000000	0.000000	0.000000
36	1092	0	0	0.000000	0.000000	0.000000	0.000000
36	1093	0	0	0.000000	0.000000	0.000000	0.000000
36	1094	0	0	0.000000	0.000000	0.000000	0.000000
36	1097	0	0	0.000000	0.000000	0.000000	0.000000
36	1098	0	0	0.000000	0.000000	0.000000	0.000000
36	1099	0	0	0.000000	0.000000	0.000000	0.000000
36	1100	0	0	0.000000	0.000000	0.000000	0.000000
36	1101	0	0	0.000000	0.000000	0.000000	0.000000
36	1102	0	0	0.000000	0.000000	0.000000	0.000000
36	1103	0	0	0.000000	0.000000	0.000000	0.000000
36	1104	0	0	0.000000	0.000000	0.000000	0.000000
36	1085	0	0	0.000000	0.000000	0.000000	0.000000
36	1086	0	0	0.000000	0.000000	0.000000	0.000000
36	1087	0	0	0.000000	0.000000	0.000000	0.000000
36	1088	0	0	0.000000	0.000000	0.000000	0.000000
36	1095	0	0	0.000000	0.000000	0.000000	0.000000
36	1096	0	0	0.000000	0.000000	0.000000	0.000000
36	1082	0	0	0.000000	0.000000	0.000000	0.000000
36	1105	0	0	0.000000	0.000000	0.000000	0.000000
36	1106	0	0	0.000000	0.000000	0.000000	0.000000
36	1107	0	0	0.000000	0.000000	0.000000	0.000000
36	1112	0	0	0.000000	0.000000	0.000000	0.000000
36	1113	0	0	0.000000	0.000000	0.000000	0.000000
36	1114	0	0	0.000000	0.000000	0.000000	0.000000
36	1115	0	0	0.000000	0.000000	0.000000	0.000000
36	1116	0	0	0.000000	0.000000	0.000000	0.000000
36	1117	0	0	0.000000	0.000000	0.000000	0.000000
36	1118	0	0	0.000000	0.000000	0.000000	0.000000
36	1119	0	0	0.000000	0.000000	0.000000	0.000000
36	1121	0	0	0.000000	0.000000	0.000000	0.000000
36	1122	0	0	0.000000	0.000000	0.000000	0.000000
36	1123	0	0	0.000000	0.000000	0.000000	0.000000
36	1124	0	0	0.000000	0.000000	0.000000	0.000000
36	1125	0	0	0.000000	0.000000	0.000000	0.000000
36	1126	0	0	0.000000	0.000000	0.000000	0.000000
36	1127	0	0	0.000000	0.000000	0.000000	0.000000
36	1128	0	0	0.000000	0.000000	0.000000	0.000000
36	1129	0	0	0.000000	0.000000	0.000000	0.000000
36	1130	0	0	0.000000	0.000000	0.000000	0.000000
36	1131	0	0	0.000000	0.000000	0.000000	0.000000
36	1132	0	0	0.000000	0.000000	0.000000	0.000000
36	1133	0	0	0.000000	0.000000	0.000000	0.000000
36	1134	0	0	0.000000	0.000000	0.000000	0.000000
36	1135	0	0	0.000000	0.000000	0.000000	0.000000
36	1136	0	0	0.000000	0.000000	0.000000	0.000000
36	1137	0	0	0.000000	0.000000	0.000000	0.000000
36	1138	0	0	0.000000	0.000000	0.000000	0.000000
36	1139	0	0	0.000000	0.000000	0.000000	0.000000
36	1140	0	0	0.000000	0.000000	0.000000	0.000000
36	1141	0	0	0.000000	0.000000	0.000000	0.000000
36	1142	0	0	0.000000	0.000000	0.000000	0.000000
36	1143	0	0	0.000000	0.000000	0.000000	0.000000
36	1144	0	0	0.000000	0.000000	0.000000	0.000000
36	1145	0	0	0.000000	0.000000	0.000000	0.000000
36	1109	0	0	0.000000	0.000000	0.000000	0.000000
36	1110	0	0	0.000000	0.000000	0.000000	0.000000
36	1111	0	0	0.000000	0.000000	0.000000	0.000000
36	1146	0	0	0.000000	0.000000	0.000000	0.000000
36	1147	0	0	0.000000	0.000000	0.000000	0.000000
36	1148	0	0	0.000000	0.000000	0.000000	0.000000
36	1149	0	0	0.000000	0.000000	0.000000	0.000000
36	1150	0	0	0.000000	0.000000	0.000000	0.000000
36	1151	0	0	0.000000	0.000000	0.000000	0.000000
36	1152	0	0	0.000000	0.000000	0.000000	0.000000
36	1153	0	0	0.000000	0.000000	0.000000	0.000000
36	1154	0	0	0.000000	0.000000	0.000000	0.000000
36	1155	0	0	0.000000	0.000000	0.000000	0.000000
36	1156	0	0	0.000000	0.000000	0.000000	0.000000
36	1157	0	0	0.000000	0.000000	0.000000	0.000000
36	1158	0	0	0.000000	0.000000	0.000000	0.000000
36	1159	0	0	0.000000	0.000000	0.000000	0.000000
36	1160	0	0	0.000000	0.000000	0.000000	0.000000
36	1161	0	0	0.000000	0.000000	0.000000	0.000000
36	1162	0	0	0.000000	0.000000	0.000000	0.000000
36	1163	0	0	0.000000	0.000000	0.000000	0.000000
36	1166	0	0	0.000000	0.000000	0.000000	0.000000
36	1168	0	0	0.000000	0.000000	0.000000	0.000000
36	1169	0	0	0.000000	0.000000	0.000000	0.000000
36	1170	0	0	0.000000	0.000000	0.000000	0.000000
36	1171	0	0	0.000000	0.000000	0.000000	0.000000
36	1172	0	0	0.000000	0.000000	0.000000	0.000000
36	1173	0	0	0.000000	0.000000	0.000000	0.000000
36	1174	0	0	0.000000	0.000000	0.000000	0.000000
36	1175	0	0	0.000000	0.000000	0.000000	0.000000
36	1176	0	0	0.000000	0.000000	0.000000	0.000000
36	1177	0	0	0.000000	0.000000	0.000000	0.000000
36	1178	0	0	0.000000	0.000000	0.000000	0.000000
36	1179	0	0	0.000000	0.000000	0.000000	0.000000
36	1180	0	0	0.000000	0.000000	0.000000	0.000000
36	1181	0	0	0.000000	0.000000	0.000000	0.000000
36	1182	0	0	0.000000	0.000000	0.000000	0.000000
36	1183	0	0	0.000000	0.000000	0.000000	0.000000
36	1184	0	0	0.000000	0.000000	0.000000	0.000000
36	1185	0	0	0.000000	0.000000	0.000000	0.000000
36	1167	0	0	0.000000	0.000000	0.000000	0.000000
36	1165	0	0	0.000000	0.000000	0.000000	0.000000
36	1186	0	0	0.000000	0.000000	0.000000	0.000000
36	1187	0	0	0.000000	0.000000	0.000000	0.000000
36	1188	0	0	0.000000	0.000000	0.000000	0.000000
36	1189	0	0	0.000000	0.000000	0.000000	0.000000
36	1191	0	0	0.000000	0.000000	0.000000	0.000000
36	1192	0	0	0.000000	0.000000	0.000000	0.000000
36	1193	0	0	0.000000	0.000000	0.000000	0.000000
36	1194	0	0	0.000000	0.000000	0.000000	0.000000
36	1195	0	0	0.000000	0.000000	0.000000	0.000000
36	1196	0	0	0.000000	0.000000	0.000000	0.000000
36	1197	0	0	0.000000	0.000000	0.000000	0.000000
36	1198	0	0	0.000000	0.000000	0.000000	0.000000
36	1199	0	0	0.000000	0.000000	0.000000	0.000000
36	1200	0	0	0.000000	0.000000	0.000000	0.000000
36	1201	0	0	0.000000	0.000000	0.000000	0.000000
36	1223	0	0	0.000000	0.000000	0.000000	0.000000
36	1203	0	0	0.000000	0.000000	0.000000	0.000000
36	1209	0	0	0.000000	0.000000	0.000000	0.000000
36	1212	0	0	0.000000	0.000000	0.000000	0.000000
36	1210	0	0	0.000000	0.000000	0.000000	0.000000
36	1221	0	0	0.000000	0.000000	0.000000	0.000000
36	1220	0	0	0.000000	0.000000	0.000000	0.000000
36	1222	0	0	0.000000	0.000000	0.000000	0.000000
36	1202	0	0	0.000000	0.000000	0.000000	0.000000
36	1213	0	0	0.000000	0.000000	0.000000	0.000000
36	1225	0	0	0.000000	0.000000	0.000000	0.000000
36	1205	0	0	0.000000	0.000000	0.000000	0.000000
36	1216	0	0	0.000000	0.000000	0.000000	0.000000
36	1224	0	0	0.000000	0.000000	0.000000	0.000000
36	1206	0	0	0.000000	0.000000	0.000000	0.000000
36	1207	0	0	0.000000	0.000000	0.000000	0.000000
36	1208	0	0	0.000000	0.000000	0.000000	0.000000
36	1226	0	0	0.000000	0.000000	0.000000	0.000000
36	1214	0	0	0.000000	0.000000	0.000000	0.000000
36	1215	0	0	0.000000	0.000000	0.000000	0.000000
36	1217	0	0	0.000000	0.000000	0.000000	0.000000
36	1218	0	0	0.000000	0.000000	0.000000	0.000000
36	1219	0	0	0.000000	0.000000	0.000000	0.000000
36	1190	0	0	0.000000	0.000000	0.000000	0.000000
36	1229	0	0	0.000000	0.000000	0.000000	0.000000
36	1230	0	0	0.000000	0.000000	0.000000	0.000000
36	1231	0	0	0.000000	0.000000	0.000000	0.000000
36	1232	0	0	0.000000	0.000000	0.000000	0.000000
36	1233	0	0	0.000000	0.000000	0.000000	0.000000
36	1234	0	0	0.000000	0.000000	0.000000	0.000000
36	1244	0	0	0.000000	0.000000	0.000000	0.000000
36	1245	0	0	0.000000	0.000000	0.000000	0.000000
36	1246	0	0	0.000000	0.000000	0.000000	0.000000
36	1248	0	0	0.000000	0.000000	0.000000	0.000000
36	1249	0	0	0.000000	0.000000	0.000000	0.000000
36	1250	0	0	0.000000	0.000000	0.000000	0.000000
36	1251	0	0	0.000000	0.000000	0.000000	0.000000
36	1252	0	0	0.000000	0.000000	0.000000	0.000000
36	1253	0	0	0.000000	0.000000	0.000000	0.000000
36	1254	0	0	0.000000	0.000000	0.000000	0.000000
36	1255	0	0	0.000000	0.000000	0.000000	0.000000
36	1256	0	0	0.000000	0.000000	0.000000	0.000000
36	1257	0	0	0.000000	0.000000	0.000000	0.000000
36	1258	0	0	0.000000	0.000000	0.000000	0.000000
36	1259	0	0	0.000000	0.000000	0.000000	0.000000
36	1260	0	0	0.000000	0.000000	0.000000	0.000000
36	1261	0	0	0.000000	0.000000	0.000000	0.000000
36	1262	0	0	0.000000	0.000000	0.000000	0.000000
36	1263	0	0	0.000000	0.000000	0.000000	0.000000
36	1264	0	0	0.000000	0.000000	0.000000	0.000000
36	1265	0	0	0.000000	0.000000	0.000000	0.000000
36	1266	0	0	0.000000	0.000000	0.000000	0.000000
36	1267	0	0	0.000000	0.000000	0.000000	0.000000
36	1227	0	0	0.000000	0.000000	0.000000	0.000000
36	1235	0	0	0.000000	0.000000	0.000000	0.000000
36	1236	0	0	0.000000	0.000000	0.000000	0.000000
36	1247	0	0	0.000000	0.000000	0.000000	0.000000
36	1237	0	0	0.000000	0.000000	0.000000	0.000000
36	1238	0	0	0.000000	0.000000	0.000000	0.000000
36	1239	0	0	0.000000	0.000000	0.000000	0.000000
36	1240	0	0	0.000000	0.000000	0.000000	0.000000
36	1242	0	0	0.000000	0.000000	0.000000	0.000000
36	1241	0	0	0.000000	0.000000	0.000000	0.000000
36	1243	0	0	0.000000	0.000000	0.000000	0.000000
36	1268	0	0	0.000000	0.000000	0.000000	0.000000
36	1270	0	0	0.000000	0.000000	0.000000	0.000000
36	1271	0	0	0.000000	0.000000	0.000000	0.000000
36	1272	0	0	0.000000	0.000000	0.000000	0.000000
36	1273	0	0	0.000000	0.000000	0.000000	0.000000
36	1274	0	0	0.000000	0.000000	0.000000	0.000000
36	1275	0	0	0.000000	0.000000	0.000000	0.000000
36	1276	0	0	0.000000	0.000000	0.000000	0.000000
36	1277	0	0	0.000000	0.000000	0.000000	0.000000
36	1278	0	0	0.000000	0.000000	0.000000	0.000000
36	1279	0	0	0.000000	0.000000	0.000000	0.000000
36	1280	0	0	0.000000	0.000000	0.000000	0.000000
36	1281	0	0	0.000000	0.000000	0.000000	0.000000
36	1282	0	0	0.000000	0.000000	0.000000	0.000000
36	1283	0	0	0.000000	0.000000	0.000000	0.000000
36	1284	0	0	0.000000	0.000000	0.000000	0.000000
36	1285	0	0	0.000000	0.000000	0.000000	0.000000
36	1286	0	0	0.000000	0.000000	0.000000	0.000000
36	1287	0	0	0.000000	0.000000	0.000000	0.000000
36	1288	0	0	0.000000	0.000000	0.000000	0.000000
36	1289	0	0	0.000000	0.000000	0.000000	0.000000
36	1290	0	0	0.000000	0.000000	0.000000	0.000000
36	1291	0	0	0.000000	0.000000	0.000000	0.000000
36	1292	0	0	0.000000	0.000000	0.000000	0.000000
36	1293	0	0	0.000000	0.000000	0.000000	0.000000
36	1294	0	0	0.000000	0.000000	0.000000	0.000000
36	1295	0	0	0.000000	0.000000	0.000000	0.000000
36	1296	0	0	0.000000	0.000000	0.000000	0.000000
36	1297	0	0	0.000000	0.000000	0.000000	0.000000
36	1298	0	0	0.000000	0.000000	0.000000	0.000000
36	1299	0	0	0.000000	0.000000	0.000000	0.000000
36	1300	0	0	0.000000	0.000000	0.000000	0.000000
36	1301	0	0	0.000000	0.000000	0.000000	0.000000
36	1302	0	0	0.000000	0.000000	0.000000	0.000000
36	1303	0	0	0.000000	0.000000	0.000000	0.000000
36	1304	0	0	0.000000	0.000000	0.000000	0.000000
36	1305	0	0	0.000000	0.000000	0.000000	0.000000
36	1306	0	0	0.000000	0.000000	0.000000	0.000000
36	1307	0	0	0.000000	0.000000	0.000000	0.000000
36	1308	0	0	0.000000	0.000000	0.000000	0.000000
36	1309	0	0	0.000000	0.000000	0.000000	0.000000
36	1310	0	0	0.000000	0.000000	0.000000	0.000000
36	1311	0	0	0.000000	0.000000	0.000000	0.000000
36	1312	0	0	0.000000	0.000000	0.000000	0.000000
36	1313	0	0	0.000000	0.000000	0.000000	0.000000
36	1314	0	0	0.000000	0.000000	0.000000	0.000000
36	1315	0	0	0.000000	0.000000	0.000000	0.000000
36	1316	0	0	0.000000	0.000000	0.000000	0.000000
36	1317	0	0	0.000000	0.000000	0.000000	0.000000
36	1318	0	0	0.000000	0.000000	0.000000	0.000000
36	1319	0	0	0.000000	0.000000	0.000000	0.000000
36	1320	0	0	0.000000	0.000000	0.000000	0.000000
36	1321	0	0	0.000000	0.000000	0.000000	0.000000
36	1322	0	0	0.000000	0.000000	0.000000	0.000000
36	1323	0	0	0.000000	0.000000	0.000000	0.000000
36	1324	0	0	0.000000	0.000000	0.000000	0.000000
36	1325	0	0	0.000000	0.000000	0.000000	0.000000
36	1326	0	0	0.000000	0.000000	0.000000	0.000000
36	1327	0	0	0.000000	0.000000	0.000000	0.000000
36	1328	0	0	0.000000	0.000000	0.000000	0.000000
36	1329	0	0	0.000000	0.000000	0.000000	0.000000
36	1330	0	0	0.000000	0.000000	0.000000	0.000000
36	1331	0	0	0.000000	0.000000	0.000000	0.000000
36	1332	0	0	0.000000	0.000000	0.000000	0.000000
36	1333	0	0	0.000000	0.000000	0.000000	0.000000
36	1334	0	0	0.000000	0.000000	0.000000	0.000000
36	1335	0	0	0.000000	0.000000	0.000000	0.000000
36	1336	0	0	0.000000	0.000000	0.000000	0.000000
36	1337	0	0	0.000000	0.000000	0.000000	0.000000
36	1338	0	0	0.000000	0.000000	0.000000	0.000000
36	1339	0	0	0.000000	0.000000	0.000000	0.000000
36	1340	0	0	0.000000	0.000000	0.000000	0.000000
36	1341	0	0	0.000000	0.000000	0.000000	0.000000
36	1342	0	0	0.000000	0.000000	0.000000	0.000000
36	1343	0	0	0.000000	0.000000	0.000000	0.000000
36	1344	0	0	0.000000	0.000000	0.000000	0.000000
36	1345	0	0	0.000000	0.000000	0.000000	0.000000
36	1346	0	0	0.000000	0.000000	0.000000	0.000000
36	1347	0	0	0.000000	0.000000	0.000000	0.000000
36	1349	0	0	0.000000	0.000000	0.000000	0.000000
36	1350	0	0	0.000000	0.000000	0.000000	0.000000
36	1351	0	0	0.000000	0.000000	0.000000	0.000000
36	1352	0	0	0.000000	0.000000	0.000000	0.000000
36	1353	0	0	0.000000	0.000000	0.000000	0.000000
36	1354	0	0	0.000000	0.000000	0.000000	0.000000
36	1359	0	0	0.000000	0.000000	0.000000	0.000000
36	1361	0	0	0.000000	0.000000	0.000000	0.000000
36	1362	0	0	0.000000	0.000000	0.000000	0.000000
36	1363	0	0	0.000000	0.000000	0.000000	0.000000
36	1364	0	0	0.000000	0.000000	0.000000	0.000000
36	1365	0	0	0.000000	0.000000	0.000000	0.000000
36	1366	0	0	0.000000	0.000000	0.000000	0.000000
36	1367	0	0	0.000000	0.000000	0.000000	0.000000
36	1368	0	0	0.000000	0.000000	0.000000	0.000000
36	1369	0	0	0.000000	0.000000	0.000000	0.000000
36	1370	0	0	0.000000	0.000000	0.000000	0.000000
36	1371	0	0	0.000000	0.000000	0.000000	0.000000
36	1372	0	0	0.000000	0.000000	0.000000	0.000000
36	1373	0	0	0.000000	0.000000	0.000000	0.000000
36	1374	0	0	0.000000	0.000000	0.000000	0.000000
36	1375	0	0	0.000000	0.000000	0.000000	0.000000
36	1376	0	0	0.000000	0.000000	0.000000	0.000000
36	1377	0	0	0.000000	0.000000	0.000000	0.000000
36	1378	0	0	0.000000	0.000000	0.000000	0.000000
36	1379	0	0	0.000000	0.000000	0.000000	0.000000
36	1380	0	0	0.000000	0.000000	0.000000	0.000000
36	1381	0	0	0.000000	0.000000	0.000000	0.000000
36	1382	0	0	0.000000	0.000000	0.000000	0.000000
36	1383	0	0	0.000000	0.000000	0.000000	0.000000
36	1384	0	0	0.000000	0.000000	0.000000	0.000000
36	1385	0	0	0.000000	0.000000	0.000000	0.000000
36	1386	0	0	0.000000	0.000000	0.000000	0.000000
36	1387	0	0	0.000000	0.000000	0.000000	0.000000
36	1388	0	0	0.000000	0.000000	0.000000	0.000000
36	1389	0	0	0.000000	0.000000	0.000000	0.000000
36	1390	0	0	0.000000	0.000000	0.000000	0.000000
36	1391	0	0	0.000000	0.000000	0.000000	0.000000
36	1392	0	0	0.000000	0.000000	0.000000	0.000000
36	1393	0	0	0.000000	0.000000	0.000000	0.000000
36	1394	0	0	0.000000	0.000000	0.000000	0.000000
36	1355	0	0	0.000000	0.000000	0.000000	0.000000
36	1360	0	0	0.000000	0.000000	0.000000	0.000000
36	1357	0	0	0.000000	0.000000	0.000000	0.000000
36	1358	0	0	0.000000	0.000000	0.000000	0.000000
36	1395	0	0	0.000000	0.000000	0.000000	0.000000
36	12	0	0	0.000000	0.000000	0.000000	0.000000
36	13	0	0	0.000000	0.000000	0.000000	0.000000
36	14	0	0	0.000000	0.000000	0.000000	0.000000
36	15	0	0	0.000000	0.000000	0.000000	0.000000
36	16	0	0	0.000000	0.000000	0.000000	0.000000
36	17	0	0	0.000000	0.000000	0.000000	0.000000
36	18	0	0	0.000000	0.000000	0.000000	0.000000
36	20	0	0	0.000000	0.000000	0.000000	0.000000
36	21	0	0	0.000000	0.000000	0.000000	0.000000
36	1396	0	0	0.000000	0.000000	0.000000	0.000000
36	1397	0	0	0.000000	0.000000	0.000000	0.000000
36	1398	0	0	0.000000	0.000000	0.000000	0.000000
36	1399	0	0	0.000000	0.000000	0.000000	0.000000
36	22	0	0	0.000000	0.000000	0.000000	0.000000
36	7	0	0	0.000000	0.000000	0.000000	0.000000
36	11	0	0	0.000000	0.000000	0.000000	0.000000
36	32	0	0	0.000000	0.000000	0.000000	0.000000
36	35	0	0	0.000000	0.000000	0.000000	0.000000
36	36	0	0	0.000000	0.000000	0.000000	0.000000
36	1406	0	0	0.000000	0.000000	0.000000	0.000000
36	38	0	0	0.000000	0.000000	0.000000	0.000000
36	40	0	0	0.000000	0.000000	0.000000	0.000000
36	41	0	0	0.000000	0.000000	0.000000	0.000000
36	42	0	0	0.000000	0.000000	0.000000	0.000000
36	43	0	0	0.000000	0.000000	0.000000	0.000000
36	44	0	0	0.000000	0.000000	0.000000	0.000000
36	45	0	0	0.000000	0.000000	0.000000	0.000000
36	46	0	0	0.000000	0.000000	0.000000	0.000000
36	47	0	0	0.000000	0.000000	0.000000	0.000000
36	48	0	0	0.000000	0.000000	0.000000	0.000000
36	49	0	0	0.000000	0.000000	0.000000	0.000000
36	50	0	0	0.000000	0.000000	0.000000	0.000000
36	51	0	0	0.000000	0.000000	0.000000	0.000000
36	24	0	0	0.000000	0.000000	0.000000	0.000000
36	52	0	0	0.000000	0.000000	0.000000	0.000000
36	1402	0	0	0.000000	0.000000	0.000000	0.000000
36	1404	0	0	0.000000	0.000000	0.000000	0.000000
36	1401	0	0	0.000000	0.000000	0.000000	0.000000
36	1403	0	0	0.000000	0.000000	0.000000	0.000000
36	1405	0	0	0.000000	0.000000	0.000000	0.000000
36	1407	0	0	0.000000	0.000000	0.000000	0.000000
36	1408	0	0	0.000000	0.000000	0.000000	0.000000
36	1409	0	0	0.000000	0.000000	0.000000	0.000000
36	56	0	0	0.000000	0.000000	0.000000	0.000000
36	1410	0	0	0.000000	0.000000	0.000000	0.000000
36	1411	0	0	0.000000	0.000000	0.000000	0.000000
36	1412	0	0	0.000000	0.000000	0.000000	0.000000
36	60	0	0	0.000000	0.000000	0.000000	0.000000
36	62	0	0	0.000000	0.000000	0.000000	0.000000
36	1414	0	0	0.000000	0.000000	0.000000	0.000000
36	1415	0	0	0.000000	0.000000	0.000000	0.000000
36	66	0	0	0.000000	0.000000	0.000000	0.000000
36	1416	0	0	0.000000	0.000000	0.000000	0.000000
36	1417	0	0	0.000000	0.000000	0.000000	0.000000
36	1418	0	0	0.000000	0.000000	0.000000	0.000000
36	71	0	0	0.000000	0.000000	0.000000	0.000000
36	1419	0	0	0.000000	0.000000	0.000000	0.000000
36	1420	0	0	0.000000	0.000000	0.000000	0.000000
36	1421	0	0	0.000000	0.000000	0.000000	0.000000
36	68	0	0	54.000000	0.000000	0.000000	0.000000
36	78	0	0	0.000000	0.000000	0.000000	0.000000
36	1422	0	0	0.000000	0.000000	0.000000	0.000000
36	80	0	0	0.000000	0.000000	0.000000	0.000000
36	81	0	0	0.000000	0.000000	0.000000	0.000000
36	82	0	0	0.000000	0.000000	0.000000	0.000000
36	83	0	0	0.000000	0.000000	0.000000	0.000000
36	1423	0	0	0.000000	0.000000	0.000000	0.000000
36	1424	0	0	0.000000	0.000000	0.000000	0.000000
36	1425	0	0	0.000000	0.000000	0.000000	0.000000
36	87	0	0	0.000000	0.000000	0.000000	0.000000
36	1426	0	0	0.000000	0.000000	0.000000	0.000000
36	1427	0	0	0.000000	0.000000	0.000000	0.000000
36	90	0	0	0.000000	0.000000	0.000000	0.000000
36	91	0	0	0.000000	0.000000	0.000000	0.000000
36	1428	0	0	0.000000	0.000000	0.000000	0.000000
36	93	0	0	0.000000	0.000000	0.000000	0.000000
36	94	0	0	0.000000	0.000000	0.000000	0.000000
36	95	0	0	0.000000	0.000000	0.000000	0.000000
36	96	0	0	0.000000	0.000000	0.000000	0.000000
36	1429	0	0	0.000000	0.000000	0.000000	0.000000
36	1430	0	0	0.000000	0.000000	0.000000	0.000000
36	1413	0	0	0.000000	0.000000	0.000000	0.000000
36	1431	0	0	0.000000	0.000000	0.000000	0.000000
36	100	0	0	0.000000	0.000000	0.000000	0.000000
36	1432	0	0	0.000000	0.000000	0.000000	0.000000
36	102	0	0	0.000000	0.000000	0.000000	0.000000
36	103	0	0	0.000000	0.000000	0.000000	0.000000
36	104	0	0	0.000000	0.000000	0.000000	0.000000
36	1433	0	0	0.000000	0.000000	0.000000	0.000000
36	1434	0	0	0.000000	0.000000	0.000000	0.000000
36	108	0	0	0.000000	0.000000	0.000000	0.000000
36	1435	0	0	0.000000	0.000000	0.000000	0.000000
36	1436	0	0	0.000000	0.000000	0.000000	0.000000
36	111	0	0	0.000000	0.000000	0.000000	0.000000
36	112	0	0	0.000000	0.000000	0.000000	0.000000
36	113	0	0	0.000000	0.000000	0.000000	0.000000
36	114	0	0	0.000000	0.000000	0.000000	0.000000
36	115	0	0	0.000000	0.000000	0.000000	0.000000
36	116	0	0	0.000000	0.000000	0.000000	0.000000
36	117	0	0	0.000000	0.000000	0.000000	0.000000
36	118	0	0	0.000000	0.000000	0.000000	0.000000
36	1437	0	0	0.000000	0.000000	0.000000	0.000000
36	1438	0	0	0.000000	0.000000	0.000000	0.000000
36	1439	0	0	0.000000	0.000000	0.000000	0.000000
36	119	0	0	0.000000	0.000000	0.000000	0.000000
36	1440	0	0	0.000000	0.000000	0.000000	0.000000
36	128	0	0	0.000000	0.000000	0.000000	0.000000
36	1441	0	0	0.000000	0.000000	0.000000	0.000000
36	1442	0	0	0.000000	0.000000	0.000000	0.000000
36	1443	0	0	0.000000	0.000000	0.000000	0.000000
36	1444	0	0	0.000000	0.000000	0.000000	0.000000
36	1445	0	0	0.000000	0.000000	0.000000	0.000000
36	1446	0	0	0.000000	0.000000	0.000000	0.000000
36	1447	0	0	0.000000	0.000000	0.000000	0.000000
36	1448	0	0	0.000000	0.000000	0.000000	0.000000
36	1449	0	0	0.000000	0.000000	0.000000	0.000000
36	1450	0	0	0.000000	0.000000	0.000000	0.000000
36	1451	0	0	0.000000	0.000000	0.000000	0.000000
36	1452	0	0	0.000000	0.000000	0.000000	0.000000
36	1453	0	0	0.000000	0.000000	0.000000	0.000000
36	1454	0	0	0.000000	0.000000	0.000000	0.000000
36	1455	0	0	0.000000	0.000000	0.000000	0.000000
36	1456	0	0	0.000000	0.000000	0.000000	0.000000
36	131	0	0	71.000000	0.000000	0.000000	0.000000
36	1457	0	0	0.000000	0.000000	0.000000	0.000000
36	1458	0	0	0.000000	0.000000	0.000000	0.000000
36	1459	0	0	0.000000	0.000000	0.000000	0.000000
36	122	0	0	0.000000	0.000000	0.000000	0.000000
36	1460	0	0	0.000000	0.000000	0.000000	0.000000
36	1461	0	0	0.000000	0.000000	0.000000	0.000000
36	1462	0	0	0.000000	0.000000	0.000000	0.000000
36	1463	0	0	0.000000	0.000000	0.000000	0.000000
36	1464	0	0	0.000000	0.000000	0.000000	0.000000
36	1465	0	0	0.000000	0.000000	0.000000	0.000000
36	1466	0	0	0.000000	0.000000	0.000000	0.000000
36	1467	0	0	0.000000	0.000000	0.000000	0.000000
36	1468	0	0	0.000000	0.000000	0.000000	0.000000
36	1469	0	0	0.000000	0.000000	0.000000	0.000000
36	1470	0	0	0.000000	0.000000	0.000000	0.000000
36	125	0	0	0.000000	0.000000	0.000000	0.000000
36	1471	0	0	0.000000	0.000000	0.000000	0.000000
36	1472	0	0	0.000000	0.000000	0.000000	0.000000
36	130	0	0	57.000000	0.000000	0.000000	0.000000
36	120	0	0	60.000000	0.000000	0.000000	0.000000
36	1473	0	0	0.000000	0.000000	0.000000	0.000000
36	1474	0	0	0.000000	0.000000	0.000000	0.000000
36	126	0	0	0.000000	0.000000	0.000000	0.000000
36	1574	0	0	0.000000	0.000000	0.000000	0.000000
36	1575	0	0	0.000000	0.000000	0.000000	0.000000
36	1576	0	0	0.000000	0.000000	0.000000	0.000000
36	1577	0	0	0.000000	0.000000	0.000000	0.000000
36	1578	0	0	0.000000	0.000000	0.000000	0.000000
36	1579	0	0	0.000000	0.000000	0.000000	0.000000
36	1580	0	0	0.000000	0.000000	0.000000	0.000000
36	1581	0	0	0.000000	0.000000	0.000000	0.000000
36	1582	0	0	0.000000	0.000000	0.000000	0.000000
36	1583	0	0	0.000000	0.000000	0.000000	0.000000
36	1584	0	0	0.000000	0.000000	0.000000	0.000000
36	1585	0	0	0.000000	0.000000	0.000000	0.000000
36	1586	0	0	0.000000	0.000000	0.000000	0.000000
36	1587	0	0	0.000000	0.000000	0.000000	0.000000
36	1592	0	0	0.000000	0.000000	0.000000	0.000000
36	1593	0	0	0.000000	0.000000	0.000000	0.000000
36	1590	0	0	0.000000	0.000000	0.000000	0.000000
36	1591	0	0	0.000000	0.000000	0.000000	0.000000
36	1594	0	0	0.000000	0.000000	0.000000	0.000000
36	1595	0	0	0.000000	0.000000	0.000000	0.000000
36	1596	0	0	0.000000	0.000000	0.000000	0.000000
36	1597	0	0	0.000000	0.000000	0.000000	0.000000
36	1598	0	0	0.000000	0.000000	0.000000	0.000000
36	1599	0	0	0.000000	0.000000	0.000000	0.000000
36	1612	0	0	0.000000	0.000000	0.000000	0.000000
36	1613	0	0	0.000000	0.000000	0.000000	0.000000
36	1614	0	0	0.000000	0.000000	0.000000	0.000000
36	1615	0	0	0.000000	0.000000	0.000000	0.000000
36	1616	0	0	0.000000	0.000000	0.000000	0.000000
36	1617	0	0	0.000000	0.000000	0.000000	0.000000
36	1618	0	0	0.000000	0.000000	0.000000	0.000000
36	1619	0	0	0.000000	0.000000	0.000000	0.000000
36	1620	0	0	0.000000	0.000000	0.000000	0.000000
36	1621	0	0	0.000000	0.000000	0.000000	0.000000
36	1622	0	0	0.000000	0.000000	0.000000	0.000000
36	1623	0	0	0.000000	0.000000	0.000000	0.000000
36	1624	0	0	0.000000	0.000000	0.000000	0.000000
36	1626	0	0	0.000000	0.000000	0.000000	0.000000
36	1627	0	0	0.000000	0.000000	0.000000	0.000000
36	1628	0	0	0.000000	0.000000	0.000000	0.000000
36	1629	0	0	0.000000	0.000000	0.000000	0.000000
36	1630	0	0	0.000000	0.000000	0.000000	0.000000
36	1631	0	0	0.000000	0.000000	0.000000	0.000000
36	1632	0	0	0.000000	0.000000	0.000000	0.000000
36	1633	0	0	0.000000	0.000000	0.000000	0.000000
36	1610	0	0	0.000000	0.000000	0.000000	0.000000
36	1611	0	0	0.000000	0.000000	0.000000	0.000000
36	1600	0	0	0.000000	0.000000	0.000000	0.000000
36	1601	0	0	0.000000	0.000000	0.000000	0.000000
36	1602	0	0	0.000000	0.000000	0.000000	0.000000
36	1603	0	0	0.000000	0.000000	0.000000	0.000000
36	1604	0	0	0.000000	0.000000	0.000000	0.000000
36	1605	0	0	0.000000	0.000000	0.000000	0.000000
36	1606	0	0	0.000000	0.000000	0.000000	0.000000
36	1607	0	0	0.000000	0.000000	0.000000	0.000000
36	1608	0	0	0.000000	0.000000	0.000000	0.000000
36	1609	0	0	0.000000	0.000000	0.000000	0.000000
36	1648	0	0	0.000000	0.000000	0.000000	0.000000
36	1649	0	0	0.000000	0.000000	0.000000	0.000000
36	1650	0	0	0.000000	0.000000	0.000000	0.000000
36	1651	0	0	0.000000	0.000000	0.000000	0.000000
36	1652	0	0	0.000000	0.000000	0.000000	0.000000
36	1659	0	0	0.000000	0.000000	0.000000	0.000000
36	1660	0	0	0.000000	0.000000	0.000000	0.000000
36	1661	0	0	0.000000	0.000000	0.000000	0.000000
36	1662	0	0	0.000000	0.000000	0.000000	0.000000
36	1663	0	0	0.000000	0.000000	0.000000	0.000000
36	1664	0	0	0.000000	0.000000	0.000000	0.000000
36	1665	0	0	0.000000	0.000000	0.000000	0.000000
36	1666	0	0	0.000000	0.000000	0.000000	0.000000
36	1667	0	0	0.000000	0.000000	0.000000	0.000000
36	1669	0	0	0.000000	0.000000	0.000000	0.000000
36	1634	0	0	0.000000	0.000000	0.000000	0.000000
36	1636	0	0	0.000000	0.000000	0.000000	0.000000
36	1635	0	0	0.000000	0.000000	0.000000	0.000000
36	1637	0	0	0.000000	0.000000	0.000000	0.000000
36	1638	0	0	0.000000	0.000000	0.000000	0.000000
36	1639	0	0	0.000000	0.000000	0.000000	0.000000
36	1640	0	0	0.000000	0.000000	0.000000	0.000000
36	1641	0	0	0.000000	0.000000	0.000000	0.000000
36	1642	0	0	0.000000	0.000000	0.000000	0.000000
36	1643	0	0	0.000000	0.000000	0.000000	0.000000
36	1645	0	0	0.000000	0.000000	0.000000	0.000000
36	1644	0	0	0.000000	0.000000	0.000000	0.000000
36	1647	0	0	0.000000	0.000000	0.000000	0.000000
36	1653	0	0	0.000000	0.000000	0.000000	0.000000
36	1654	0	0	0.000000	0.000000	0.000000	0.000000
36	1655	0	0	0.000000	0.000000	0.000000	0.000000
36	1656	0	0	0.000000	0.000000	0.000000	0.000000
36	1671	0	0	0.000000	0.000000	0.000000	0.000000
36	1670	0	0	0.000000	0.000000	0.000000	0.000000
36	1668	0	0	0.000000	0.000000	0.000000	0.000000
36	1658	0	0	0.000000	0.000000	0.000000	0.000000
36	1681	0	0	0.000000	0.000000	0.000000	0.000000
36	1682	0	0	0.000000	0.000000	0.000000	0.000000
36	1683	0	0	0.000000	0.000000	0.000000	0.000000
36	1684	0	0	0.000000	0.000000	0.000000	0.000000
36	1685	0	0	0.000000	0.000000	0.000000	0.000000
36	1686	0	0	0.000000	0.000000	0.000000	0.000000
36	1687	0	0	0.000000	0.000000	0.000000	0.000000
36	1688	0	0	0.000000	0.000000	0.000000	0.000000
36	1692	0	0	0.000000	0.000000	0.000000	0.000000
36	1693	0	0	0.000000	0.000000	0.000000	0.000000
36	1694	0	0	0.000000	0.000000	0.000000	0.000000
36	1696	0	0	0.000000	0.000000	0.000000	0.000000
36	1699	0	0	0.000000	0.000000	0.000000	0.000000
36	1695	0	0	0.000000	0.000000	0.000000	0.000000
36	1700	0	0	0.000000	0.000000	0.000000	0.000000
36	1701	0	0	0.000000	0.000000	0.000000	0.000000
36	1702	0	0	0.000000	0.000000	0.000000	0.000000
36	1703	0	0	0.000000	0.000000	0.000000	0.000000
36	1704	0	0	0.000000	0.000000	0.000000	0.000000
36	1705	0	0	0.000000	0.000000	0.000000	0.000000
36	1706	0	0	0.000000	0.000000	0.000000	0.000000
36	1707	0	0	0.000000	0.000000	0.000000	0.000000
36	1714	0	0	0.000000	0.000000	0.000000	0.000000
36	1715	0	0	0.000000	0.000000	0.000000	0.000000
36	1716	0	0	0.000000	0.000000	0.000000	0.000000
36	1712	0	0	0.000000	0.000000	0.000000	0.000000
36	1713	0	0	0.000000	0.000000	0.000000	0.000000
36	1691	0	0	0.000000	0.000000	0.000000	0.000000
36	1690	0	0	0.000000	0.000000	0.000000	0.000000
36	1689	0	0	0.000000	0.000000	0.000000	0.000000
36	1678	0	0	0.000000	0.000000	0.000000	0.000000
36	1679	0	0	0.000000	0.000000	0.000000	0.000000
36	1677	0	0	0.000000	0.000000	0.000000	0.000000
36	1676	0	0	0.000000	0.000000	0.000000	0.000000
36	1675	0	0	0.000000	0.000000	0.000000	0.000000
36	1674	0	0	0.000000	0.000000	0.000000	0.000000
36	1673	0	0	0.000000	0.000000	0.000000	0.000000
36	1672	0	0	0.000000	0.000000	0.000000	0.000000
36	1708	0	0	0.000000	0.000000	0.000000	0.000000
36	1711	0	0	0.000000	0.000000	0.000000	0.000000
36	1710	0	0	0.000000	0.000000	0.000000	0.000000
36	1717	0	0	0.000000	0.000000	0.000000	0.000000
36	1718	0	0	0.000000	0.000000	0.000000	0.000000
36	1719	0	0	0.000000	0.000000	0.000000	0.000000
36	1720	0	0	0.000000	0.000000	0.000000	0.000000
36	1721	0	0	0.000000	0.000000	0.000000	0.000000
36	1724	0	0	0.000000	0.000000	0.000000	0.000000
36	1725	0	0	0.000000	0.000000	0.000000	0.000000
36	1726	0	0	0.000000	0.000000	0.000000	0.000000
36	1727	0	0	0.000000	0.000000	0.000000	0.000000
36	1728	0	0	0.000000	0.000000	0.000000	0.000000
36	1729	0	0	0.000000	0.000000	0.000000	0.000000
36	1730	0	0	0.000000	0.000000	0.000000	0.000000
36	1731	0	0	0.000000	0.000000	0.000000	0.000000
36	1732	0	0	0.000000	0.000000	0.000000	0.000000
36	1733	0	0	0.000000	0.000000	0.000000	0.000000
36	1734	0	0	0.000000	0.000000	0.000000	0.000000
36	1735	0	0	0.000000	0.000000	0.000000	0.000000
36	1736	0	0	0.000000	0.000000	0.000000	0.000000
36	1737	0	0	0.000000	0.000000	0.000000	0.000000
36	1738	0	0	0.000000	0.000000	0.000000	0.000000
36	1739	0	0	0.000000	0.000000	0.000000	0.000000
36	1740	0	0	0.000000	0.000000	0.000000	0.000000
36	1741	0	0	0.000000	0.000000	0.000000	0.000000
36	2143	0	0	0.000000	0.000000	0.000000	0.000000
36	1742	0	0	0.000000	0.000000	0.000000	0.000000
36	1743	0	0	0.000000	0.000000	0.000000	0.000000
36	1744	0	0	0.000000	0.000000	0.000000	0.000000
36	1745	0	0	0.000000	0.000000	0.000000	0.000000
36	1746	0	0	0.000000	0.000000	0.000000	0.000000
36	1747	0	0	0.000000	0.000000	0.000000	0.000000
36	1748	0	0	0.000000	0.000000	0.000000	0.000000
36	1749	0	0	0.000000	0.000000	0.000000	0.000000
36	1750	0	0	0.000000	0.000000	0.000000	0.000000
36	1751	0	0	0.000000	0.000000	0.000000	0.000000
36	1752	0	0	0.000000	0.000000	0.000000	0.000000
36	1754	0	0	0.000000	0.000000	0.000000	0.000000
36	1755	0	0	0.000000	0.000000	0.000000	0.000000
36	1756	0	0	0.000000	0.000000	0.000000	0.000000
36	1757	0	0	0.000000	0.000000	0.000000	0.000000
36	1758	0	0	0.000000	0.000000	0.000000	0.000000
36	1722	0	0	0.000000	0.000000	0.000000	0.000000
36	1759	0	0	0.000000	0.000000	0.000000	0.000000
36	1760	0	0	0.000000	0.000000	0.000000	0.000000
36	1761	0	0	0.000000	0.000000	0.000000	0.000000
36	1762	0	0	0.000000	0.000000	0.000000	0.000000
36	1763	0	0	0.000000	0.000000	0.000000	0.000000
36	1764	0	0	0.000000	0.000000	0.000000	0.000000
36	1765	0	0	0.000000	0.000000	0.000000	0.000000
36	1766	0	0	0.000000	0.000000	0.000000	0.000000
36	1767	0	0	0.000000	0.000000	0.000000	0.000000
36	1768	0	0	0.000000	0.000000	0.000000	0.000000
36	1769	0	0	0.000000	0.000000	0.000000	0.000000
36	1770	0	0	0.000000	0.000000	0.000000	0.000000
36	1771	0	0	0.000000	0.000000	0.000000	0.000000
36	1772	0	0	0.000000	0.000000	0.000000	0.000000
36	1773	0	0	0.000000	0.000000	0.000000	0.000000
36	1774	0	0	0.000000	0.000000	0.000000	0.000000
36	1775	0	0	0.000000	0.000000	0.000000	0.000000
36	1776	0	0	0.000000	0.000000	0.000000	0.000000
36	1777	0	0	0.000000	0.000000	0.000000	0.000000
36	1778	0	0	0.000000	0.000000	0.000000	0.000000
36	1779	0	0	0.000000	0.000000	0.000000	0.000000
36	1780	0	0	0.000000	0.000000	0.000000	0.000000
36	1781	0	0	0.000000	0.000000	0.000000	0.000000
36	1782	0	0	0.000000	0.000000	0.000000	0.000000
36	1783	0	0	0.000000	0.000000	0.000000	0.000000
36	1785	0	0	0.000000	0.000000	0.000000	0.000000
36	2144	0	0	0.000000	0.000000	0.000000	0.000000
36	1786	0	0	0.000000	0.000000	0.000000	0.000000
36	1787	0	0	0.000000	0.000000	0.000000	0.000000
36	1788	0	0	0.000000	0.000000	0.000000	0.000000
36	1789	0	0	0.000000	0.000000	0.000000	0.000000
36	1790	0	0	0.000000	0.000000	0.000000	0.000000
36	1791	0	0	0.000000	0.000000	0.000000	0.000000
36	1793	0	0	0.000000	0.000000	0.000000	0.000000
36	1794	0	0	0.000000	0.000000	0.000000	0.000000
36	1795	0	0	0.000000	0.000000	0.000000	0.000000
36	1796	0	0	0.000000	0.000000	0.000000	0.000000
36	1797	0	0	0.000000	0.000000	0.000000	0.000000
36	1798	0	0	0.000000	0.000000	0.000000	0.000000
36	1799	0	0	0.000000	0.000000	0.000000	0.000000
36	1800	0	0	0.000000	0.000000	0.000000	0.000000
36	1801	0	0	0.000000	0.000000	0.000000	0.000000
36	1784	0	0	0.000000	0.000000	0.000000	0.000000
36	1802	0	0	0.000000	0.000000	0.000000	0.000000
36	1803	0	0	0.000000	0.000000	0.000000	0.000000
36	1804	0	0	0.000000	0.000000	0.000000	0.000000
36	1808	0	0	0.000000	0.000000	0.000000	0.000000
36	1811	0	0	0.000000	0.000000	0.000000	0.000000
36	1812	0	0	0.000000	0.000000	0.000000	0.000000
36	1813	0	0	0.000000	0.000000	0.000000	0.000000
36	1814	0	0	0.000000	0.000000	0.000000	0.000000
36	1815	0	0	0.000000	0.000000	0.000000	0.000000
36	1816	0	0	0.000000	0.000000	0.000000	0.000000
36	1817	0	0	0.000000	0.000000	0.000000	0.000000
36	1818	0	0	0.000000	0.000000	0.000000	0.000000
36	1819	0	0	0.000000	0.000000	0.000000	0.000000
36	1820	0	0	0.000000	0.000000	0.000000	0.000000
36	1821	0	0	0.000000	0.000000	0.000000	0.000000
36	1822	0	0	0.000000	0.000000	0.000000	0.000000
36	1823	0	0	0.000000	0.000000	0.000000	0.000000
36	1824	0	0	0.000000	0.000000	0.000000	0.000000
36	1825	0	0	0.000000	0.000000	0.000000	0.000000
36	1826	0	0	0.000000	0.000000	0.000000	0.000000
36	1827	0	0	0.000000	0.000000	0.000000	0.000000
36	1828	0	0	0.000000	0.000000	0.000000	0.000000
36	1829	0	0	0.000000	0.000000	0.000000	0.000000
36	1830	0	0	0.000000	0.000000	0.000000	0.000000
36	1831	0	0	0.000000	0.000000	0.000000	0.000000
36	1832	0	0	0.000000	0.000000	0.000000	0.000000
36	1833	0	0	0.000000	0.000000	0.000000	0.000000
36	1834	0	0	0.000000	0.000000	0.000000	0.000000
36	1835	0	0	0.000000	0.000000	0.000000	0.000000
36	1836	0	0	0.000000	0.000000	0.000000	0.000000
36	1837	0	0	0.000000	0.000000	0.000000	0.000000
36	1838	0	0	0.000000	0.000000	0.000000	0.000000
36	1839	0	0	0.000000	0.000000	0.000000	0.000000
36	1840	0	0	0.000000	0.000000	0.000000	0.000000
36	1841	0	0	0.000000	0.000000	0.000000	0.000000
36	1842	0	0	0.000000	0.000000	0.000000	0.000000
36	1846	0	0	0.000000	0.000000	0.000000	0.000000
36	1806	0	0	0.000000	0.000000	0.000000	0.000000
36	1807	0	0	0.000000	0.000000	0.000000	0.000000
36	1843	0	0	0.000000	0.000000	0.000000	0.000000
36	1845	0	0	0.000000	0.000000	0.000000	0.000000
36	1844	0	0	0.000000	0.000000	0.000000	0.000000
36	1810	0	0	0.000000	0.000000	0.000000	0.000000
36	1809	0	0	0.000000	0.000000	0.000000	0.000000
36	1847	0	0	0.000000	0.000000	0.000000	0.000000
36	1848	0	0	0.000000	0.000000	0.000000	0.000000
36	1849	0	0	0.000000	0.000000	0.000000	0.000000
36	1850	0	0	0.000000	0.000000	0.000000	0.000000
36	1851	0	0	0.000000	0.000000	0.000000	0.000000
36	1852	0	0	0.000000	0.000000	0.000000	0.000000
36	1853	0	0	0.000000	0.000000	0.000000	0.000000
36	1854	0	0	0.000000	0.000000	0.000000	0.000000
36	1855	0	0	0.000000	0.000000	0.000000	0.000000
36	1856	0	0	0.000000	0.000000	0.000000	0.000000
36	1857	0	0	0.000000	0.000000	0.000000	0.000000
36	1858	0	0	0.000000	0.000000	0.000000	0.000000
36	1859	0	0	0.000000	0.000000	0.000000	0.000000
36	1860	0	0	0.000000	0.000000	0.000000	0.000000
36	1861	0	0	0.000000	0.000000	0.000000	0.000000
36	1862	0	0	0.000000	0.000000	0.000000	0.000000
36	1863	0	0	0.000000	0.000000	0.000000	0.000000
36	1864	0	0	0.000000	0.000000	0.000000	0.000000
36	1865	0	0	0.000000	0.000000	0.000000	0.000000
36	1866	0	0	0.000000	0.000000	0.000000	0.000000
36	1867	0	0	0.000000	0.000000	0.000000	0.000000
36	1868	0	0	0.000000	0.000000	0.000000	0.000000
36	1869	0	0	0.000000	0.000000	0.000000	0.000000
36	1872	0	0	0.000000	0.000000	0.000000	0.000000
36	1873	0	0	0.000000	0.000000	0.000000	0.000000
36	1874	0	0	0.000000	0.000000	0.000000	0.000000
36	1875	0	0	0.000000	0.000000	0.000000	0.000000
36	1876	0	0	0.000000	0.000000	0.000000	0.000000
36	1877	0	0	0.000000	0.000000	0.000000	0.000000
36	1878	0	0	0.000000	0.000000	0.000000	0.000000
36	1880	0	0	0.000000	0.000000	0.000000	0.000000
36	1881	0	0	0.000000	0.000000	0.000000	0.000000
36	1882	0	0	0.000000	0.000000	0.000000	0.000000
36	1883	0	0	0.000000	0.000000	0.000000	0.000000
36	1884	0	0	0.000000	0.000000	0.000000	0.000000
36	1885	0	0	0.000000	0.000000	0.000000	0.000000
36	1886	0	0	0.000000	0.000000	0.000000	0.000000
36	1887	0	0	0.000000	0.000000	0.000000	0.000000
36	1888	0	0	0.000000	0.000000	0.000000	0.000000
36	1889	0	0	0.000000	0.000000	0.000000	0.000000
36	1871	0	0	0.000000	0.000000	0.000000	0.000000
36	1879	0	0	0.000000	0.000000	0.000000	0.000000
36	1890	0	0	0.000000	0.000000	0.000000	0.000000
36	1891	0	0	0.000000	0.000000	0.000000	0.000000
36	1892	0	0	0.000000	0.000000	0.000000	0.000000
36	1893	0	0	0.000000	0.000000	0.000000	0.000000
36	1894	0	0	0.000000	0.000000	0.000000	0.000000
36	1895	0	0	0.000000	0.000000	0.000000	0.000000
36	1896	0	0	0.000000	0.000000	0.000000	0.000000
36	1897	0	0	0.000000	0.000000	0.000000	0.000000
36	1898	0	0	0.000000	0.000000	0.000000	0.000000
36	1899	0	0	0.000000	0.000000	0.000000	0.000000
36	1900	0	0	0.000000	0.000000	0.000000	0.000000
36	1901	0	0	0.000000	0.000000	0.000000	0.000000
36	1902	0	0	0.000000	0.000000	0.000000	0.000000
36	1903	0	0	0.000000	0.000000	0.000000	0.000000
36	1904	0	0	0.000000	0.000000	0.000000	0.000000
36	1905	0	0	0.000000	0.000000	0.000000	0.000000
36	1906	0	0	0.000000	0.000000	0.000000	0.000000
36	1907	0	0	0.000000	0.000000	0.000000	0.000000
36	1908	0	0	0.000000	0.000000	0.000000	0.000000
36	1909	0	0	0.000000	0.000000	0.000000	0.000000
36	1910	0	0	0.000000	0.000000	0.000000	0.000000
36	1911	0	0	0.000000	0.000000	0.000000	0.000000
36	1912	0	0	0.000000	0.000000	0.000000	0.000000
36	1913	0	0	0.000000	0.000000	0.000000	0.000000
36	1914	0	0	0.000000	0.000000	0.000000	0.000000
36	1915	0	0	0.000000	0.000000	0.000000	0.000000
36	1916	0	0	0.000000	0.000000	0.000000	0.000000
36	1917	0	0	0.000000	0.000000	0.000000	0.000000
36	1918	0	0	0.000000	0.000000	0.000000	0.000000
36	1919	0	0	0.000000	0.000000	0.000000	0.000000
36	1920	0	0	0.000000	0.000000	0.000000	0.000000
36	1924	0	0	0.000000	0.000000	0.000000	0.000000
36	1925	0	0	0.000000	0.000000	0.000000	0.000000
36	1926	0	0	0.000000	0.000000	0.000000	0.000000
36	1927	0	0	0.000000	0.000000	0.000000	0.000000
36	1928	0	0	0.000000	0.000000	0.000000	0.000000
36	1929	0	0	0.000000	0.000000	0.000000	0.000000
36	1930	0	0	0.000000	0.000000	0.000000	0.000000
36	1931	0	0	0.000000	0.000000	0.000000	0.000000
36	1932	0	0	0.000000	0.000000	0.000000	0.000000
36	1933	0	0	0.000000	0.000000	0.000000	0.000000
36	1934	0	0	0.000000	0.000000	0.000000	0.000000
36	1935	0	0	0.000000	0.000000	0.000000	0.000000
36	1937	0	0	0.000000	0.000000	0.000000	0.000000
36	1938	0	0	0.000000	0.000000	0.000000	0.000000
36	1939	0	0	0.000000	0.000000	0.000000	0.000000
36	1940	0	0	0.000000	0.000000	0.000000	0.000000
36	1941	0	0	0.000000	0.000000	0.000000	0.000000
36	1942	0	0	0.000000	0.000000	0.000000	0.000000
36	1943	0	0	0.000000	0.000000	0.000000	0.000000
36	1944	0	0	0.000000	0.000000	0.000000	0.000000
36	1945	0	0	0.000000	0.000000	0.000000	0.000000
36	1946	0	0	0.000000	0.000000	0.000000	0.000000
36	1947	0	0	0.000000	0.000000	0.000000	0.000000
36	1951	0	0	0.000000	0.000000	0.000000	0.000000
36	1952	0	0	0.000000	0.000000	0.000000	0.000000
36	1953	0	0	0.000000	0.000000	0.000000	0.000000
36	1954	0	0	0.000000	0.000000	0.000000	0.000000
36	1955	0	0	0.000000	0.000000	0.000000	0.000000
36	1956	0	0	0.000000	0.000000	0.000000	0.000000
36	1957	0	0	0.000000	0.000000	0.000000	0.000000
36	1958	0	0	0.000000	0.000000	0.000000	0.000000
36	1959	0	0	0.000000	0.000000	0.000000	0.000000
36	1960	0	0	0.000000	0.000000	0.000000	0.000000
36	1961	0	0	0.000000	0.000000	0.000000	0.000000
36	1962	0	0	0.000000	0.000000	0.000000	0.000000
36	1963	0	0	0.000000	0.000000	0.000000	0.000000
36	1964	0	0	0.000000	0.000000	0.000000	0.000000
36	1965	0	0	0.000000	0.000000	0.000000	0.000000
36	1966	0	0	0.000000	0.000000	0.000000	0.000000
36	1967	0	0	0.000000	0.000000	0.000000	0.000000
36	1968	0	0	0.000000	0.000000	0.000000	0.000000
36	1969	0	0	0.000000	0.000000	0.000000	0.000000
36	1970	0	0	0.000000	0.000000	0.000000	0.000000
36	1971	0	0	0.000000	0.000000	0.000000	0.000000
36	1972	0	0	0.000000	0.000000	0.000000	0.000000
36	1973	0	0	0.000000	0.000000	0.000000	0.000000
36	1974	0	0	0.000000	0.000000	0.000000	0.000000
36	1975	0	0	0.000000	0.000000	0.000000	0.000000
36	1976	0	0	0.000000	0.000000	0.000000	0.000000
36	1977	0	0	0.000000	0.000000	0.000000	0.000000
36	1948	0	0	0.000000	0.000000	0.000000	0.000000
36	1949	0	0	0.000000	0.000000	0.000000	0.000000
36	1950	0	0	0.000000	0.000000	0.000000	0.000000
36	1978	0	0	0.000000	0.000000	0.000000	0.000000
36	1979	0	0	0.000000	0.000000	0.000000	0.000000
36	1980	0	0	0.000000	0.000000	0.000000	0.000000
36	1981	0	0	0.000000	0.000000	0.000000	0.000000
36	1982	0	0	0.000000	0.000000	0.000000	0.000000
36	1983	0	0	0.000000	0.000000	0.000000	0.000000
36	1984	0	0	0.000000	0.000000	0.000000	0.000000
36	1985	0	0	0.000000	0.000000	0.000000	0.000000
36	1986	0	0	0.000000	0.000000	0.000000	0.000000
36	1987	0	0	0.000000	0.000000	0.000000	0.000000
36	1988	0	0	0.000000	0.000000	0.000000	0.000000
36	1989	0	0	0.000000	0.000000	0.000000	0.000000
36	1990	0	0	0.000000	0.000000	0.000000	0.000000
36	1991	0	0	0.000000	0.000000	0.000000	0.000000
36	1992	0	0	0.000000	0.000000	0.000000	0.000000
36	1994	0	0	0.000000	0.000000	0.000000	0.000000
36	1995	0	0	0.000000	0.000000	0.000000	0.000000
36	1996	0	0	0.000000	0.000000	0.000000	0.000000
36	1997	0	0	0.000000	0.000000	0.000000	0.000000
36	1998	0	0	0.000000	0.000000	0.000000	0.000000
36	1999	0	0	0.000000	0.000000	0.000000	0.000000
36	2000	0	0	0.000000	0.000000	0.000000	0.000000
36	2001	0	0	0.000000	0.000000	0.000000	0.000000
36	2002	0	0	0.000000	0.000000	0.000000	0.000000
36	2003	0	0	0.000000	0.000000	0.000000	0.000000
36	2004	0	0	0.000000	0.000000	0.000000	0.000000
36	2005	0	0	0.000000	0.000000	0.000000	0.000000
36	2006	0	0	0.000000	0.000000	0.000000	0.000000
36	2007	0	0	0.000000	0.000000	0.000000	0.000000
36	2008	0	0	0.000000	0.000000	0.000000	0.000000
36	2232	0	0	0.000000	0.000000	0.000000	0.000000
36	2009	0	0	0.000000	0.000000	0.000000	0.000000
36	2010	0	0	0.000000	0.000000	0.000000	0.000000
36	2011	0	0	0.000000	0.000000	0.000000	0.000000
36	2012	0	0	0.000000	0.000000	0.000000	0.000000
36	2013	0	0	0.000000	0.000000	0.000000	0.000000
36	2014	0	0	0.000000	0.000000	0.000000	0.000000
36	2015	0	0	0.000000	0.000000	0.000000	0.000000
36	2016	0	0	0.000000	0.000000	0.000000	0.000000
36	2017	0	0	0.000000	0.000000	0.000000	0.000000
36	2018	0	0	0.000000	0.000000	0.000000	0.000000
36	2019	0	0	0.000000	0.000000	0.000000	0.000000
36	2020	0	0	0.000000	0.000000	0.000000	0.000000
36	2021	0	0	0.000000	0.000000	0.000000	0.000000
36	2022	0	0	0.000000	0.000000	0.000000	0.000000
36	2023	0	0	0.000000	0.000000	0.000000	0.000000
36	2024	0	0	0.000000	0.000000	0.000000	0.000000
36	2025	0	0	0.000000	0.000000	0.000000	0.000000
36	2026	0	0	0.000000	0.000000	0.000000	0.000000
36	2027	0	0	0.000000	0.000000	0.000000	0.000000
36	2028	0	0	0.000000	0.000000	0.000000	0.000000
36	2029	0	0	0.000000	0.000000	0.000000	0.000000
36	2030	0	0	0.000000	0.000000	0.000000	0.000000
36	2031	0	0	0.000000	0.000000	0.000000	0.000000
36	2032	0	0	0.000000	0.000000	0.000000	0.000000
36	2033	0	0	0.000000	0.000000	0.000000	0.000000
36	2034	0	0	0.000000	0.000000	0.000000	0.000000
36	2035	0	0	0.000000	0.000000	0.000000	0.000000
36	2036	0	0	0.000000	0.000000	0.000000	0.000000
36	2037	0	0	0.000000	0.000000	0.000000	0.000000
36	2038	0	0	0.000000	0.000000	0.000000	0.000000
36	2039	0	0	0.000000	0.000000	0.000000	0.000000
36	2040	0	0	0.000000	0.000000	0.000000	0.000000
36	2041	0	0	0.000000	0.000000	0.000000	0.000000
36	2042	0	0	0.000000	0.000000	0.000000	0.000000
36	2043	0	0	0.000000	0.000000	0.000000	0.000000
36	2044	0	0	0.000000	0.000000	0.000000	0.000000
36	2045	0	0	0.000000	0.000000	0.000000	0.000000
36	2047	0	0	0.000000	0.000000	0.000000	0.000000
36	2048	0	0	0.000000	0.000000	0.000000	0.000000
36	2049	0	0	0.000000	0.000000	0.000000	0.000000
36	2055	0	0	0.000000	0.000000	0.000000	0.000000
36	2056	0	0	0.000000	0.000000	0.000000	0.000000
36	2057	0	0	0.000000	0.000000	0.000000	0.000000
36	2058	0	0	0.000000	0.000000	0.000000	0.000000
36	2059	0	0	0.000000	0.000000	0.000000	0.000000
36	2060	0	0	0.000000	0.000000	0.000000	0.000000
36	2061	0	0	0.000000	0.000000	0.000000	0.000000
36	2062	0	0	0.000000	0.000000	0.000000	0.000000
36	2063	0	0	0.000000	0.000000	0.000000	0.000000
36	2050	0	0	0.000000	0.000000	0.000000	0.000000
36	2051	0	0	0.000000	0.000000	0.000000	0.000000
36	2052	0	0	0.000000	0.000000	0.000000	0.000000
36	2053	0	0	0.000000	0.000000	0.000000	0.000000
36	2054	0	0	0.000000	0.000000	0.000000	0.000000
36	2064	0	0	0.000000	0.000000	0.000000	0.000000
36	2065	0	0	0.000000	0.000000	0.000000	0.000000
36	2066	0	0	0.000000	0.000000	0.000000	0.000000
36	2067	0	0	0.000000	0.000000	0.000000	0.000000
36	2068	0	0	0.000000	0.000000	0.000000	0.000000
36	2069	0	0	0.000000	0.000000	0.000000	0.000000
36	2070	0	0	0.000000	0.000000	0.000000	0.000000
36	2071	0	0	0.000000	0.000000	0.000000	0.000000
36	2072	0	0	0.000000	0.000000	0.000000	0.000000
36	2073	0	0	0.000000	0.000000	0.000000	0.000000
36	2074	0	0	0.000000	0.000000	0.000000	0.000000
36	2075	0	0	0.000000	0.000000	0.000000	0.000000
36	2076	0	0	0.000000	0.000000	0.000000	0.000000
36	2077	0	0	0.000000	0.000000	0.000000	0.000000
36	2078	0	0	0.000000	0.000000	0.000000	0.000000
36	2079	0	0	0.000000	0.000000	0.000000	0.000000
36	2080	0	0	0.000000	0.000000	0.000000	0.000000
36	2081	0	0	0.000000	0.000000	0.000000	0.000000
36	2082	0	0	0.000000	0.000000	0.000000	0.000000
36	2083	0	0	0.000000	0.000000	0.000000	0.000000
36	2084	0	0	0.000000	0.000000	0.000000	0.000000
36	2085	0	0	0.000000	0.000000	0.000000	0.000000
36	2086	0	0	0.000000	0.000000	0.000000	0.000000
36	2087	0	0	0.000000	0.000000	0.000000	0.000000
36	2088	0	0	0.000000	0.000000	0.000000	0.000000
36	2089	0	0	0.000000	0.000000	0.000000	0.000000
36	2090	0	0	0.000000	0.000000	0.000000	0.000000
36	2091	0	0	0.000000	0.000000	0.000000	0.000000
36	2092	0	0	0.000000	0.000000	0.000000	0.000000
36	2093	0	0	0.000000	0.000000	0.000000	0.000000
36	2094	0	0	0.000000	0.000000	0.000000	0.000000
36	2095	0	0	0.000000	0.000000	0.000000	0.000000
36	2096	0	0	0.000000	0.000000	0.000000	0.000000
36	2097	0	0	0.000000	0.000000	0.000000	0.000000
36	2098	0	0	0.000000	0.000000	0.000000	0.000000
36	2099	0	0	0.000000	0.000000	0.000000	0.000000
36	2100	0	0	0.000000	0.000000	0.000000	0.000000
36	2101	0	0	0.000000	0.000000	0.000000	0.000000
36	2102	0	0	0.000000	0.000000	0.000000	0.000000
36	2103	0	0	0.000000	0.000000	0.000000	0.000000
36	2104	0	0	0.000000	0.000000	0.000000	0.000000
36	2105	0	0	0.000000	0.000000	0.000000	0.000000
36	2107	0	0	0.000000	0.000000	0.000000	0.000000
36	2108	0	0	0.000000	0.000000	0.000000	0.000000
36	2109	0	0	0.000000	0.000000	0.000000	0.000000
36	2110	0	0	0.000000	0.000000	0.000000	0.000000
36	2111	0	0	0.000000	0.000000	0.000000	0.000000
36	2112	0	0	0.000000	0.000000	0.000000	0.000000
36	2113	0	0	0.000000	0.000000	0.000000	0.000000
36	2114	0	0	0.000000	0.000000	0.000000	0.000000
36	2115	0	0	0.000000	0.000000	0.000000	0.000000
36	2116	0	0	0.000000	0.000000	0.000000	0.000000
36	2117	0	0	0.000000	0.000000	0.000000	0.000000
36	2118	0	0	0.000000	0.000000	0.000000	0.000000
36	2119	0	0	0.000000	0.000000	0.000000	0.000000
36	2120	0	0	0.000000	0.000000	0.000000	0.000000
36	2121	0	0	0.000000	0.000000	0.000000	0.000000
36	2122	0	0	0.000000	0.000000	0.000000	0.000000
36	2123	0	0	0.000000	0.000000	0.000000	0.000000
36	2124	0	0	0.000000	0.000000	0.000000	0.000000
36	2125	0	0	0.000000	0.000000	0.000000	0.000000
36	2126	0	0	0.000000	0.000000	0.000000	0.000000
36	2127	0	0	0.000000	0.000000	0.000000	0.000000
36	2128	0	0	0.000000	0.000000	0.000000	0.000000
36	2129	0	0	0.000000	0.000000	0.000000	0.000000
36	2130	0	0	0.000000	0.000000	0.000000	0.000000
36	2131	0	0	0.000000	0.000000	0.000000	0.000000
36	2132	0	0	0.000000	0.000000	0.000000	0.000000
36	2133	0	0	0.000000	0.000000	0.000000	0.000000
36	2134	0	0	0.000000	0.000000	0.000000	0.000000
36	2135	0	0	0.000000	0.000000	0.000000	0.000000
36	2136	0	0	0.000000	0.000000	0.000000	0.000000
36	2137	0	0	0.000000	0.000000	0.000000	0.000000
36	2138	0	0	0.000000	0.000000	0.000000	0.000000
36	2139	0	0	0.000000	0.000000	0.000000	0.000000
36	2140	0	0	0.000000	0.000000	0.000000	0.000000
36	2141	0	0	0.000000	0.000000	0.000000	0.000000
36	2142	0	0	0.000000	0.000000	0.000000	0.000000
36	2145	0	0	0.000000	0.000000	0.000000	0.000000
36	2146	0	0	0.000000	0.000000	0.000000	0.000000
36	2147	0	0	0.000000	0.000000	0.000000	0.000000
36	2148	0	0	0.000000	0.000000	0.000000	0.000000
36	2150	0	0	0.000000	0.000000	0.000000	0.000000
36	2151	0	0	0.000000	0.000000	0.000000	0.000000
36	2152	0	0	0.000000	0.000000	0.000000	0.000000
36	2153	0	0	0.000000	0.000000	0.000000	0.000000
36	2154	0	0	0.000000	0.000000	0.000000	0.000000
36	2155	0	0	0.000000	0.000000	0.000000	0.000000
36	2156	0	0	0.000000	0.000000	0.000000	0.000000
36	2157	0	0	0.000000	0.000000	0.000000	0.000000
36	2158	0	0	0.000000	0.000000	0.000000	0.000000
36	2159	0	0	0.000000	0.000000	0.000000	0.000000
36	2160	0	0	0.000000	0.000000	0.000000	0.000000
36	2161	0	0	0.000000	0.000000	0.000000	0.000000
36	2162	0	0	0.000000	0.000000	0.000000	0.000000
36	2163	0	0	0.000000	0.000000	0.000000	0.000000
36	2164	0	0	0.000000	0.000000	0.000000	0.000000
36	2165	0	0	0.000000	0.000000	0.000000	0.000000
36	2166	0	0	0.000000	0.000000	0.000000	0.000000
36	2167	0	0	0.000000	0.000000	0.000000	0.000000
36	2168	0	0	0.000000	0.000000	0.000000	0.000000
36	2169	0	0	0.000000	0.000000	0.000000	0.000000
36	2170	0	0	0.000000	0.000000	0.000000	0.000000
36	2171	0	0	0.000000	0.000000	0.000000	0.000000
36	2172	0	0	0.000000	0.000000	0.000000	0.000000
36	2173	0	0	0.000000	0.000000	0.000000	0.000000
36	2174	0	0	0.000000	0.000000	0.000000	0.000000
36	2175	0	0	0.000000	0.000000	0.000000	0.000000
36	2176	0	0	0.000000	0.000000	0.000000	0.000000
36	2177	0	0	0.000000	0.000000	0.000000	0.000000
36	2178	0	0	0.000000	0.000000	0.000000	0.000000
36	2179	0	0	0.000000	0.000000	0.000000	0.000000
36	2180	0	0	0.000000	0.000000	0.000000	0.000000
36	2181	0	0	0.000000	0.000000	0.000000	0.000000
36	2182	0	0	0.000000	0.000000	0.000000	0.000000
36	2183	0	0	0.000000	0.000000	0.000000	0.000000
36	2184	0	0	0.000000	0.000000	0.000000	0.000000
36	2185	0	0	0.000000	0.000000	0.000000	0.000000
36	2186	0	0	0.000000	0.000000	0.000000	0.000000
36	2187	0	0	0.000000	0.000000	0.000000	0.000000
36	2188	0	0	0.000000	0.000000	0.000000	0.000000
36	2189	0	0	0.000000	0.000000	0.000000	0.000000
36	2190	0	0	0.000000	0.000000	0.000000	0.000000
36	2191	0	0	0.000000	0.000000	0.000000	0.000000
36	2192	0	0	0.000000	0.000000	0.000000	0.000000
36	2193	0	0	0.000000	0.000000	0.000000	0.000000
36	2194	0	0	0.000000	0.000000	0.000000	0.000000
36	2195	0	0	0.000000	0.000000	0.000000	0.000000
36	2196	0	0	0.000000	0.000000	0.000000	0.000000
36	2197	0	0	0.000000	0.000000	0.000000	0.000000
36	2198	0	0	0.000000	0.000000	0.000000	0.000000
36	2199	0	0	0.000000	0.000000	0.000000	0.000000
36	2200	0	0	0.000000	0.000000	0.000000	0.000000
36	2201	0	0	0.000000	0.000000	0.000000	0.000000
36	2202	0	0	0.000000	0.000000	0.000000	0.000000
36	2203	0	0	0.000000	0.000000	0.000000	0.000000
36	2204	0	0	0.000000	0.000000	0.000000	0.000000
36	2205	0	0	0.000000	0.000000	0.000000	0.000000
36	2206	0	0	0.000000	0.000000	0.000000	0.000000
36	2207	0	0	0.000000	0.000000	0.000000	0.000000
36	2208	0	0	0.000000	0.000000	0.000000	0.000000
36	2209	0	0	0.000000	0.000000	0.000000	0.000000
36	2210	0	0	0.000000	0.000000	0.000000	0.000000
36	2211	0	0	0.000000	0.000000	0.000000	0.000000
36	2212	0	0	0.000000	0.000000	0.000000	0.000000
36	2213	0	0	0.000000	0.000000	0.000000	0.000000
36	2214	0	0	0.000000	0.000000	0.000000	0.000000
36	2215	0	0	0.000000	0.000000	0.000000	0.000000
36	2216	0	0	0.000000	0.000000	0.000000	0.000000
36	2217	0	0	0.000000	0.000000	0.000000	0.000000
36	2218	0	0	0.000000	0.000000	0.000000	0.000000
36	2219	0	0	0.000000	0.000000	0.000000	0.000000
36	2220	0	0	0.000000	0.000000	0.000000	0.000000
36	2221	0	0	0.000000	0.000000	0.000000	0.000000
36	2222	0	0	0.000000	0.000000	0.000000	0.000000
36	2223	0	0	0.000000	0.000000	0.000000	0.000000
36	2224	0	0	0.000000	0.000000	0.000000	0.000000
36	2225	0	0	0.000000	0.000000	0.000000	0.000000
36	2226	0	0	0.000000	0.000000	0.000000	0.000000
36	2227	0	0	0.000000	0.000000	0.000000	0.000000
36	2228	0	0	0.000000	0.000000	0.000000	0.000000
36	2229	0	0	0.000000	0.000000	0.000000	0.000000
36	2230	0	0	0.000000	0.000000	0.000000	0.000000
36	2231	0	0	0.000000	0.000000	0.000000	0.000000
36	2233	0	0	0.000000	0.000000	0.000000	0.000000
36	2234	0	0	0.000000	0.000000	0.000000	0.000000
36	2235	0	0	0.000000	0.000000	0.000000	0.000000
36	2236	0	0	0.000000	0.000000	0.000000	0.000000
36	2237	0	0	0.000000	0.000000	0.000000	0.000000
36	2244	0	0	0.000000	0.000000	0.000000	0.000000
36	2245	0	0	0.000000	0.000000	0.000000	0.000000
36	2246	0	0	0.000000	0.000000	0.000000	0.000000
36	2247	0	0	0.000000	0.000000	0.000000	0.000000
36	2248	0	0	0.000000	0.000000	0.000000	0.000000
36	2249	0	0	0.000000	0.000000	0.000000	0.000000
36	2250	0	0	0.000000	0.000000	0.000000	0.000000
36	2251	0	0	0.000000	0.000000	0.000000	0.000000
36	2252	0	0	0.000000	0.000000	0.000000	0.000000
36	2253	0	0	0.000000	0.000000	0.000000	0.000000
36	2254	0	0	0.000000	0.000000	0.000000	0.000000
36	2255	0	0	0.000000	0.000000	0.000000	0.000000
36	2256	0	0	0.000000	0.000000	0.000000	0.000000
36	2257	0	0	0.000000	0.000000	0.000000	0.000000
36	2258	0	0	0.000000	0.000000	0.000000	0.000000
36	2259	0	0	0.000000	0.000000	0.000000	0.000000
36	2260	0	0	0.000000	0.000000	0.000000	0.000000
36	2261	0	0	0.000000	0.000000	0.000000	0.000000
36	2262	0	0	0.000000	0.000000	0.000000	0.000000
36	2263	0	0	0.000000	0.000000	0.000000	0.000000
36	2264	0	0	0.000000	0.000000	0.000000	0.000000
36	2265	0	0	0.000000	0.000000	0.000000	0.000000
36	2266	0	0	0.000000	0.000000	0.000000	0.000000
36	2267	0	0	0.000000	0.000000	0.000000	0.000000
36	2268	0	0	0.000000	0.000000	0.000000	0.000000
36	2269	0	0	0.000000	0.000000	0.000000	0.000000
36	2270	0	0	0.000000	0.000000	0.000000	0.000000
36	2271	0	0	0.000000	0.000000	0.000000	0.000000
36	2272	0	0	0.000000	0.000000	0.000000	0.000000
36	2273	0	0	0.000000	0.000000	0.000000	0.000000
36	2274	0	0	0.000000	0.000000	0.000000	0.000000
36	2275	0	0	0.000000	0.000000	0.000000	0.000000
36	2276	0	0	0.000000	0.000000	0.000000	0.000000
36	2278	0	0	0.000000	0.000000	0.000000	0.000000
36	2279	0	0	0.000000	0.000000	0.000000	0.000000
36	2280	0	0	0.000000	0.000000	0.000000	0.000000
36	2281	0	0	0.000000	0.000000	0.000000	0.000000
36	2282	0	0	0.000000	0.000000	0.000000	0.000000
36	2284	0	0	0.000000	0.000000	0.000000	0.000000
36	2285	0	0	0.000000	0.000000	0.000000	0.000000
36	2240	0	0	0.000000	0.000000	0.000000	0.000000
36	2241	0	0	0.000000	0.000000	0.000000	0.000000
36	2243	0	0	0.000000	0.000000	0.000000	0.000000
36	2242	0	0	0.000000	0.000000	0.000000	0.000000
36	2286	0	0	0.000000	0.000000	0.000000	0.000000
36	2288	0	0	0.000000	0.000000	0.000000	0.000000
36	2289	0	0	0.000000	0.000000	0.000000	0.000000
36	2290	0	0	0.000000	0.000000	0.000000	0.000000
36	2291	0	0	0.000000	0.000000	0.000000	0.000000
36	2292	0	0	0.000000	0.000000	0.000000	0.000000
36	2294	0	0	0.000000	0.000000	0.000000	0.000000
36	2295	0	0	0.000000	0.000000	0.000000	0.000000
36	2296	0	0	0.000000	0.000000	0.000000	0.000000
36	2297	0	0	0.000000	0.000000	0.000000	0.000000
36	2298	0	0	0.000000	0.000000	0.000000	0.000000
36	2299	0	0	0.000000	0.000000	0.000000	0.000000
36	2303	0	0	0.000000	0.000000	0.000000	0.000000
36	2304	0	0	0.000000	0.000000	0.000000	0.000000
36	2305	0	0	0.000000	0.000000	0.000000	0.000000
36	2306	0	0	0.000000	0.000000	0.000000	0.000000
36	2307	0	0	0.000000	0.000000	0.000000	0.000000
36	2308	0	0	0.000000	0.000000	0.000000	0.000000
36	2309	0	0	0.000000	0.000000	0.000000	0.000000
36	2310	0	0	0.000000	0.000000	0.000000	0.000000
36	2311	0	0	0.000000	0.000000	0.000000	0.000000
36	2312	0	0	0.000000	0.000000	0.000000	0.000000
36	2313	0	0	0.000000	0.000000	0.000000	0.000000
36	2314	0	0	0.000000	0.000000	0.000000	0.000000
36	2315	0	0	0.000000	0.000000	0.000000	0.000000
36	2316	0	0	0.000000	0.000000	0.000000	0.000000
36	2317	0	0	0.000000	0.000000	0.000000	0.000000
36	2318	0	0	0.000000	0.000000	0.000000	0.000000
36	2319	0	0	0.000000	0.000000	0.000000	0.000000
36	2320	0	0	0.000000	0.000000	0.000000	0.000000
36	2321	0	0	0.000000	0.000000	0.000000	0.000000
36	2322	0	0	0.000000	0.000000	0.000000	0.000000
36	2323	0	0	0.000000	0.000000	0.000000	0.000000
36	2324	0	0	0.000000	0.000000	0.000000	0.000000
36	2287	0	0	0.000000	0.000000	0.000000	0.000000
36	2293	0	0	0.000000	0.000000	0.000000	0.000000
36	2301	0	0	0.000000	0.000000	0.000000	0.000000
36	2300	0	0	0.000000	0.000000	0.000000	0.000000
36	2302	0	0	0.000000	0.000000	0.000000	0.000000
36	2325	0	0	0.000000	0.000000	0.000000	0.000000
36	2326	0	0	0.000000	0.000000	0.000000	0.000000
36	2327	0	0	0.000000	0.000000	0.000000	0.000000
36	2328	0	0	0.000000	0.000000	0.000000	0.000000
36	2329	0	0	0.000000	0.000000	0.000000	0.000000
36	2330	0	0	0.000000	0.000000	0.000000	0.000000
36	2331	0	0	0.000000	0.000000	0.000000	0.000000
36	2332	0	0	0.000000	0.000000	0.000000	0.000000
36	2334	0	0	0.000000	0.000000	0.000000	0.000000
36	2336	0	0	0.000000	0.000000	0.000000	0.000000
36	2337	0	0	0.000000	0.000000	0.000000	0.000000
36	2338	0	0	0.000000	0.000000	0.000000	0.000000
36	2339	0	0	0.000000	0.000000	0.000000	0.000000
36	2340	0	0	0.000000	0.000000	0.000000	0.000000
36	2341	0	0	0.000000	0.000000	0.000000	0.000000
36	2342	0	0	0.000000	0.000000	0.000000	0.000000
36	2343	0	0	0.000000	0.000000	0.000000	0.000000
36	2344	0	0	0.000000	0.000000	0.000000	0.000000
36	2345	0	0	0.000000	0.000000	0.000000	0.000000
36	2346	0	0	0.000000	0.000000	0.000000	0.000000
36	2347	0	0	0.000000	0.000000	0.000000	0.000000
36	2348	0	0	0.000000	0.000000	0.000000	0.000000
36	2349	0	0	0.000000	0.000000	0.000000	0.000000
36	2350	0	0	0.000000	0.000000	0.000000	0.000000
36	2351	0	0	0.000000	0.000000	0.000000	0.000000
36	2352	0	0	0.000000	0.000000	0.000000	0.000000
36	2353	0	0	0.000000	0.000000	0.000000	0.000000
36	2354	0	0	0.000000	0.000000	0.000000	0.000000
36	2355	0	0	0.000000	0.000000	0.000000	0.000000
36	2356	0	0	0.000000	0.000000	0.000000	0.000000
36	2357	0	0	0.000000	0.000000	0.000000	0.000000
36	2358	0	0	0.000000	0.000000	0.000000	0.000000
36	2359	0	0	0.000000	0.000000	0.000000	0.000000
36	2360	0	0	0.000000	0.000000	0.000000	0.000000
36	2361	0	0	0.000000	0.000000	0.000000	0.000000
36	2362	0	0	0.000000	0.000000	0.000000	0.000000
36	2363	0	0	0.000000	0.000000	0.000000	0.000000
36	2364	0	0	0.000000	0.000000	0.000000	0.000000
36	2365	0	0	0.000000	0.000000	0.000000	0.000000
36	2366	0	0	0.000000	0.000000	0.000000	0.000000
36	2367	0	0	0.000000	0.000000	0.000000	0.000000
36	2368	0	0	0.000000	0.000000	0.000000	0.000000
36	2369	0	0	0.000000	0.000000	0.000000	0.000000
36	2370	0	0	0.000000	0.000000	0.000000	0.000000
36	2371	0	0	0.000000	0.000000	0.000000	0.000000
36	2372	0	0	0.000000	0.000000	0.000000	0.000000
36	2373	0	0	0.000000	0.000000	0.000000	0.000000
36	2374	0	0	0.000000	0.000000	0.000000	0.000000
36	2375	0	0	0.000000	0.000000	0.000000	0.000000
36	2376	0	0	0.000000	0.000000	0.000000	0.000000
36	2377	0	0	0.000000	0.000000	0.000000	0.000000
36	2378	0	0	0.000000	0.000000	0.000000	0.000000
36	2379	0	0	0.000000	0.000000	0.000000	0.000000
36	2380	0	0	0.000000	0.000000	0.000000	0.000000
36	2381	0	0	0.000000	0.000000	0.000000	0.000000
36	2382	0	0	0.000000	0.000000	0.000000	0.000000
36	2383	0	0	0.000000	0.000000	0.000000	0.000000
36	2388	0	0	0.000000	0.000000	0.000000	0.000000
36	2390	0	0	0.000000	0.000000	0.000000	0.000000
36	2391	0	0	0.000000	0.000000	0.000000	0.000000
36	2392	0	0	0.000000	0.000000	0.000000	0.000000
36	2393	0	0	0.000000	0.000000	0.000000	0.000000
36	2394	0	0	0.000000	0.000000	0.000000	0.000000
36	2395	0	0	0.000000	0.000000	0.000000	0.000000
36	2396	0	0	0.000000	0.000000	0.000000	0.000000
36	2397	0	0	0.000000	0.000000	0.000000	0.000000
36	2398	0	0	0.000000	0.000000	0.000000	0.000000
36	2399	0	0	0.000000	0.000000	0.000000	0.000000
36	2400	0	0	0.000000	0.000000	0.000000	0.000000
36	2401	0	0	0.000000	0.000000	0.000000	0.000000
36	2402	0	0	0.000000	0.000000	0.000000	0.000000
36	2403	0	0	0.000000	0.000000	0.000000	0.000000
36	2404	0	0	0.000000	0.000000	0.000000	0.000000
36	2405	0	0	0.000000	0.000000	0.000000	0.000000
36	2406	0	0	0.000000	0.000000	0.000000	0.000000
36	2407	0	0	0.000000	0.000000	0.000000	0.000000
36	2384	0	0	0.000000	0.000000	0.000000	0.000000
36	2385	0	0	0.000000	0.000000	0.000000	0.000000
36	2386	0	0	0.000000	0.000000	0.000000	0.000000
36	2387	0	0	0.000000	0.000000	0.000000	0.000000
36	2408	0	0	0.000000	0.000000	0.000000	0.000000
36	2409	0	0	0.000000	0.000000	0.000000	0.000000
36	2410	0	0	0.000000	0.000000	0.000000	0.000000
36	2411	0	0	0.000000	0.000000	0.000000	0.000000
36	2412	0	0	0.000000	0.000000	0.000000	0.000000
36	2413	0	0	0.000000	0.000000	0.000000	0.000000
36	2414	0	0	0.000000	0.000000	0.000000	0.000000
36	2415	0	0	0.000000	0.000000	0.000000	0.000000
36	2416	0	0	0.000000	0.000000	0.000000	0.000000
36	2417	0	0	0.000000	0.000000	0.000000	0.000000
36	2418	0	0	0.000000	0.000000	0.000000	0.000000
36	2419	0	0	0.000000	0.000000	0.000000	0.000000
36	2420	0	0	0.000000	0.000000	0.000000	0.000000
36	2421	0	0	0.000000	0.000000	0.000000	0.000000
36	2422	0	0	0.000000	0.000000	0.000000	0.000000
36	2423	0	0	0.000000	0.000000	0.000000	0.000000
36	2424	0	0	0.000000	0.000000	0.000000	0.000000
36	2425	0	0	0.000000	0.000000	0.000000	0.000000
36	2426	0	0	0.000000	0.000000	0.000000	0.000000
36	2427	0	0	0.000000	0.000000	0.000000	0.000000
36	2428	0	0	0.000000	0.000000	0.000000	0.000000
36	2429	0	0	0.000000	0.000000	0.000000	0.000000
36	2430	0	0	0.000000	0.000000	0.000000	0.000000
36	2431	0	0	0.000000	0.000000	0.000000	0.000000
36	2432	0	0	0.000000	0.000000	0.000000	0.000000
36	2433	0	0	0.000000	0.000000	0.000000	0.000000
36	2434	0	0	0.000000	0.000000	0.000000	0.000000
36	2435	0	0	0.000000	0.000000	0.000000	0.000000
36	2436	0	0	0.000000	0.000000	0.000000	0.000000
36	2437	0	0	0.000000	0.000000	0.000000	0.000000
36	2438	0	0	0.000000	0.000000	0.000000	0.000000
36	2439	0	0	0.000000	0.000000	0.000000	0.000000
36	2440	0	0	0.000000	0.000000	0.000000	0.000000
36	2441	0	0	0.000000	0.000000	0.000000	0.000000
36	2442	0	0	0.000000	0.000000	0.000000	0.000000
36	2443	0	0	0.000000	0.000000	0.000000	0.000000
36	2444	0	0	0.000000	0.000000	0.000000	0.000000
36	2445	0	0	0.000000	0.000000	0.000000	0.000000
36	2446	0	0	0.000000	0.000000	0.000000	0.000000
36	2447	0	0	0.000000	0.000000	0.000000	0.000000
36	2448	0	0	0.000000	0.000000	0.000000	0.000000
36	2449	0	0	0.000000	0.000000	0.000000	0.000000
36	2627	0	0	0.000000	0.000000	0.000000	0.000000
36	2450	0	0	0.000000	0.000000	0.000000	0.000000
36	2451	0	0	0.000000	0.000000	0.000000	0.000000
36	2452	0	0	0.000000	0.000000	0.000000	0.000000
36	2453	0	0	0.000000	0.000000	0.000000	0.000000
36	2454	0	0	0.000000	0.000000	0.000000	0.000000
36	2455	0	0	0.000000	0.000000	0.000000	0.000000
36	2456	0	0	0.000000	0.000000	0.000000	0.000000
36	2457	0	0	0.000000	0.000000	0.000000	0.000000
36	2458	0	0	0.000000	0.000000	0.000000	0.000000
36	2459	0	0	0.000000	0.000000	0.000000	0.000000
36	2460	0	0	0.000000	0.000000	0.000000	0.000000
36	2461	0	0	0.000000	0.000000	0.000000	0.000000
36	2462	0	0	0.000000	0.000000	0.000000	0.000000
36	2463	0	0	0.000000	0.000000	0.000000	0.000000
36	2464	0	0	0.000000	0.000000	0.000000	0.000000
36	2465	0	0	0.000000	0.000000	0.000000	0.000000
36	2466	0	0	0.000000	0.000000	0.000000	0.000000
36	2467	0	0	0.000000	0.000000	0.000000	0.000000
36	2468	0	0	0.000000	0.000000	0.000000	0.000000
36	2469	0	0	0.000000	0.000000	0.000000	0.000000
36	2470	0	0	0.000000	0.000000	0.000000	0.000000
36	2471	0	0	0.000000	0.000000	0.000000	0.000000
36	2472	0	0	0.000000	0.000000	0.000000	0.000000
36	2473	0	0	0.000000	0.000000	0.000000	0.000000
36	2474	0	0	0.000000	0.000000	0.000000	0.000000
36	2475	0	0	0.000000	0.000000	0.000000	0.000000
36	2476	0	0	0.000000	0.000000	0.000000	0.000000
36	2477	0	0	0.000000	0.000000	0.000000	0.000000
36	2478	0	0	0.000000	0.000000	0.000000	0.000000
36	2479	0	0	0.000000	0.000000	0.000000	0.000000
36	2480	0	0	0.000000	0.000000	0.000000	0.000000
36	2481	0	0	0.000000	0.000000	0.000000	0.000000
36	2482	0	0	0.000000	0.000000	0.000000	0.000000
36	2483	0	0	0.000000	0.000000	0.000000	0.000000
36	2484	0	0	0.000000	0.000000	0.000000	0.000000
36	2485	0	0	0.000000	0.000000	0.000000	0.000000
36	2486	0	0	0.000000	0.000000	0.000000	0.000000
36	2487	0	0	0.000000	0.000000	0.000000	0.000000
36	2488	0	0	0.000000	0.000000	0.000000	0.000000
36	2489	0	0	0.000000	0.000000	0.000000	0.000000
36	2490	0	0	0.000000	0.000000	0.000000	0.000000
36	2491	0	0	0.000000	0.000000	0.000000	0.000000
36	2492	0	0	0.000000	0.000000	0.000000	0.000000
36	2493	0	0	0.000000	0.000000	0.000000	0.000000
36	2628	0	0	0.000000	0.000000	0.000000	0.000000
36	2494	0	0	0.000000	0.000000	0.000000	0.000000
36	2495	0	0	0.000000	0.000000	0.000000	0.000000
36	2496	0	0	0.000000	0.000000	0.000000	0.000000
36	2497	0	0	0.000000	0.000000	0.000000	0.000000
36	2498	0	0	0.000000	0.000000	0.000000	0.000000
36	2499	0	0	0.000000	0.000000	0.000000	0.000000
36	2500	0	0	0.000000	0.000000	0.000000	0.000000
36	2501	0	0	0.000000	0.000000	0.000000	0.000000
36	2502	0	0	0.000000	0.000000	0.000000	0.000000
36	2503	0	0	0.000000	0.000000	0.000000	0.000000
36	2504	0	0	0.000000	0.000000	0.000000	0.000000
36	2505	0	0	0.000000	0.000000	0.000000	0.000000
36	2506	0	0	0.000000	0.000000	0.000000	0.000000
36	2507	0	0	0.000000	0.000000	0.000000	0.000000
36	2508	0	0	0.000000	0.000000	0.000000	0.000000
36	2509	0	0	0.000000	0.000000	0.000000	0.000000
36	2510	0	0	0.000000	0.000000	0.000000	0.000000
36	2511	0	0	0.000000	0.000000	0.000000	0.000000
36	2512	0	0	0.000000	0.000000	0.000000	0.000000
36	2513	0	0	0.000000	0.000000	0.000000	0.000000
36	2514	0	0	0.000000	0.000000	0.000000	0.000000
36	2515	0	0	0.000000	0.000000	0.000000	0.000000
36	2516	0	0	0.000000	0.000000	0.000000	0.000000
36	2517	0	0	0.000000	0.000000	0.000000	0.000000
36	2518	0	0	0.000000	0.000000	0.000000	0.000000
36	2519	0	0	0.000000	0.000000	0.000000	0.000000
36	2520	0	0	0.000000	0.000000	0.000000	0.000000
36	2521	0	0	0.000000	0.000000	0.000000	0.000000
36	2522	0	0	0.000000	0.000000	0.000000	0.000000
36	2523	0	0	0.000000	0.000000	0.000000	0.000000
36	2524	0	0	0.000000	0.000000	0.000000	0.000000
36	2525	0	0	0.000000	0.000000	0.000000	0.000000
36	2527	0	0	0.000000	0.000000	0.000000	0.000000
36	2528	0	0	0.000000	0.000000	0.000000	0.000000
36	2529	0	0	0.000000	0.000000	0.000000	0.000000
36	2530	0	0	0.000000	0.000000	0.000000	0.000000
36	2531	0	0	0.000000	0.000000	0.000000	0.000000
36	2532	0	0	0.000000	0.000000	0.000000	0.000000
36	2533	0	0	0.000000	0.000000	0.000000	0.000000
36	2534	0	0	0.000000	0.000000	0.000000	0.000000
36	2535	0	0	0.000000	0.000000	0.000000	0.000000
36	2536	0	0	0.000000	0.000000	0.000000	0.000000
36	2537	0	0	0.000000	0.000000	0.000000	0.000000
36	2538	0	0	0.000000	0.000000	0.000000	0.000000
36	2539	0	0	0.000000	0.000000	0.000000	0.000000
36	2540	0	0	0.000000	0.000000	0.000000	0.000000
36	2541	0	0	0.000000	0.000000	0.000000	0.000000
36	2542	0	0	0.000000	0.000000	0.000000	0.000000
36	2544	0	0	0.000000	0.000000	0.000000	0.000000
36	2546	0	0	0.000000	0.000000	0.000000	0.000000
36	2547	0	0	0.000000	0.000000	0.000000	0.000000
36	2548	0	0	0.000000	0.000000	0.000000	0.000000
36	2549	0	0	0.000000	0.000000	0.000000	0.000000
36	2550	0	0	0.000000	0.000000	0.000000	0.000000
36	2551	0	0	0.000000	0.000000	0.000000	0.000000
36	2552	0	0	0.000000	0.000000	0.000000	0.000000
36	2553	0	0	0.000000	0.000000	0.000000	0.000000
36	2554	0	0	0.000000	0.000000	0.000000	0.000000
36	2555	0	0	0.000000	0.000000	0.000000	0.000000
36	2556	0	0	0.000000	0.000000	0.000000	0.000000
36	2557	0	0	0.000000	0.000000	0.000000	0.000000
36	2558	0	0	0.000000	0.000000	0.000000	0.000000
36	2559	0	0	0.000000	0.000000	0.000000	0.000000
36	2560	0	0	0.000000	0.000000	0.000000	0.000000
36	2561	0	0	0.000000	0.000000	0.000000	0.000000
36	2562	0	0	0.000000	0.000000	0.000000	0.000000
36	2563	0	0	0.000000	0.000000	0.000000	0.000000
36	2564	0	0	0.000000	0.000000	0.000000	0.000000
36	2565	0	0	0.000000	0.000000	0.000000	0.000000
36	2566	0	0	0.000000	0.000000	0.000000	0.000000
36	2567	0	0	0.000000	0.000000	0.000000	0.000000
36	2568	0	0	0.000000	0.000000	0.000000	0.000000
36	2569	0	0	0.000000	0.000000	0.000000	0.000000
36	2571	0	0	0.000000	0.000000	0.000000	0.000000
36	2573	0	0	0.000000	0.000000	0.000000	0.000000
36	2575	0	0	0.000000	0.000000	0.000000	0.000000
36	2576	0	0	0.000000	0.000000	0.000000	0.000000
36	2543	0	0	0.000000	0.000000	0.000000	0.000000
36	2577	0	0	0.000000	0.000000	0.000000	0.000000
36	2545	0	0	0.000000	0.000000	0.000000	0.000000
36	2570	0	0	0.000000	0.000000	0.000000	0.000000
36	2574	0	0	0.000000	0.000000	0.000000	0.000000
36	2578	0	0	0.000000	0.000000	0.000000	0.000000
36	2579	0	0	0.000000	0.000000	0.000000	0.000000
36	2580	0	0	0.000000	0.000000	0.000000	0.000000
36	2581	0	0	0.000000	0.000000	0.000000	0.000000
36	2582	0	0	0.000000	0.000000	0.000000	0.000000
36	2583	0	0	0.000000	0.000000	0.000000	0.000000
36	2584	0	0	0.000000	0.000000	0.000000	0.000000
36	2585	0	0	0.000000	0.000000	0.000000	0.000000
36	2614	0	0	0.000000	0.000000	0.000000	0.000000
36	2586	0	0	0.000000	0.000000	0.000000	0.000000
36	2615	0	0	0.000000	0.000000	0.000000	0.000000
36	2587	0	0	65.000000	0.000000	0.000000	0.000000
36	2616	0	0	0.000000	0.000000	0.000000	0.000000
36	2588	0	0	0.000000	0.000000	0.000000	0.000000
36	2590	0	0	0.000000	0.000000	0.000000	0.000000
36	2591	0	0	0.000000	0.000000	0.000000	0.000000
36	2592	0	0	0.000000	0.000000	0.000000	0.000000
36	2593	0	0	0.000000	0.000000	0.000000	0.000000
36	2594	0	0	0.000000	0.000000	0.000000	0.000000
36	2595	0	0	0.000000	0.000000	0.000000	0.000000
36	2596	0	0	0.000000	0.000000	0.000000	0.000000
36	2597	0	0	0.000000	0.000000	0.000000	0.000000
36	2598	0	0	0.000000	0.000000	0.000000	0.000000
36	2599	0	0	0.000000	0.000000	0.000000	0.000000
36	2600	0	0	0.000000	0.000000	0.000000	0.000000
36	2601	0	0	0.000000	0.000000	0.000000	0.000000
36	2602	0	0	0.000000	0.000000	0.000000	0.000000
36	2603	0	0	0.000000	0.000000	0.000000	0.000000
36	2604	0	0	0.000000	0.000000	0.000000	0.000000
36	2605	0	0	0.000000	0.000000	0.000000	0.000000
36	2606	0	0	0.000000	0.000000	0.000000	0.000000
36	2607	0	0	0.000000	0.000000	0.000000	0.000000
36	2608	0	0	0.000000	0.000000	0.000000	0.000000
36	2609	0	0	0.000000	0.000000	0.000000	0.000000
36	2613	0	0	0.000000	0.000000	0.000000	0.000000
36	2617	0	0	0.000000	0.000000	0.000000	0.000000
36	2618	0	0	0.000000	0.000000	0.000000	0.000000
36	2619	0	0	0.000000	0.000000	0.000000	0.000000
36	2620	0	0	0.000000	0.000000	0.000000	0.000000
36	2621	0	0	0.000000	0.000000	0.000000	0.000000
36	2622	0	0	0.000000	0.000000	0.000000	0.000000
36	2623	0	0	0.000000	0.000000	0.000000	0.000000
36	2624	0	0	0.000000	0.000000	0.000000	0.000000
36	2612	0	0	0.000000	0.000000	0.000000	0.000000
36	2625	0	0	0.000000	0.000000	0.000000	0.000000
36	2626	0	0	0.000000	0.000000	0.000000	0.000000
36	121	0	0	55.500000	0.000000	0.000000	0.000000
36	2629	0	0	0.000000	0.000000	0.000000	0.000000
36	2630	0	0	0.000000	0.000000	0.000000	0.000000
36	2632	0	0	0.000000	0.000000	0.000000	0.000000
36	2633	0	0	0.000000	0.000000	0.000000	0.000000
36	2634	0	0	0.000000	0.000000	0.000000	0.000000
36	2635	0	0	0.000000	0.000000	0.000000	0.000000
36	2636	0	0	0.000000	0.000000	0.000000	0.000000
36	2637	0	0	0.000000	0.000000	0.000000	0.000000
36	2638	0	0	0.000000	0.000000	0.000000	0.000000
36	2639	0	0	0.000000	0.000000	0.000000	0.000000
36	2640	0	0	0.000000	0.000000	0.000000	0.000000
36	2641	0	0	0.000000	0.000000	0.000000	0.000000
36	2642	0	0	0.000000	0.000000	0.000000	0.000000
36	2643	0	0	0.000000	0.000000	0.000000	0.000000
36	2644	0	0	0.000000	0.000000	0.000000	0.000000
36	2646	0	0	0.000000	0.000000	0.000000	0.000000
36	2647	0	0	0.000000	0.000000	0.000000	0.000000
36	2648	0	0	0.000000	0.000000	0.000000	0.000000
36	1993	0	0	0.000000	0.000000	0.000000	0.000000
36	86	0	0	34.000000	0.000000	0.000000	0.000000
36	2611	0	0	0.000000	0.000000	0.000000	0.000000
36	2649	0	0	0.000000	0.000000	0.000000	0.000000
36	2650	0	0	0.000000	0.000000	0.000000	0.000000
36	2651	0	0	0.000000	0.000000	0.000000	0.000000
36	2652	0	0	0.000000	0.000000	0.000000	0.000000
36	2653	0	0	0.000000	0.000000	0.000000	0.000000
36	2654	0	0	0.000000	0.000000	0.000000	0.000000
36	2655	0	0	0.000000	0.000000	0.000000	0.000000
36	2656	0	0	0.000000	0.000000	0.000000	0.000000
36	2657	0	0	0.000000	0.000000	0.000000	0.000000
36	2658	0	0	0.000000	0.000000	0.000000	0.000000
36	2659	0	0	0.000000	0.000000	0.000000	0.000000
36	2660	0	0	0.000000	0.000000	0.000000	0.000000
36	2661	0	0	0.000000	0.000000	0.000000	0.000000
36	2662	0	0	0.000000	0.000000	0.000000	0.000000
36	2663	0	0	0.000000	0.000000	0.000000	0.000000
36	2664	0	0	0.000000	0.000000	0.000000	0.000000
36	2665	0	0	0.000000	0.000000	0.000000	0.000000
36	2666	0	0	0.000000	0.000000	0.000000	0.000000
36	2667	0	0	0.000000	0.000000	0.000000	0.000000
36	2668	0	0	0.000000	0.000000	0.000000	0.000000
36	2669	0	0	0.000000	0.000000	0.000000	0.000000
36	2631	0	0	0.000000	0.000000	0.000000	0.000000
36	2670	0	0	0.000000	0.000000	0.000000	0.000000
36	6	0	0	0.000000	0.000000	0.000000	0.000000
36	2671	0	0	0.000000	0.000000	0.000000	0.000000
36	23	0	0	52.000000	0.000000	0.000000	0.000000
36	105	0	0	0.000000	0.000000	0.000000	0.000000
36	2673	0	0	0.000000	0.000000	0.000000	0.000000
36	2676	0	0	0.000000	0.000000	0.000000	0.000000
36	2677	0	0	0.000000	0.000000	0.000000	0.000000
36	2678	0	0	0.000000	0.000000	0.000000	0.000000
36	2679	0	0	0.000000	0.000000	0.000000	0.000000
36	2681	0	0	0.000000	0.000000	0.000000	0.000000
36	2682	0	0	0.000000	0.000000	0.000000	0.000000
36	2680	0	0	0.000000	0.000000	0.000000	0.000000
36	2689	0	0	0.000000	0.000000	0.000000	0.000000
36	468	0	0	0.000000	0.000000	0.000000	0.000000
36	1936	0	0	0.000000	0.000000	0.000000	0.000000
36	2683	0	0	0.000000	0.000000	0.000000	0.000000
36	1164	0	0	0.000000	0.000000	0.000000	0.000000
36	2684	0	0	0.000000	0.000000	0.000000	0.000000
36	795	0	0	0.000000	0.000000	0.000000	0.000000
36	373	0	0	0.000000	0.000000	0.000000	0.000000
36	2283	0	0	0.000000	0.000000	0.000000	0.000000
36	2685	0	0	0.000000	0.000000	0.000000	0.000000
36	2686	0	0	0.000000	0.000000	0.000000	0.000000
36	2687	0	0	0.000000	0.000000	0.000000	0.000000
36	448	0	0	0.000000	0.000000	0.000000	0.000000
36	2675	0	0	0.000000	0.000000	0.000000	0.000000
36	150	0	0	0.000000	0.000000	0.000000	0.000000
36	225	0	0	0.000000	0.000000	0.000000	0.000000
36	2572	0	0	0.000000	0.000000	0.000000	0.000000
36	2645	0	0	0.000000	0.000000	0.000000	0.000000
36	2672	0	0	0.000000	0.000000	0.000000	0.000000
36	1356	0	0	0.000000	0.000000	0.000000	0.000000
36	1923	0	0	0.000000	0.000000	0.000000	0.000000
36	266	0	0	0.000000	0.000000	0.000000	0.000000
36	1625	0	0	0.000000	0.000000	0.000000	0.000000
36	1646	0	0	0.000000	0.000000	0.000000	0.000000
36	61	0	0	0.000000	0.000000	0.000000	0.000000
36	2690	0	0	0.000000	0.000000	0.000000	0.000000
36	2691	0	0	0.000000	0.000000	0.000000	0.000000
36	2692	0	0	0.000000	0.000000	0.000000	0.000000
36	2693	0	0	0.000000	0.000000	0.000000	0.000000
36	2694	0	0	0.000000	0.000000	0.000000	0.000000
36	2695	0	0	0.000000	0.000000	0.000000	0.000000
36	2697	0	0	0.000000	0.000000	0.000000	0.000000
36	2698	0	0	0.000000	0.000000	0.000000	0.000000
36	976	0	0	0.000000	0.000000	0.000000	0.000000
36	8	0	0	99.000000	0.000000	0.000000	0.000000
36	364	0	0	0.000000	0.000000	0.000000	0.000000
36	2700	0	0	0.000000	0.000000	0.000000	0.000000
36	2701	0	0	0.000000	0.000000	0.000000	0.000000
36	2702	0	0	0.000000	0.000000	0.000000	0.000000
36	2703	0	0	0.000000	0.000000	0.000000	0.000000
36	662	0	0	0.000000	0.000000	0.000000	0.000000
36	141	0	0	180.000000	0.000000	0.000000	0.000000
36	215	0	0	0.000000	0.000000	0.000000	0.000000
36	2704	0	0	0.000000	0.000000	0.000000	0.000000
36	2705	0	0	0.000000	0.000000	0.000000	0.000000
36	2706	0	0	0.000000	0.000000	0.000000	0.000000
36	2707	0	0	0.000000	0.000000	0.000000	0.000000
36	2674	0	0	0.000000	0.000000	0.000000	0.000000
36	2708	0	0	0.000000	0.000000	0.000000	0.000000
36	2709	0	0	0.000000	0.000000	0.000000	0.000000
36	2710	0	0	0.000000	0.000000	0.000000	0.000000
36	2711	0	0	0.000000	0.000000	0.000000	0.000000
36	2712	0	0	0.000000	0.000000	0.000000	0.000000
36	2713	0	0	0.000000	0.000000	0.000000	0.000000
36	2714	0	0	0.000000	0.000000	0.000000	0.000000
36	2715	0	0	0.000000	0.000000	0.000000	0.000000
36	2716	0	0	0.000000	0.000000	0.000000	0.000000
36	678	0	0	0.000000	0.000000	0.000000	0.000000
36	1723	0	0	0.000000	0.000000	0.000000	0.000000
36	2046	0	0	0.000000	0.000000	0.000000	0.000000
36	2389	0	0	0.000000	0.000000	0.000000	0.000000
36	529	0	0	0.000000	0.000000	0.000000	0.000000
36	593	0	0	0.000000	0.000000	0.000000	0.000000
36	584	0	0	0.000000	0.000000	0.000000	0.000000
36	2717	0	0	0.000000	0.000000	0.000000	0.000000
36	107	0	0	63.000000	0.000000	0.000000	0.000000
36	586	0	0	0.000000	0.000000	0.000000	0.000000
36	1485	0	0	0.000000	0.000000	0.000000	0.000000
36	630	0	0	0.000000	0.000000	0.000000	0.000000
36	1400	0	0	0.000000	0.000000	0.000000	0.000000
36	925	0	0	0.000000	0.000000	0.000000	0.000000
36	926	0	0	0.000000	0.000000	0.000000	0.000000
36	1792	0	0	0.000000	0.000000	0.000000	0.000000
36	1049	0	0	0.000000	0.000000	0.000000	0.000000
36	1084	0	0	0.000000	0.000000	0.000000	0.000000
36	1709	0	0	0.000000	0.000000	0.000000	0.000000
36	1805	0	0	0.000000	0.000000	0.000000	0.000000
36	293	0	0	0.000000	0.000000	0.000000	0.000000
36	2149	0	0	0.000000	0.000000	0.000000	0.000000
36	1870	0	0	0.000000	0.000000	0.000000	0.000000
36	1573	0	0	0.000000	0.000000	0.000000	0.000000
36	2699	0	0	0.000000	0.000000	0.000000	0.000000
36	996	0	0	0.000000	0.000000	0.000000	0.000000
36	1204	0	0	0.000000	0.000000	0.000000	0.000000
36	1228	0	0	0.000000	0.000000	0.000000	0.000000
36	882	0	0	0.000000	0.000000	0.000000	0.000000
36	2106	0	0	0.000000	0.000000	0.000000	0.000000
36	2696	0	0	0.000000	0.000000	0.000000	0.000000
36	545	0	0	0.000000	0.000000	0.000000	0.000000
36	1348	0	0	0.000000	0.000000	0.000000	0.000000
36	2610	0	0	0.000000	0.000000	0.000000	0.000000
36	1680	0	0	0.000000	0.000000	0.000000	0.000000
36	1657	0	0	0.000000	0.000000	0.000000	0.000000
36	1538	0	0	0.000000	0.000000	0.000000	0.000000
36	2718	0	0	0.000000	0.000000	0.000000	0.000000
36	2719	0	0	0.000000	0.000000	0.000000	0.000000
36	2720	0	0	0.000000	0.000000	0.000000	0.000000
36	2721	0	0	0.000000	0.000000	0.000000	0.000000
36	2722	0	0	0.000000	0.000000	0.000000	0.000000
36	2723	0	0	0.000000	0.000000	0.000000	0.000000
36	2724	0	0	0.000000	0.000000	0.000000	0.000000
36	2733	0	0	0.000000	0.000000	0.000000	0.000000
36	2729	0	0	0.000000	0.000000	0.000000	0.000000
36	2730	0	0	0.000000	0.000000	0.000000	0.000000
36	1753	0	0	0.000000	0.000000	0.000000	0.000000
36	2731	0	0	0.000000	0.000000	0.000000	0.000000
36	2732	0	0	0.000000	0.000000	0.000000	0.000000
36	2734	0	0	0.000000	0.000000	0.000000	0.000000
36	2725	0	0	0.000000	0.000000	0.000000	0.000000
36	2735	0	0	0.000000	0.000000	0.000000	0.000000
36	2736	0	0	0.000000	0.000000	0.000000	0.000000
36	2737	0	0	0.000000	0.000000	0.000000	0.000000
36	2738	0	0	0.000000	0.000000	0.000000	0.000000
36	2739	0	0	0.000000	0.000000	0.000000	0.000000
36	2740	0	0	0.000000	0.000000	0.000000	0.000000
36	2741	0	0	0.000000	0.000000	0.000000	0.000000
36	2742	0	0	0.000000	0.000000	0.000000	0.000000
36	2765	0	0	0.000000	0.000000	0.000000	0.000000
36	2744	0	0	0.000000	0.000000	0.000000	0.000000
36	2745	0	0	0.000000	0.000000	0.000000	0.000000
36	2746	0	0	0.000000	0.000000	0.000000	0.000000
36	2747	0	0	0.000000	0.000000	0.000000	0.000000
36	2748	0	0	0.000000	0.000000	0.000000	0.000000
36	830	0	0	0.000000	0.000000	0.000000	0.000000
36	2749	0	0	0.000000	0.000000	0.000000	0.000000
36	2750	0	0	0.000000	0.000000	0.000000	0.000000
36	2766	0	0	0.000000	0.000000	0.000000	0.000000
36	2767	0	0	0.000000	0.000000	0.000000	0.000000
36	2768	0	0	0.000000	0.000000	0.000000	0.000000
36	2751	0	0	0.000000	0.000000	0.000000	0.000000
36	2769	0	0	0.000000	0.000000	0.000000	0.000000
36	2770	0	0	0.000000	0.000000	0.000000	0.000000
36	2752	0	0	0.000000	0.000000	0.000000	0.000000
36	2758	0	0	0.000000	0.000000	0.000000	0.000000
36	2759	0	0	0.000000	0.000000	0.000000	0.000000
36	2760	0	0	0.000000	0.000000	0.000000	0.000000
36	2761	0	0	0.000000	0.000000	0.000000	0.000000
36	2762	0	0	0.000000	0.000000	0.000000	0.000000
36	2763	0	0	0.000000	0.000000	0.000000	0.000000
36	1108	0	0	0.000000	0.000000	0.000000	0.000000
36	2771	0	0	0.000000	0.000000	0.000000	0.000000
36	2772	0	0	0.000000	0.000000	0.000000	0.000000
36	2773	0	0	0.000000	0.000000	0.000000	0.000000
36	2774	0	0	0.000000	0.000000	0.000000	0.000000
36	1269	0	0	0.000000	0.000000	0.000000	0.000000
36	2775	0	0	0.000000	0.000000	0.000000	0.000000
36	2776	0	0	0.000000	0.000000	0.000000	0.000000
36	2777	0	0	0.000000	0.000000	0.000000	0.000000
36	2778	0	0	0.000000	0.000000	0.000000	0.000000
36	2779	0	0	0.000000	0.000000	0.000000	0.000000
36	2780	0	0	0.000000	0.000000	0.000000	0.000000
36	2781	0	0	0.000000	0.000000	0.000000	0.000000
36	2782	0	0	0.000000	0.000000	0.000000	0.000000
36	2783	0	0	0.000000	0.000000	0.000000	0.000000
36	2784	0	0	0.000000	0.000000	0.000000	0.000000
36	2785	0	0	0.000000	0.000000	0.000000	0.000000
36	2786	0	0	0.000000	0.000000	0.000000	0.000000
36	2788	0	0	0.000000	0.000000	0.000000	0.000000
36	2828	0	0	0.000000	0.000000	0.000000	0.000000
36	2789	0	0	0.000000	0.000000	0.000000	0.000000
36	2790	0	0	0.000000	0.000000	0.000000	0.000000
36	2791	0	0	0.000000	0.000000	0.000000	0.000000
36	2792	0	0	0.000000	0.000000	0.000000	0.000000
36	2793	0	0	0.000000	0.000000	0.000000	0.000000
36	2795	0	0	0.000000	0.000000	0.000000	0.000000
36	2754	0	0	0.000000	0.000000	0.000000	0.000000
36	2756	0	0	0.000000	0.000000	0.000000	0.000000
36	2753	0	0	0.000000	0.000000	0.000000	0.000000
36	2755	0	0	0.000000	0.000000	0.000000	0.000000
36	2797	0	0	0.000000	0.000000	0.000000	0.000000
36	2798	0	0	0.000000	0.000000	0.000000	0.000000
36	2799	0	0	0.000000	0.000000	0.000000	0.000000
36	2800	0	0	0.000000	0.000000	0.000000	0.000000
36	2801	0	0	0.000000	0.000000	0.000000	0.000000
36	2802	0	0	0.000000	0.000000	0.000000	0.000000
36	2803	0	0	0.000000	0.000000	0.000000	0.000000
36	2804	0	0	0.000000	0.000000	0.000000	0.000000
36	2805	0	0	0.000000	0.000000	0.000000	0.000000
36	2806	0	0	0.000000	0.000000	0.000000	0.000000
36	2807	0	0	0.000000	0.000000	0.000000	0.000000
36	2808	0	0	0.000000	0.000000	0.000000	0.000000
36	2809	0	0	0.000000	0.000000	0.000000	0.000000
36	2810	0	0	0.000000	0.000000	0.000000	0.000000
36	2811	0	0	0.000000	0.000000	0.000000	0.000000
36	2812	0	0	0.000000	0.000000	0.000000	0.000000
36	2813	0	0	0.000000	0.000000	0.000000	0.000000
36	2814	0	0	0.000000	0.000000	0.000000	0.000000
36	2787	0	0	0.000000	0.000000	0.000000	0.000000
36	2815	0	0	0.000000	0.000000	0.000000	0.000000
36	2794	0	0	0.000000	0.000000	0.000000	0.000000
36	2796	0	0	0.000000	0.000000	0.000000	0.000000
36	2816	0	0	0.000000	0.000000	0.000000	0.000000
36	2817	0	0	0.000000	0.000000	0.000000	0.000000
36	2818	0	0	0.000000	0.000000	0.000000	0.000000
36	2819	0	0	0.000000	0.000000	0.000000	0.000000
36	2820	0	0	0.000000	0.000000	0.000000	0.000000
36	2821	0	0	0.000000	0.000000	0.000000	0.000000
36	2822	0	0	0.000000	0.000000	0.000000	0.000000
36	2823	0	0	0.000000	0.000000	0.000000	0.000000
36	2824	0	0	0.000000	0.000000	0.000000	0.000000
36	2825	0	0	0.000000	0.000000	0.000000	0.000000
36	2826	0	0	0.000000	0.000000	0.000000	0.000000
36	2827	0	0	0.000000	0.000000	0.000000	0.000000
36	2829	0	0	0.000000	0.000000	0.000000	0.000000
36	2830	0	0	0.000000	0.000000	0.000000	0.000000
36	2831	0	0	0.000000	0.000000	0.000000	0.000000
36	2832	0	0	0.000000	0.000000	0.000000	0.000000
36	2834	0	0	0.000000	0.000000	0.000000	0.000000
36	2833	0	0	0.000000	0.000000	0.000000	0.000000
36	2835	0	0	0.000000	0.000000	0.000000	0.000000
36	2836	0	0	0.000000	0.000000	0.000000	0.000000
36	2841	0	0	0.000000	0.000000	0.000000	0.000000
36	2839	0	0	0.000000	0.000000	0.000000	0.000000
36	2840	0	0	0.000000	0.000000	0.000000	0.000000
36	2837	0	0	0.000000	0.000000	0.000000	0.000000
36	2842	0	0	0.000000	0.000000	0.000000	0.000000
36	2838	0	0	0.000000	0.000000	0.000000	0.000000
36	2843	0	0	0.000000	0.000000	0.000000	0.000000
36	2844	0	0	0.000000	0.000000	0.000000	0.000000
36	2845	0	0	0.000000	0.000000	0.000000	0.000000
36	2846	0	0	0.000000	0.000000	0.000000	0.000000
36	2847	0	0	0.000000	0.000000	0.000000	0.000000
36	4	0	0	85.000000	0.000000	0.000000	0.000000
36	2848	0	0	0.000000	0.000000	0.000000	0.000000
36	2852	0	0	0.000000	0.000000	0.000000	0.000000
36	2853	0	0	0.000000	0.000000	0.000000	0.000000
36	2854	0	0	0.000000	0.000000	0.000000	0.000000
36	2855	0	0	0.000000	0.000000	0.000000	0.000000
36	2856	0	0	0.000000	0.000000	0.000000	0.000000
36	2857	0	0	0.000000	0.000000	0.000000	0.000000
36	2858	0	0	0.000000	0.000000	0.000000	0.000000
36	2859	0	0	0.000000	0.000000	0.000000	0.000000
36	2860	0	0	0.000000	0.000000	0.000000	0.000000
36	2861	0	0	0.000000	0.000000	0.000000	0.000000
36	2862	0	0	0.000000	0.000000	0.000000	0.000000
36	2863	0	0	0.000000	0.000000	0.000000	0.000000
36	2864	0	0	0.000000	0.000000	0.000000	0.000000
36	2865	0	0	0.000000	0.000000	0.000000	0.000000
36	2866	0	0	0.000000	0.000000	0.000000	0.000000
36	2867	0	0	0.000000	0.000000	0.000000	0.000000
36	2868	0	0	0.000000	0.000000	0.000000	0.000000
36	2869	0	0	0.000000	0.000000	0.000000	0.000000
36	2870	0	0	0.000000	0.000000	0.000000	0.000000
36	2872	0	0	0.000000	0.000000	0.000000	0.000000
36	2873	0	0	0.000000	0.000000	0.000000	0.000000
36	2874	0	0	0.000000	0.000000	0.000000	0.000000
36	2875	0	0	0.000000	0.000000	0.000000	0.000000
36	2876	0	0	0.000000	0.000000	0.000000	0.000000
36	2877	0	0	0.000000	0.000000	0.000000	0.000000
36	2878	0	0	0.000000	0.000000	0.000000	0.000000
36	2879	0	0	0.000000	0.000000	0.000000	0.000000
36	2880	0	0	0.000000	0.000000	0.000000	0.000000
36	2881	0	0	0.000000	0.000000	0.000000	0.000000
36	2882	0	0	0.000000	0.000000	0.000000	0.000000
36	2883	0	0	0.000000	0.000000	0.000000	0.000000
36	2884	0	0	0.000000	0.000000	0.000000	0.000000
36	1588	0	0	0.000000	0.000000	0.000000	0.000000
36	303	0	0	0.000000	0.000000	0.000000	0.000000
36	2885	0	0	0.000000	0.000000	0.000000	0.000000
36	2886	0	0	0.000000	0.000000	0.000000	0.000000
36	2871	0	0	0.000000	0.000000	0.000000	0.000000
36	2888	0	0	0.000000	0.000000	0.000000	0.000000
36	2889	0	0	0.000000	0.000000	0.000000	0.000000
36	2890	0	0	0.000000	0.000000	0.000000	0.000000
36	2891	0	0	0.000000	0.000000	0.000000	0.000000
36	2892	0	0	0.000000	0.000000	0.000000	0.000000
36	2893	0	0	0.000000	0.000000	0.000000	0.000000
36	2894	0	0	0.000000	0.000000	0.000000	0.000000
36	2895	0	0	0.000000	0.000000	0.000000	0.000000
36	2896	0	0	0.000000	0.000000	0.000000	0.000000
36	2851	0	0	0.000000	0.000000	0.000000	0.000000
36	2897	0	0	0.000000	0.000000	0.000000	0.000000
36	2898	0	0	0.000000	0.000000	0.000000	0.000000
36	2899	0	0	0.000000	0.000000	0.000000	0.000000
36	2900	0	0	0.000000	0.000000	0.000000	0.000000
36	2902	0	0	0.000000	0.000000	0.000000	0.000000
36	2903	0	0	0.000000	0.000000	0.000000	0.000000
36	2904	0	0	0.000000	0.000000	0.000000	0.000000
36	2901	0	0	0.000000	0.000000	0.000000	0.000000
36	2905	0	0	0.000000	0.000000	0.000000	0.000000
36	2906	0	0	0.000000	0.000000	0.000000	0.000000
36	2907	0	0	0.000000	0.000000	0.000000	0.000000
36	2908	0	0	0.000000	0.000000	0.000000	0.000000
36	2909	0	0	0.000000	0.000000	0.000000	0.000000
36	2933	0	0	0.000000	0.000000	0.000000	0.000000
36	2910	0	0	0.000000	0.000000	0.000000	0.000000
36	2911	0	0	0.000000	0.000000	0.000000	0.000000
36	2912	0	0	0.000000	0.000000	0.000000	0.000000
36	2913	0	0	0.000000	0.000000	0.000000	0.000000
36	2914	0	0	0.000000	0.000000	0.000000	0.000000
36	2915	0	0	0.000000	0.000000	0.000000	0.000000
36	2916	0	0	0.000000	0.000000	0.000000	0.000000
36	2917	0	0	0.000000	0.000000	0.000000	0.000000
36	2918	0	0	0.000000	0.000000	0.000000	0.000000
36	2919	0	0	0.000000	0.000000	0.000000	0.000000
36	2887	0	0	0.000000	0.000000	0.000000	0.000000
36	2920	0	0	0.000000	0.000000	0.000000	0.000000
36	2921	0	0	0.000000	0.000000	0.000000	0.000000
36	2922	0	0	0.000000	0.000000	0.000000	0.000000
36	2923	0	0	0.000000	0.000000	0.000000	0.000000
36	2924	0	0	0.000000	0.000000	0.000000	0.000000
36	2925	0	0	0.000000	0.000000	0.000000	0.000000
36	2926	0	0	0.000000	0.000000	0.000000	0.000000
36	2927	0	0	0.000000	0.000000	0.000000	0.000000
36	2928	0	0	0.000000	0.000000	0.000000	0.000000
36	2929	0	0	0.000000	0.000000	0.000000	0.000000
36	2930	0	0	0.000000	0.000000	0.000000	0.000000
36	2931	0	0	0.000000	0.000000	0.000000	0.000000
36	2932	0	0	0.000000	0.000000	0.000000	0.000000
36	2934	0	0	0.000000	0.000000	0.000000	0.000000
36	2935	0	0	0.000000	0.000000	0.000000	0.000000
36	2936	0	0	0.000000	0.000000	0.000000	0.000000
36	2937	0	0	0.000000	0.000000	0.000000	0.000000
36	2938	0	0	0.000000	0.000000	0.000000	0.000000
36	2939	0	0	0.000000	0.000000	0.000000	0.000000
36	2940	0	0	0.000000	0.000000	0.000000	0.000000
36	2941	0	0	0.000000	0.000000	0.000000	0.000000
36	2942	0	0	0.000000	0.000000	0.000000	0.000000
36	2991	0	0	0.000000	0.000000	0.000000	0.000000
36	2943	0	0	0.000000	0.000000	0.000000	0.000000
36	2944	0	0	0.000000	0.000000	0.000000	0.000000
36	2945	0	0	0.000000	0.000000	0.000000	0.000000
36	2946	0	0	0.000000	0.000000	0.000000	0.000000
36	2947	0	0	0.000000	0.000000	0.000000	0.000000
36	2948	0	0	0.000000	0.000000	0.000000	0.000000
36	2949	0	0	0.000000	0.000000	0.000000	0.000000
36	2950	0	0	0.000000	0.000000	0.000000	0.000000
36	2951	0	0	0.000000	0.000000	0.000000	0.000000
36	2952	0	0	0.000000	0.000000	0.000000	0.000000
36	2953	0	0	0.000000	0.000000	0.000000	0.000000
36	2954	0	0	0.000000	0.000000	0.000000	0.000000
36	2955	0	0	0.000000	0.000000	0.000000	0.000000
36	2956	0	0	0.000000	0.000000	0.000000	0.000000
36	2957	0	0	0.000000	0.000000	0.000000	0.000000
36	2958	0	0	0.000000	0.000000	0.000000	0.000000
36	2959	0	0	0.000000	0.000000	0.000000	0.000000
36	2960	0	0	0.000000	0.000000	0.000000	0.000000
36	2961	0	0	0.000000	0.000000	0.000000	0.000000
36	2962	0	0	0.000000	0.000000	0.000000	0.000000
36	2963	0	0	0.000000	0.000000	0.000000	0.000000
36	2964	0	0	0.000000	0.000000	0.000000	0.000000
36	2965	0	0	0.000000	0.000000	0.000000	0.000000
36	2966	0	0	0.000000	0.000000	0.000000	0.000000
36	2967	0	0	0.000000	0.000000	0.000000	0.000000
36	2968	0	0	0.000000	0.000000	0.000000	0.000000
36	2969	0	0	0.000000	0.000000	0.000000	0.000000
36	2970	0	0	0.000000	0.000000	0.000000	0.000000
36	2973	0	0	0.000000	0.000000	0.000000	0.000000
36	2974	0	0	0.000000	0.000000	0.000000	0.000000
36	2975	0	0	0.000000	0.000000	0.000000	0.000000
36	2976	0	0	0.000000	0.000000	0.000000	0.000000
36	2977	0	0	0.000000	0.000000	0.000000	0.000000
36	2978	0	0	0.000000	0.000000	0.000000	0.000000
36	2979	0	0	0.000000	0.000000	0.000000	0.000000
36	2980	0	0	0.000000	0.000000	0.000000	0.000000
36	2981	0	0	0.000000	0.000000	0.000000	0.000000
36	2982	0	0	0.000000	0.000000	0.000000	0.000000
36	2983	0	0	0.000000	0.000000	0.000000	0.000000
36	2984	0	0	0.000000	0.000000	0.000000	0.000000
36	2985	0	0	0.000000	0.000000	0.000000	0.000000
36	2986	0	0	0.000000	0.000000	0.000000	0.000000
36	2987	0	0	0.000000	0.000000	0.000000	0.000000
36	2988	0	0	0.000000	0.000000	0.000000	0.000000
36	2989	0	0	0.000000	0.000000	0.000000	0.000000
36	2990	0	0	0.000000	0.000000	0.000000	0.000000
36	2992	0	0	0.000000	0.000000	0.000000	0.000000
36	2993	0	0	0.000000	0.000000	0.000000	0.000000
36	3024	0	0	0.000000	0.000000	0.000000	0.000000
36	2995	0	0	0.000000	0.000000	0.000000	0.000000
36	1560	0	0	0.000000	0.000000	0.000000	0.000000
36	2996	0	0	0.000000	0.000000	0.000000	0.000000
36	2997	0	0	0.000000	0.000000	0.000000	0.000000
36	3025	0	0	0.000000	0.000000	0.000000	0.000000
36	2999	0	0	0.000000	0.000000	0.000000	0.000000
36	3000	0	0	0.000000	0.000000	0.000000	0.000000
36	3001	0	0	0.000000	0.000000	0.000000	0.000000
36	3002	0	0	0.000000	0.000000	0.000000	0.000000
36	3003	0	0	0.000000	0.000000	0.000000	0.000000
36	3004	0	0	0.000000	0.000000	0.000000	0.000000
36	3005	0	0	0.000000	0.000000	0.000000	0.000000
36	3006	0	0	0.000000	0.000000	0.000000	0.000000
36	3007	0	0	0.000000	0.000000	0.000000	0.000000
36	3008	0	0	0.000000	0.000000	0.000000	0.000000
36	3009	0	0	0.000000	0.000000	0.000000	0.000000
36	3010	0	0	0.000000	0.000000	0.000000	0.000000
36	3011	0	0	0.000000	0.000000	0.000000	0.000000
36	3012	0	0	0.000000	0.000000	0.000000	0.000000
36	3013	0	0	0.000000	0.000000	0.000000	0.000000
36	3014	0	0	0.000000	0.000000	0.000000	0.000000
36	3015	0	0	0.000000	0.000000	0.000000	0.000000
36	3016	0	0	0.000000	0.000000	0.000000	0.000000
36	3017	0	0	0.000000	0.000000	0.000000	0.000000
36	3018	0	0	0.000000	0.000000	0.000000	0.000000
36	3019	0	0	0.000000	0.000000	0.000000	0.000000
36	3020	0	0	0.000000	0.000000	0.000000	0.000000
36	3021	0	0	0.000000	0.000000	0.000000	0.000000
36	2972	0	0	0.000000	0.000000	0.000000	0.000000
36	2994	0	0	0.000000	0.000000	0.000000	0.000000
36	3022	0	0	0.000000	0.000000	0.000000	0.000000
36	3023	0	0	0.000000	0.000000	0.000000	0.000000
36	1211	0	0	0.000000	0.000000	0.000000	0.000000
36	2238	0	0	0.000000	0.000000	0.000000	0.000000
36	2239	0	0	0.000000	0.000000	0.000000	0.000000
36	3026	0	0	0.000000	0.000000	0.000000	0.000000
36	3027	0	0	0.000000	0.000000	0.000000	0.000000
36	3028	0	0	0.000000	0.000000	0.000000	0.000000
36	3029	0	0	0.000000	0.000000	0.000000	0.000000
36	3030	0	0	0.000000	0.000000	0.000000	0.000000
36	3031	0	0	0.000000	0.000000	0.000000	0.000000
36	3032	0	0	0.000000	0.000000	0.000000	0.000000
36	3033	0	0	0.000000	0.000000	0.000000	0.000000
36	3034	0	0	0.000000	0.000000	0.000000	0.000000
36	3035	0	0	0.000000	0.000000	0.000000	0.000000
36	9	0	0	0.000000	0.000000	0.000000	0.000000
36	26	0	0	67.000000	0.000000	0.000000	0.000000
36	55	0	0	77.000000	0.000000	0.000000	0.000000
36	73	0	0	0.000000	0.000000	0.000000	0.000000
36	77	0	0	0.000000	0.000000	0.000000	0.000000
36	3036	0	0	0.000000	0.000000	0.000000	0.000000
36	3037	0	0	0.000000	0.000000	0.000000	0.000000
36	3038	0	0	0.000000	0.000000	0.000000	0.000000
36	3039	0	0	0.000000	0.000000	0.000000	0.000000
36	3040	0	0	0.000000	0.000000	0.000000	0.000000
36	3041	0	0	0.000000	0.000000	0.000000	0.000000
36	3042	0	0	0.000000	0.000000	0.000000	0.000000
36	3043	0	0	0.000000	0.000000	0.000000	0.000000
36	3044	0	0	0.000000	0.000000	0.000000	0.000000
36	3045	0	0	0.000000	0.000000	0.000000	0.000000
36	3046	0	0	0.000000	0.000000	0.000000	0.000000
36	3047	0	0	0.000000	0.000000	0.000000	0.000000
36	3048	0	0	0.000000	0.000000	0.000000	0.000000
36	3049	0	0	0.000000	0.000000	0.000000	0.000000
36	3050	0	0	0.000000	0.000000	0.000000	0.000000
36	3051	0	0	0.000000	0.000000	0.000000	0.000000
36	3052	0	0	0.000000	0.000000	0.000000	0.000000
36	3053	0	0	0.000000	0.000000	0.000000	0.000000
36	3054	0	0	0.000000	0.000000	0.000000	0.000000
36	3055	0	0	0.000000	0.000000	0.000000	0.000000
36	3056	0	0	0.000000	0.000000	0.000000	0.000000
36	3057	0	0	0.000000	0.000000	0.000000	0.000000
36	3058	0	0	0.000000	0.000000	0.000000	0.000000
36	3059	0	0	0.000000	0.000000	0.000000	0.000000
36	3060	0	0	0.000000	0.000000	0.000000	0.000000
36	3061	0	0	0.000000	0.000000	0.000000	0.000000
36	3062	0	0	0.000000	0.000000	0.000000	0.000000
36	3063	0	0	0.000000	0.000000	0.000000	0.000000
36	3064	0	0	0.000000	0.000000	0.000000	0.000000
36	3065	0	0	0.000000	0.000000	0.000000	0.000000
36	3066	0	0	0.000000	0.000000	0.000000	0.000000
36	127	0	0	57.000000	0.000000	0.000000	0.000000
36	2333	0	0	0.000000	0.000000	0.000000	0.000000
36	2335	0	0	0.000000	0.000000	0.000000	0.000000
36	2850	0	0	0.000000	0.000000	0.000000	0.000000
36	2849	0	0	0.000000	0.000000	0.000000	0.000000
36	3068	0	0	0.000000	0.000000	0.000000	0.000000
36	3069	0	0	0.000000	0.000000	0.000000	0.000000
36	3070	0	0	0.000000	0.000000	0.000000	0.000000
36	3071	0	0	0.000000	0.000000	0.000000	0.000000
36	3073	0	0	0.000000	0.000000	0.000000	0.000000
36	3077	0	0	0.000000	0.000000	0.000000	0.000000
36	3072	0	0	0.000000	0.000000	0.000000	0.000000
36	279	0	0	0.000000	0.000000	0.000000	0.000000
36	3075	0	0	0.000000	0.000000	0.000000	0.000000
36	3076	0	0	0.000000	0.000000	0.000000	0.000000
36	3078	0	0	0.000000	0.000000	0.000000	0.000000
36	2526	0	0	0.000000	0.000000	0.000000	0.000000
36	3081	0	0	0.000000	0.000000	0.000000	0.000000
36	3080	0	0	0.000000	0.000000	0.000000	0.000000
36	3079	0	0	0.000000	0.000000	0.000000	0.000000
36	3082	0	0	0.000000	0.000000	0.000000	0.000000
36	3083	0	0	0.000000	0.000000	0.000000	0.000000
36	89	0	0	120.000000	0.000000	0.000000	0.000000
36	3084	0	0	0.000000	0.000000	0.000000	0.000000
36	1589	0	0	0.000000	0.000000	0.000000	0.000000
36	3085	0	0	0.000000	0.000000	0.000000	0.000000
36	2998	0	0	0.000000	0.000000	0.000000	0.000000
36	245	0	0	0.000000	0.000000	0.000000	0.000000
36	3086	0	0	79.000000	0.000000	0.000000	0.000000
36	3087	0	0	0.000000	0.000000	0.000000	0.000000
36	3088	0	0	0.000000	0.000000	0.000000	0.000000
36	2743	0	0	0.000000	0.000000	0.000000	0.000000
36	3067	0	0	93.000000	0.000000	0.000000	0.000000
36	2688	0	0	0.000000	0.000000	0.000000	0.000000
36	3089	0	0	0.000000	0.000000	0.000000	0.000000
36	3090	0	0	0.000000	0.000000	0.000000	0.000000
36	3091	0	0	0.000000	0.000000	0.000000	0.000000
36	3092	0	0	0.000000	0.000000	0.000000	0.000000
36	3093	0	0	0.000000	0.000000	0.000000	0.000000
36	3094	0	0	0.000000	0.000000	0.000000	0.000000
36	3095	0	0	0.000000	0.000000	0.000000	0.000000
36	3096	0	0	0.000000	0.000000	0.000000	0.000000
36	28	0	0	65.000000	0.000000	0.000000	0.000000
36	3115	0	0	0.000000	0.000000	0.000000	0.000000
36	3116	0	0	0.000000	0.000000	0.000000	0.000000
36	3117	0	0	0.000000	0.000000	0.000000	0.000000
36	3123	0	0	0.000000	0.000000	0.000000	0.000000
36	1120	0	0	0.000000	0.000000	0.000000	0.000000
36	3112	0	0	0.000000	0.000000	0.000000	0.000000
36	3098	0	0	0.000000	0.000000	0.000000	0.000000
36	3099	0	0	0.000000	0.000000	0.000000	0.000000
36	3100	0	0	0.000000	0.000000	0.000000	0.000000
36	3101	0	0	0.000000	0.000000	0.000000	0.000000
36	3102	0	0	0.000000	0.000000	0.000000	0.000000
36	3103	0	0	0.000000	0.000000	0.000000	0.000000
36	3104	0	0	0.000000	0.000000	0.000000	0.000000
36	3105	0	0	0.000000	0.000000	0.000000	0.000000
36	3106	0	0	0.000000	0.000000	0.000000	0.000000
36	3107	0	0	0.000000	0.000000	0.000000	0.000000
36	3109	0	0	0.000000	0.000000	0.000000	0.000000
36	3110	0	0	0.000000	0.000000	0.000000	0.000000
36	3108	0	0	0.000000	0.000000	0.000000	0.000000
36	148	0	0	0.000000	0.000000	0.000000	0.000000
36	3111	0	0	0.000000	0.000000	0.000000	0.000000
36	3113	0	0	0.000000	0.000000	0.000000	0.000000
36	3114	0	0	0.000000	0.000000	0.000000	0.000000
36	3118	0	0	0.000000	0.000000	0.000000	0.000000
36	3119	0	0	0.000000	0.000000	0.000000	0.000000
36	3120	0	0	0.000000	0.000000	0.000000	0.000000
36	3121	0	0	0.000000	0.000000	0.000000	0.000000
36	3122	0	0	0.000000	0.000000	0.000000	0.000000
36	3124	0	0	0.000000	0.000000	0.000000	0.000000
36	3125	0	0	0.000000	0.000000	0.000000	0.000000
36	3126	0	0	0.000000	0.000000	0.000000	0.000000
36	3127	0	0	0.000000	0.000000	0.000000	0.000000
36	3128	0	0	0.000000	0.000000	0.000000	0.000000
36	3097	0	0	81.000000	0.000000	0.000000	0.000000
36	561	0	0	0.000000	0.000000	0.000000	0.000000
36	3129	0	0	0.000000	0.000000	0.000000	0.000000
36	3130	0	0	0.000000	0.000000	0.000000	0.000000
36	3132	0	0	0.000000	0.000000	0.000000	0.000000
36	3131	0	0	0.000000	0.000000	0.000000	0.000000
36	3133	0	0	0.000000	0.000000	0.000000	0.000000
36	3134	0	0	0.000000	0.000000	0.000000	0.000000
36	3135	0	0	0.000000	0.000000	0.000000	0.000000
36	3136	0	0	0.000000	0.000000	0.000000	0.000000
36	3137	0	0	0.000000	0.000000	0.000000	0.000000
36	3138	0	0	0.000000	0.000000	0.000000	0.000000
36	3139	0	0	0.000000	0.000000	0.000000	0.000000
36	3140	0	0	0.000000	0.000000	0.000000	0.000000
36	3141	0	0	0.000000	0.000000	0.000000	0.000000
36	3142	0	0	0.000000	0.000000	0.000000	0.000000
36	3143	0	0	0.000000	0.000000	0.000000	0.000000
36	3144	0	0	0.000000	0.000000	0.000000	0.000000
36	3145	0	0	0.000000	0.000000	0.000000	0.000000
36	145	0	0	0.000000	0.000000	0.000000	0.000000
36	3147	0	0	0.000000	0.000000	0.000000	0.000000
36	3148	0	0	0.000000	0.000000	0.000000	0.000000
36	3149	0	0	0.000000	0.000000	0.000000	0.000000
36	3150	0	0	0.000000	0.000000	0.000000	0.000000
36	3152	0	0	0.000000	0.000000	0.000000	0.000000
36	3153	0	0	0.000000	0.000000	0.000000	0.000000
36	3154	0	0	0.000000	0.000000	0.000000	0.000000
36	3155	0	0	0.000000	0.000000	0.000000	0.000000
36	3156	0	0	0.000000	0.000000	0.000000	0.000000
36	3157	0	0	0.000000	0.000000	0.000000	0.000000
36	3158	0	0	0.000000	0.000000	0.000000	0.000000
36	3159	0	0	0.000000	0.000000	0.000000	0.000000
36	3160	0	0	0.000000	0.000000	0.000000	0.000000
36	3161	0	0	0.000000	0.000000	0.000000	0.000000
36	3162	0	0	0.000000	0.000000	0.000000	0.000000
36	3163	0	0	0.000000	0.000000	0.000000	0.000000
36	3164	0	0	0.000000	0.000000	0.000000	0.000000
36	3165	0	0	0.000000	0.000000	0.000000	0.000000
36	3166	0	0	0.000000	0.000000	0.000000	0.000000
36	3167	0	0	0.000000	0.000000	0.000000	0.000000
36	3168	0	0	0.000000	0.000000	0.000000	0.000000
36	3169	0	0	0.000000	0.000000	0.000000	0.000000
36	3170	0	0	0.000000	0.000000	0.000000	0.000000
36	3171	0	0	0.000000	0.000000	0.000000	0.000000
36	139	0	0	1500.000000	0.000000	0.000000	0.000000
36	3146	0	0	0.000000	0.000000	0.000000	0.000000
36	3172	0	0	0.000000	0.000000	0.000000	0.000000
36	3173	0	0	0.000000	0.000000	0.000000	0.000000
36	3174	0	0	0.000000	0.000000	0.000000	0.000000
36	3175	0	0	0.000000	0.000000	0.000000	0.000000
36	3176	0	0	0.000000	0.000000	0.000000	0.000000
36	3177	0	0	0.000000	0.000000	0.000000	0.000000
36	3178	0	0	0.000000	0.000000	0.000000	0.000000
36	3179	0	0	0.000000	0.000000	0.000000	0.000000
36	3180	0	0	0.000000	0.000000	0.000000	0.000000
36	3181	0	0	0.000000	0.000000	0.000000	0.000000
36	3182	0	0	0.000000	0.000000	0.000000	0.000000
36	3183	0	0	0.000000	0.000000	0.000000	0.000000
36	3184	0	0	0.000000	0.000000	0.000000	0.000000
36	3185	0	0	0.000000	0.000000	0.000000	0.000000
36	3186	0	0	0.000000	0.000000	0.000000	0.000000
36	3187	0	0	0.000000	0.000000	0.000000	0.000000
36	3188	0	0	0.000000	0.000000	0.000000	0.000000
36	142	0	0	97.000000	0.000000	0.000000	0.000000
36	19	0	0	0.000000	0.000000	0.000000	0.000000
36	3189	0	0	0.000000	0.000000	0.000000	0.000000
36	3190	0	0	0.000000	0.000000	0.000000	0.000000
36	3191	0	0	0.000000	0.000000	0.000000	0.000000
36	3192	0	0	0.000000	0.000000	0.000000	0.000000
36	3193	0	0	0.000000	0.000000	0.000000	0.000000
36	3194	0	0	0.000000	0.000000	0.000000	0.000000
36	3195	0	0	0.000000	0.000000	0.000000	0.000000
36	3196	0	0	0.000000	0.000000	0.000000	0.000000
36	3197	0	0	0.000000	0.000000	0.000000	0.000000
36	3198	0	0	0.000000	0.000000	0.000000	0.000000
36	3199	0	0	0.000000	0.000000	0.000000	0.000000
36	3200	0	0	0.000000	0.000000	0.000000	0.000000
36	3201	0	0	0.000000	0.000000	0.000000	0.000000
36	3202	0	0	0.000000	0.000000	0.000000	0.000000
36	3203	0	0	0.000000	0.000000	0.000000	0.000000
36	3204	0	0	0.000000	0.000000	0.000000	0.000000
36	3205	0	0	0.000000	0.000000	0.000000	0.000000
36	3206	0	0	0.000000	0.000000	0.000000	0.000000
36	3207	0	0	0.000000	0.000000	0.000000	0.000000
36	3208	0	0	0.000000	0.000000	0.000000	0.000000
36	3209	0	0	0.000000	0.000000	0.000000	0.000000
36	138	0	0	93.000000	0.000000	0.000000	0.000000
36	3211	0	0	0.000000	0.000000	0.000000	0.000000
36	3151	0	0	0.000000	0.000000	0.000000	0.000000
36	3210	0	0	0.000000	0.000000	0.000000	0.000000
36	988	0	0	0.000000	0.000000	0.000000	0.000000
36	989	0	0	0.000000	0.000000	0.000000	0.000000
36	675	0	0	0.000000	0.000000	0.000000	0.000000
36	676	0	0	0.000000	0.000000	0.000000	0.000000
36	140	0	0	120.000000	0.000000	0.000000	0.000000
36	2764	0	0	0.000000	0.000000	0.000000	0.000000
36	3212	0	0	0.000000	0.000000	0.000000	0.000000
36	3213	0	0	0.000000	0.000000	0.000000	0.000000
36	3214	0	0	0.000000	0.000000	0.000000	0.000000
36	3231	0	0	0.000000	0.000000	0.000000	0.000000
36	3232	0	0	0.000000	0.000000	0.000000	0.000000
36	663	0	0	0.000000	0.000000	0.000000	0.000000
36	2757	0	0	0.000000	0.000000	0.000000	0.000000
36	563	0	0	0.000000	0.000000	0.000000	0.000000
36	3215	0	0	0.000000	0.000000	0.000000	0.000000
36	3216	0	0	0.000000	0.000000	0.000000	0.000000
36	3217	0	0	0.000000	0.000000	0.000000	0.000000
36	3218	0	0	0.000000	0.000000	0.000000	0.000000
36	3219	0	0	0.000000	0.000000	0.000000	0.000000
36	3220	0	0	0.000000	0.000000	0.000000	0.000000
36	3221	0	0	0.000000	0.000000	0.000000	0.000000
36	3222	0	0	0.000000	0.000000	0.000000	0.000000
36	3223	0	0	0.000000	0.000000	0.000000	0.000000
36	3224	0	0	0.000000	0.000000	0.000000	0.000000
36	3225	0	0	0.000000	0.000000	0.000000	0.000000
36	3226	0	0	0.000000	0.000000	0.000000	0.000000
36	3227	0	0	0.000000	0.000000	0.000000	0.000000
36	3228	0	0	0.000000	0.000000	0.000000	0.000000
36	3229	0	0	0.000000	0.000000	0.000000	0.000000
36	3230	0	0	0.000000	0.000000	0.000000	0.000000
36	3233	0	0	0.000000	0.000000	0.000000	0.000000
36	3234	0	0	0.000000	0.000000	0.000000	0.000000
36	3235	0	0	0.000000	0.000000	0.000000	0.000000
36	3236	0	0	0.000000	0.000000	0.000000	0.000000
36	3240	0	0	0.000000	0.000000	0.000000	0.000000
36	3237	0	0	0.000000	0.000000	0.000000	0.000000
36	3239	0	0	0.000000	0.000000	0.000000	0.000000
36	3241	0	0	0.000000	0.000000	0.000000	0.000000
36	3242	0	0	0.000000	0.000000	0.000000	0.000000
36	3243	0	0	0.000000	0.000000	0.000000	0.000000
36	99	0	0	110.000000	0.000000	0.000000	0.000000
34	58	0	0	87.000000	0.000000	0.000000	0.000000
34	123	0	0	66.000000	0.000000	0.000000	0.000000
5	3245	0	0	0.000000	0.000000	0.000000	0.000000
36	3238	0	0	1.000000	0.000000	0.000000	0.000000
36	92	0	0	38.000000	0.000000	0.000000	0.000000
36	129	0	0	65.000000	0.000000	0.000000	0.000000
15	3245	0	0	0.000000	0.000000	0.000000	0.000000
8	3245	0	0	0.000000	0.000000	0.000000	0.000000
36	5	0	0	76.000000	0.000000	0.000000	0.000000
5	3244	0	0	0.000000	0.000000	0.000000	0.000000
15	3244	0	0	0.000000	0.000000	0.000000	0.000000
8	3244	0	0	0.000000	0.000000	0.000000	0.000000
9	3244	0	0	0.000000	0.000000	0.000000	0.000000
10	3244	0	0	0.000000	0.000000	0.000000	0.000000
13	3244	0	0	0.000000	0.000000	0.000000	0.000000
7	3244	0	0	0.000000	0.000000	0.000000	0.000000
11	3244	0	0	0.000000	0.000000	0.000000	0.000000
17	3244	0	0	0.000000	0.000000	0.000000	0.000000
18	3244	0	0	0.000000	0.000000	0.000000	0.000000
6	3244	0	0	0.000000	0.000000	0.000000	0.000000
14	3244	0	0	0.000000	0.000000	0.000000	0.000000
23	3244	0	0	0.000000	0.000000	0.000000	0.000000
24	3244	0	0	0.000000	0.000000	0.000000	0.000000
26	3244	0	0	0.000000	0.000000	0.000000	0.000000
27	3244	0	0	0.000000	0.000000	0.000000	0.000000
25	3244	0	0	0.000000	0.000000	0.000000	0.000000
20	3244	0	0	0.000000	0.000000	0.000000	0.000000
16	3244	0	0	0.000000	0.000000	0.000000	0.000000
19	3244	0	0	0.000000	0.000000	0.000000	0.000000
29	3244	0	0	0.000000	0.000000	0.000000	0.000000
30	3244	0	0	0.000000	0.000000	0.000000	0.000000
31	3244	0	0	0.000000	0.000000	0.000000	0.000000
32	3244	0	0	0.000000	0.000000	0.000000	0.000000
33	3244	0	0	0.000000	0.000000	0.000000	0.000000
34	3244	0	0	0.000000	0.000000	0.000000	0.000000
35	3244	0	0	0.000000	0.000000	0.000000	0.000000
36	3244	0	0	0.000000	0.000000	0.000000	0.000000
9	3245	0	0	0.000000	0.000000	0.000000	0.000000
10	3245	0	0	0.000000	0.000000	0.000000	0.000000
13	3245	0	0	0.000000	0.000000	0.000000	0.000000
7	3245	0	0	0.000000	0.000000	0.000000	0.000000
11	3245	0	0	0.000000	0.000000	0.000000	0.000000
17	3245	0	0	0.000000	0.000000	0.000000	0.000000
18	3245	0	0	0.000000	0.000000	0.000000	0.000000
6	3245	0	0	0.000000	0.000000	0.000000	0.000000
14	3245	0	0	0.000000	0.000000	0.000000	0.000000
23	3245	0	0	0.000000	0.000000	0.000000	0.000000
24	3245	0	0	0.000000	0.000000	0.000000	0.000000
26	3245	0	0	0.000000	0.000000	0.000000	0.000000
27	3245	0	0	0.000000	0.000000	0.000000	0.000000
25	3245	0	0	0.000000	0.000000	0.000000	0.000000
20	3245	0	0	0.000000	0.000000	0.000000	0.000000
16	3245	0	0	0.000000	0.000000	0.000000	0.000000
19	3245	0	0	0.000000	0.000000	0.000000	0.000000
29	3245	0	0	0.000000	0.000000	0.000000	0.000000
30	3245	0	0	0.000000	0.000000	0.000000	0.000000
31	3245	0	0	0.000000	0.000000	0.000000	0.000000
32	3245	0	0	0.000000	0.000000	0.000000	0.000000
33	3245	0	0	0.000000	0.000000	0.000000	0.000000
34	3245	0	0	0.000000	0.000000	0.000000	0.000000
35	3245	0	0	0.000000	0.000000	0.000000	0.000000
36	3245	0	0	0.000000	0.000000	0.000000	0.000000
5	3246	0	0	0.000000	0.000000	0.000000	0.000000
15	3246	0	0	0.000000	0.000000	0.000000	0.000000
8	3246	0	0	0.000000	0.000000	0.000000	0.000000
9	3246	0	0	0.000000	0.000000	0.000000	0.000000
10	3246	0	0	0.000000	0.000000	0.000000	0.000000
13	3246	0	0	0.000000	0.000000	0.000000	0.000000
7	3246	0	0	0.000000	0.000000	0.000000	0.000000
11	3246	0	0	0.000000	0.000000	0.000000	0.000000
17	3246	0	0	0.000000	0.000000	0.000000	0.000000
18	3246	0	0	0.000000	0.000000	0.000000	0.000000
6	3246	0	0	0.000000	0.000000	0.000000	0.000000
14	3246	0	0	0.000000	0.000000	0.000000	0.000000
23	3246	0	0	0.000000	0.000000	0.000000	0.000000
24	3246	0	0	0.000000	0.000000	0.000000	0.000000
26	3246	0	0	0.000000	0.000000	0.000000	0.000000
27	3246	0	0	0.000000	0.000000	0.000000	0.000000
25	3246	0	0	0.000000	0.000000	0.000000	0.000000
20	3246	0	0	0.000000	0.000000	0.000000	0.000000
16	3246	0	0	0.000000	0.000000	0.000000	0.000000
19	3246	0	0	0.000000	0.000000	0.000000	0.000000
29	3246	0	0	0.000000	0.000000	0.000000	0.000000
30	3246	0	0	0.000000	0.000000	0.000000	0.000000
31	3246	0	0	0.000000	0.000000	0.000000	0.000000
32	3246	0	0	0.000000	0.000000	0.000000	0.000000
33	3246	0	0	0.000000	0.000000	0.000000	0.000000
34	3246	0	0	0.000000	0.000000	0.000000	0.000000
35	3246	0	0	0.000000	0.000000	0.000000	0.000000
36	3246	0	0	0.000000	0.000000	0.000000	0.000000
5	3247	0	0	0.000000	0.000000	0.000000	0.000000
15	3247	0	0	0.000000	0.000000	0.000000	0.000000
8	3247	0	0	0.000000	0.000000	0.000000	0.000000
9	3247	0	0	0.000000	0.000000	0.000000	0.000000
10	3247	0	0	0.000000	0.000000	0.000000	0.000000
13	3247	0	0	0.000000	0.000000	0.000000	0.000000
7	3247	0	0	0.000000	0.000000	0.000000	0.000000
11	3247	0	0	0.000000	0.000000	0.000000	0.000000
17	3247	0	0	0.000000	0.000000	0.000000	0.000000
18	3247	0	0	0.000000	0.000000	0.000000	0.000000
6	3247	0	0	0.000000	0.000000	0.000000	0.000000
14	3247	0	0	0.000000	0.000000	0.000000	0.000000
23	3247	0	0	0.000000	0.000000	0.000000	0.000000
24	3247	0	0	0.000000	0.000000	0.000000	0.000000
26	3247	0	0	0.000000	0.000000	0.000000	0.000000
27	3247	0	0	0.000000	0.000000	0.000000	0.000000
25	3247	0	0	0.000000	0.000000	0.000000	0.000000
20	3247	0	0	0.000000	0.000000	0.000000	0.000000
16	3247	0	0	0.000000	0.000000	0.000000	0.000000
19	3247	0	0	0.000000	0.000000	0.000000	0.000000
29	3247	0	0	0.000000	0.000000	0.000000	0.000000
30	3247	0	0	0.000000	0.000000	0.000000	0.000000
31	3247	0	0	0.000000	0.000000	0.000000	0.000000
32	3247	0	0	0.000000	0.000000	0.000000	0.000000
33	3247	0	0	0.000000	0.000000	0.000000	0.000000
34	3247	0	0	0.000000	0.000000	0.000000	0.000000
35	3247	0	0	0.000000	0.000000	0.000000	0.000000
36	3247	0	0	0.000000	0.000000	0.000000	0.000000
5	3248	0	0	0.000000	0.000000	0.000000	0.000000
15	3248	0	0	0.000000	0.000000	0.000000	0.000000
8	3248	0	0	0.000000	0.000000	0.000000	0.000000
9	3248	0	0	0.000000	0.000000	0.000000	0.000000
10	3248	0	0	0.000000	0.000000	0.000000	0.000000
13	3248	0	0	0.000000	0.000000	0.000000	0.000000
7	3248	0	0	0.000000	0.000000	0.000000	0.000000
11	3248	0	0	0.000000	0.000000	0.000000	0.000000
17	3248	0	0	0.000000	0.000000	0.000000	0.000000
18	3248	0	0	0.000000	0.000000	0.000000	0.000000
6	3248	0	0	0.000000	0.000000	0.000000	0.000000
14	3248	0	0	0.000000	0.000000	0.000000	0.000000
23	3248	0	0	0.000000	0.000000	0.000000	0.000000
24	3248	0	0	0.000000	0.000000	0.000000	0.000000
26	3248	0	0	0.000000	0.000000	0.000000	0.000000
27	3248	0	0	0.000000	0.000000	0.000000	0.000000
25	3248	0	0	0.000000	0.000000	0.000000	0.000000
20	3248	0	0	0.000000	0.000000	0.000000	0.000000
16	3248	0	0	0.000000	0.000000	0.000000	0.000000
19	3248	0	0	0.000000	0.000000	0.000000	0.000000
29	3248	0	0	0.000000	0.000000	0.000000	0.000000
30	3248	0	0	0.000000	0.000000	0.000000	0.000000
31	3248	0	0	0.000000	0.000000	0.000000	0.000000
32	3248	0	0	0.000000	0.000000	0.000000	0.000000
33	3248	0	0	0.000000	0.000000	0.000000	0.000000
34	3248	0	0	0.000000	0.000000	0.000000	0.000000
35	3248	0	0	0.000000	0.000000	0.000000	0.000000
36	3248	0	0	0.000000	0.000000	0.000000	0.000000
36	101	0	0	108.000000	0.000000	0.000000	0.000000
36	70	0	0	63.000000	0.000000	0.000000	0.000000
36	57	0	0	88.000000	0.000000	0.000000	0.000000
36	123	0	0	65.500000	0.000000	0.000000	0.000000
37	1505	0	0	0.000000	0.000000	0.000000	0.000000
37	132	0	0	5.000000	0.000000	0.000000	0.000000
37	39	0	0	66.000000	0.000000	0.000000	0.000000
37	53	0	0	84.000000	0.000000	0.000000	0.000000
37	54	0	0	77.000000	0.000000	0.000000	0.000000
37	143	0	0	24.500000	0.000000	0.000000	0.000000
37	1475	0	0	0.000000	0.000000	0.000000	0.000000
37	1476	0	0	0.000000	0.000000	0.000000	0.000000
37	1506	0	0	0.000000	0.000000	0.000000	0.000000
37	1477	0	0	0.000000	0.000000	0.000000	0.000000
37	1478	0	0	0.000000	0.000000	0.000000	0.000000
37	1479	0	0	0.000000	0.000000	0.000000	0.000000
37	1480	0	0	0.000000	0.000000	0.000000	0.000000
37	1481	0	0	0.000000	0.000000	0.000000	0.000000
37	1482	0	0	0.000000	0.000000	0.000000	0.000000
37	1484	0	0	0.000000	0.000000	0.000000	0.000000
37	1486	0	0	0.000000	0.000000	0.000000	0.000000
37	1487	0	0	0.000000	0.000000	0.000000	0.000000
37	1488	0	0	0.000000	0.000000	0.000000	0.000000
37	1489	0	0	0.000000	0.000000	0.000000	0.000000
37	1490	0	0	0.000000	0.000000	0.000000	0.000000
37	1491	0	0	0.000000	0.000000	0.000000	0.000000
37	1492	0	0	0.000000	0.000000	0.000000	0.000000
37	1493	0	0	0.000000	0.000000	0.000000	0.000000
37	1494	0	0	0.000000	0.000000	0.000000	0.000000
37	1498	0	0	0.000000	0.000000	0.000000	0.000000
37	1499	0	0	0.000000	0.000000	0.000000	0.000000
37	1500	0	0	0.000000	0.000000	0.000000	0.000000
37	1501	0	0	0.000000	0.000000	0.000000	0.000000
37	1502	0	0	0.000000	0.000000	0.000000	0.000000
37	1503	0	0	0.000000	0.000000	0.000000	0.000000
37	1504	0	0	0.000000	0.000000	0.000000	0.000000
37	1509	0	0	0.000000	0.000000	0.000000	0.000000
37	1510	0	0	0.000000	0.000000	0.000000	0.000000
37	1511	0	0	0.000000	0.000000	0.000000	0.000000
37	1507	0	0	0.000000	0.000000	0.000000	0.000000
37	1483	0	0	0.000000	0.000000	0.000000	0.000000
37	1508	0	0	0.000000	0.000000	0.000000	0.000000
37	1496	0	0	0.000000	0.000000	0.000000	0.000000
37	1512	0	0	0.000000	0.000000	0.000000	0.000000
37	1513	0	0	0.000000	0.000000	0.000000	0.000000
37	1514	0	0	0.000000	0.000000	0.000000	0.000000
37	34	0	0	86.000000	0.000000	0.000000	0.000000
37	88	0	0	36.000000	0.000000	0.000000	0.000000
37	31	0	0	60.000000	0.000000	0.000000	0.000000
37	84	0	0	36.000000	0.000000	0.000000	0.000000
37	64	0	0	42.000000	0.000000	0.000000	0.000000
37	98	0	0	112.000000	0.000000	0.000000	0.000000
37	75	0	0	83.000000	0.000000	0.000000	0.000000
37	144	0	0	0.000000	0.000000	0.000000	0.000000
37	1515	0	0	0.000000	0.000000	0.000000	0.000000
37	1516	0	0	0.000000	0.000000	0.000000	0.000000
37	1517	0	0	0.000000	0.000000	0.000000	0.000000
37	1518	0	0	0.000000	0.000000	0.000000	0.000000
37	1519	0	0	0.000000	0.000000	0.000000	0.000000
37	1520	0	0	0.000000	0.000000	0.000000	0.000000
37	1521	0	0	0.000000	0.000000	0.000000	0.000000
37	1522	0	0	0.000000	0.000000	0.000000	0.000000
37	1523	0	0	0.000000	0.000000	0.000000	0.000000
37	1524	0	0	0.000000	0.000000	0.000000	0.000000
37	1525	0	0	0.000000	0.000000	0.000000	0.000000
37	133	0	0	0.800000	0.000000	0.000000	0.000000
37	1526	0	0	0.000000	0.000000	0.000000	0.000000
37	1527	0	0	0.000000	0.000000	0.000000	0.000000
37	1528	0	0	0.000000	0.000000	0.000000	0.000000
37	1529	0	0	0.000000	0.000000	0.000000	0.000000
37	1530	0	0	0.000000	0.000000	0.000000	0.000000
37	1531	0	0	0.000000	0.000000	0.000000	0.000000
37	1532	0	0	0.000000	0.000000	0.000000	0.000000
37	1533	0	0	0.000000	0.000000	0.000000	0.000000
37	1534	0	0	0.000000	0.000000	0.000000	0.000000
37	1535	0	0	0.000000	0.000000	0.000000	0.000000
37	1536	0	0	0.000000	0.000000	0.000000	0.000000
37	1537	0	0	0.000000	0.000000	0.000000	0.000000
37	1539	0	0	0.000000	0.000000	0.000000	0.000000
37	1540	0	0	0.000000	0.000000	0.000000	0.000000
37	2277	0	0	0.000000	0.000000	0.000000	0.000000
37	97	0	0	132.000000	0.000000	0.000000	0.000000
37	1541	0	0	0.000000	0.000000	0.000000	0.000000
37	1542	0	0	0.000000	0.000000	0.000000	0.000000
37	1543	0	0	0.000000	0.000000	0.000000	0.000000
37	1544	0	0	0.000000	0.000000	0.000000	0.000000
37	1545	0	0	0.000000	0.000000	0.000000	0.000000
37	1546	0	0	0.000000	0.000000	0.000000	0.000000
37	1547	0	0	0.000000	0.000000	0.000000	0.000000
37	1548	0	0	0.000000	0.000000	0.000000	0.000000
37	69	0	0	51.500000	0.000000	0.000000	0.000000
37	1549	0	0	0.000000	0.000000	0.000000	0.000000
37	109	0	0	63.000000	0.000000	0.000000	0.000000
37	59	0	0	79.000000	0.000000	0.000000	0.000000
37	1550	0	0	0.000000	0.000000	0.000000	0.000000
37	1551	0	0	0.000000	0.000000	0.000000	0.000000
37	1552	0	0	0.000000	0.000000	0.000000	0.000000
37	1553	0	0	0.000000	0.000000	0.000000	0.000000
37	29	0	0	66.000000	0.000000	0.000000	0.000000
37	1554	0	0	0.000000	0.000000	0.000000	0.000000
37	1555	0	0	0.000000	0.000000	0.000000	0.000000
37	1556	0	0	0.000000	0.000000	0.000000	0.000000
37	1557	0	0	0.000000	0.000000	0.000000	0.000000
37	1558	0	0	0.000000	0.000000	0.000000	0.000000
37	1559	0	0	0.000000	0.000000	0.000000	0.000000
37	1561	0	0	0.000000	0.000000	0.000000	0.000000
37	1563	0	0	0.000000	0.000000	0.000000	0.000000
37	1564	0	0	0.000000	0.000000	0.000000	0.000000
37	134	0	0	0.800000	0.000000	0.000000	0.000000
37	1567	0	0	0.000000	0.000000	0.000000	0.000000
37	1569	0	0	0.000000	0.000000	0.000000	0.000000
37	1570	0	0	0.000000	0.000000	0.000000	0.000000
37	1571	0	0	0.000000	0.000000	0.000000	0.000000
37	146	0	0	0.000000	0.000000	0.000000	0.000000
37	147	0	0	0.000000	0.000000	0.000000	0.000000
37	1562	0	0	0.000000	0.000000	0.000000	0.000000
37	37	0	0	80.000000	0.000000	0.000000	0.000000
37	2	0	0	85.000000	0.000000	0.000000	0.000000
37	164	0	0	0.000000	0.000000	0.000000	0.000000
37	165	0	0	0.000000	0.000000	0.000000	0.000000
37	166	0	0	0.000000	0.000000	0.000000	0.000000
37	167	0	0	0.000000	0.000000	0.000000	0.000000
37	169	0	0	0.000000	0.000000	0.000000	0.000000
37	170	0	0	0.000000	0.000000	0.000000	0.000000
37	171	0	0	0.000000	0.000000	0.000000	0.000000
37	172	0	0	0.000000	0.000000	0.000000	0.000000
37	173	0	0	0.000000	0.000000	0.000000	0.000000
37	174	0	0	0.000000	0.000000	0.000000	0.000000
37	175	0	0	0.000000	0.000000	0.000000	0.000000
37	176	0	0	0.000000	0.000000	0.000000	0.000000
37	177	0	0	0.000000	0.000000	0.000000	0.000000
37	178	0	0	0.000000	0.000000	0.000000	0.000000
37	179	0	0	0.000000	0.000000	0.000000	0.000000
37	180	0	0	0.000000	0.000000	0.000000	0.000000
37	181	0	0	0.000000	0.000000	0.000000	0.000000
37	182	0	0	0.000000	0.000000	0.000000	0.000000
37	183	0	0	0.000000	0.000000	0.000000	0.000000
37	184	0	0	0.000000	0.000000	0.000000	0.000000
37	185	0	0	0.000000	0.000000	0.000000	0.000000
37	186	0	0	0.000000	0.000000	0.000000	0.000000
37	187	0	0	0.000000	0.000000	0.000000	0.000000
37	188	0	0	0.000000	0.000000	0.000000	0.000000
37	189	0	0	0.000000	0.000000	0.000000	0.000000
37	190	0	0	0.000000	0.000000	0.000000	0.000000
37	149	0	0	0.000000	0.000000	0.000000	0.000000
37	151	0	0	0.000000	0.000000	0.000000	0.000000
37	152	0	0	0.000000	0.000000	0.000000	0.000000
37	153	0	0	0.000000	0.000000	0.000000	0.000000
37	155	0	0	0.000000	0.000000	0.000000	0.000000
37	154	0	0	0.000000	0.000000	0.000000	0.000000
37	156	0	0	0.000000	0.000000	0.000000	0.000000
37	157	0	0	0.000000	0.000000	0.000000	0.000000
37	1566	0	0	0.000000	0.000000	0.000000	0.000000
37	168	0	0	0.000000	0.000000	0.000000	0.000000
37	1565	0	0	0.000000	0.000000	0.000000	0.000000
37	1568	0	0	0.000000	0.000000	0.000000	0.000000
37	158	0	0	0.000000	0.000000	0.000000	0.000000
37	162	0	0	0.000000	0.000000	0.000000	0.000000
37	159	0	0	0.000000	0.000000	0.000000	0.000000
37	161	0	0	0.000000	0.000000	0.000000	0.000000
37	160	0	0	0.000000	0.000000	0.000000	0.000000
37	163	0	0	0.000000	0.000000	0.000000	0.000000
37	191	0	0	0.000000	0.000000	0.000000	0.000000
37	192	0	0	0.000000	0.000000	0.000000	0.000000
37	193	0	0	0.000000	0.000000	0.000000	0.000000
37	194	0	0	0.000000	0.000000	0.000000	0.000000
37	195	0	0	0.000000	0.000000	0.000000	0.000000
37	196	0	0	0.000000	0.000000	0.000000	0.000000
37	197	0	0	0.000000	0.000000	0.000000	0.000000
37	198	0	0	0.000000	0.000000	0.000000	0.000000
37	199	0	0	0.000000	0.000000	0.000000	0.000000
37	200	0	0	0.000000	0.000000	0.000000	0.000000
37	201	0	0	0.000000	0.000000	0.000000	0.000000
37	202	0	0	0.000000	0.000000	0.000000	0.000000
37	203	0	0	0.000000	0.000000	0.000000	0.000000
37	204	0	0	0.000000	0.000000	0.000000	0.000000
37	205	0	0	0.000000	0.000000	0.000000	0.000000
37	206	0	0	0.000000	0.000000	0.000000	0.000000
37	207	0	0	0.000000	0.000000	0.000000	0.000000
37	208	0	0	0.000000	0.000000	0.000000	0.000000
37	209	0	0	0.000000	0.000000	0.000000	0.000000
37	210	0	0	0.000000	0.000000	0.000000	0.000000
37	211	0	0	0.000000	0.000000	0.000000	0.000000
37	216	0	0	0.000000	0.000000	0.000000	0.000000
37	217	0	0	0.000000	0.000000	0.000000	0.000000
37	218	0	0	0.000000	0.000000	0.000000	0.000000
37	219	0	0	0.000000	0.000000	0.000000	0.000000
37	220	0	0	0.000000	0.000000	0.000000	0.000000
37	221	0	0	0.000000	0.000000	0.000000	0.000000
37	222	0	0	0.000000	0.000000	0.000000	0.000000
37	223	0	0	0.000000	0.000000	0.000000	0.000000
37	224	0	0	0.000000	0.000000	0.000000	0.000000
37	227	0	0	0.000000	0.000000	0.000000	0.000000
37	228	0	0	0.000000	0.000000	0.000000	0.000000
37	229	0	0	0.000000	0.000000	0.000000	0.000000
37	230	0	0	0.000000	0.000000	0.000000	0.000000
37	231	0	0	0.000000	0.000000	0.000000	0.000000
37	232	0	0	0.000000	0.000000	0.000000	0.000000
37	233	0	0	0.000000	0.000000	0.000000	0.000000
37	234	0	0	0.000000	0.000000	0.000000	0.000000
37	235	0	0	0.000000	0.000000	0.000000	0.000000
37	213	0	0	0.000000	0.000000	0.000000	0.000000
37	212	0	0	0.000000	0.000000	0.000000	0.000000
37	226	0	0	0.000000	0.000000	0.000000	0.000000
37	236	0	0	0.000000	0.000000	0.000000	0.000000
37	237	0	0	0.000000	0.000000	0.000000	0.000000
37	238	0	0	0.000000	0.000000	0.000000	0.000000
37	239	0	0	0.000000	0.000000	0.000000	0.000000
37	240	0	0	0.000000	0.000000	0.000000	0.000000
37	241	0	0	0.000000	0.000000	0.000000	0.000000
37	242	0	0	0.000000	0.000000	0.000000	0.000000
37	243	0	0	0.000000	0.000000	0.000000	0.000000
37	244	0	0	0.000000	0.000000	0.000000	0.000000
37	246	0	0	0.000000	0.000000	0.000000	0.000000
37	247	0	0	0.000000	0.000000	0.000000	0.000000
37	248	0	0	0.000000	0.000000	0.000000	0.000000
37	253	0	0	0.000000	0.000000	0.000000	0.000000
37	137	0	0	1.400000	0.000000	0.000000	0.000000
37	275	0	0	0.000000	0.000000	0.000000	0.000000
37	254	0	0	0.000000	0.000000	0.000000	0.000000
37	255	0	0	0.000000	0.000000	0.000000	0.000000
37	256	0	0	0.000000	0.000000	0.000000	0.000000
37	257	0	0	0.000000	0.000000	0.000000	0.000000
37	258	0	0	0.000000	0.000000	0.000000	0.000000
37	259	0	0	0.000000	0.000000	0.000000	0.000000
37	260	0	0	0.000000	0.000000	0.000000	0.000000
37	261	0	0	0.000000	0.000000	0.000000	0.000000
37	262	0	0	0.000000	0.000000	0.000000	0.000000
37	263	0	0	0.000000	0.000000	0.000000	0.000000
37	264	0	0	0.000000	0.000000	0.000000	0.000000
37	214	0	0	0.000000	0.000000	0.000000	0.000000
37	265	0	0	0.000000	0.000000	0.000000	0.000000
37	267	0	0	0.000000	0.000000	0.000000	0.000000
37	268	0	0	0.000000	0.000000	0.000000	0.000000
37	269	0	0	0.000000	0.000000	0.000000	0.000000
37	270	0	0	0.000000	0.000000	0.000000	0.000000
37	271	0	0	0.000000	0.000000	0.000000	0.000000
37	272	0	0	0.000000	0.000000	0.000000	0.000000
37	273	0	0	0.000000	0.000000	0.000000	0.000000
37	274	0	0	0.000000	0.000000	0.000000	0.000000
37	251	0	0	0.000000	0.000000	0.000000	0.000000
37	249	0	0	0.000000	0.000000	0.000000	0.000000
37	250	0	0	0.000000	0.000000	0.000000	0.000000
37	252	0	0	0.000000	0.000000	0.000000	0.000000
37	276	0	0	0.000000	0.000000	0.000000	0.000000
37	277	0	0	0.000000	0.000000	0.000000	0.000000
37	278	0	0	0.000000	0.000000	0.000000	0.000000
37	280	0	0	0.000000	0.000000	0.000000	0.000000
37	281	0	0	0.000000	0.000000	0.000000	0.000000
37	282	0	0	0.000000	0.000000	0.000000	0.000000
37	283	0	0	0.000000	0.000000	0.000000	0.000000
37	284	0	0	0.000000	0.000000	0.000000	0.000000
37	285	0	0	0.000000	0.000000	0.000000	0.000000
37	286	0	0	0.000000	0.000000	0.000000	0.000000
37	287	0	0	0.000000	0.000000	0.000000	0.000000
37	288	0	0	0.000000	0.000000	0.000000	0.000000
37	289	0	0	0.000000	0.000000	0.000000	0.000000
37	290	0	0	0.000000	0.000000	0.000000	0.000000
37	291	0	0	0.000000	0.000000	0.000000	0.000000
37	292	0	0	0.000000	0.000000	0.000000	0.000000
37	295	0	0	0.000000	0.000000	0.000000	0.000000
37	297	0	0	0.000000	0.000000	0.000000	0.000000
37	298	0	0	0.000000	0.000000	0.000000	0.000000
37	301	0	0	0.000000	0.000000	0.000000	0.000000
37	302	0	0	0.000000	0.000000	0.000000	0.000000
37	304	0	0	0.000000	0.000000	0.000000	0.000000
37	305	0	0	0.000000	0.000000	0.000000	0.000000
37	306	0	0	0.000000	0.000000	0.000000	0.000000
37	307	0	0	0.000000	0.000000	0.000000	0.000000
37	308	0	0	0.000000	0.000000	0.000000	0.000000
37	309	0	0	0.000000	0.000000	0.000000	0.000000
37	310	0	0	0.000000	0.000000	0.000000	0.000000
37	311	0	0	0.000000	0.000000	0.000000	0.000000
37	312	0	0	0.000000	0.000000	0.000000	0.000000
37	300	0	0	0.000000	0.000000	0.000000	0.000000
37	313	0	0	0.000000	0.000000	0.000000	0.000000
37	314	0	0	0.000000	0.000000	0.000000	0.000000
37	315	0	0	0.000000	0.000000	0.000000	0.000000
37	316	0	0	0.000000	0.000000	0.000000	0.000000
37	317	0	0	0.000000	0.000000	0.000000	0.000000
37	318	0	0	0.000000	0.000000	0.000000	0.000000
37	319	0	0	0.000000	0.000000	0.000000	0.000000
37	320	0	0	0.000000	0.000000	0.000000	0.000000
37	294	0	0	0.000000	0.000000	0.000000	0.000000
37	299	0	0	0.000000	0.000000	0.000000	0.000000
37	296	0	0	0.000000	0.000000	0.000000	0.000000
37	74	0	0	46.000000	0.000000	0.000000	0.000000
37	321	0	0	0.000000	0.000000	0.000000	0.000000
37	322	0	0	0.000000	0.000000	0.000000	0.000000
37	323	0	0	0.000000	0.000000	0.000000	0.000000
37	324	0	0	0.000000	0.000000	0.000000	0.000000
37	325	0	0	0.000000	0.000000	0.000000	0.000000
37	326	0	0	0.000000	0.000000	0.000000	0.000000
37	327	0	0	0.000000	0.000000	0.000000	0.000000
37	328	0	0	0.000000	0.000000	0.000000	0.000000
37	58	0	0	79.000000	0.000000	0.000000	0.000000
37	329	0	0	0.000000	0.000000	0.000000	0.000000
37	330	0	0	0.000000	0.000000	0.000000	0.000000
37	331	0	0	0.000000	0.000000	0.000000	0.000000
37	63	0	0	79.500000	0.000000	0.000000	0.000000
37	332	0	0	0.000000	0.000000	0.000000	0.000000
37	65	0	0	45.000000	0.000000	0.000000	0.000000
37	333	0	0	0.000000	0.000000	0.000000	0.000000
37	348	0	0	0.000000	0.000000	0.000000	0.000000
37	334	0	0	0.000000	0.000000	0.000000	0.000000
37	335	0	0	0.000000	0.000000	0.000000	0.000000
37	106	0	0	24.500000	0.000000	0.000000	0.000000
37	336	0	0	0.000000	0.000000	0.000000	0.000000
37	337	0	0	0.000000	0.000000	0.000000	0.000000
37	338	0	0	0.000000	0.000000	0.000000	0.000000
37	27	0	0	58.000000	0.000000	0.000000	0.000000
37	339	0	0	0.000000	0.000000	0.000000	0.000000
37	33	0	0	57.000000	0.000000	0.000000	0.000000
37	340	0	0	0.000000	0.000000	0.000000	0.000000
37	341	0	0	0.000000	0.000000	0.000000	0.000000
37	342	0	0	0.000000	0.000000	0.000000	0.000000
37	343	0	0	0.000000	0.000000	0.000000	0.000000
37	344	0	0	0.000000	0.000000	0.000000	0.000000
37	345	0	0	0.000000	0.000000	0.000000	0.000000
37	346	0	0	0.000000	0.000000	0.000000	0.000000
37	347	0	0	0.000000	0.000000	0.000000	0.000000
37	349	0	0	0.000000	0.000000	0.000000	0.000000
37	350	0	0	0.000000	0.000000	0.000000	0.000000
37	351	0	0	0.000000	0.000000	0.000000	0.000000
37	352	0	0	0.000000	0.000000	0.000000	0.000000
37	3	0	0	79.000000	0.000000	0.000000	0.000000
37	72	0	0	50.000000	0.000000	0.000000	0.000000
37	76	0	0	83.000000	0.000000	0.000000	0.000000
37	372	0	0	0.000000	0.000000	0.000000	0.000000
37	135	0	0	0.800000	0.000000	0.000000	0.000000
37	136	0	0	1.400000	0.000000	0.000000	0.000000
37	124	0	0	65.000000	0.000000	0.000000	0.000000
37	353	0	0	0.000000	0.000000	0.000000	0.000000
37	354	0	0	0.000000	0.000000	0.000000	0.000000
37	361	0	0	0.000000	0.000000	0.000000	0.000000
37	366	0	0	0.000000	0.000000	0.000000	0.000000
37	368	0	0	0.000000	0.000000	0.000000	0.000000
37	369	0	0	0.000000	0.000000	0.000000	0.000000
37	370	0	0	0.000000	0.000000	0.000000	0.000000
37	371	0	0	0.000000	0.000000	0.000000	0.000000
37	67	0	0	55.000000	0.000000	0.000000	0.000000
37	25	0	0	64.000000	0.000000	0.000000	0.000000
37	79	0	0	82.000000	0.000000	0.000000	0.000000
37	70	0	0	54.500000	0.000000	0.000000	0.000000
37	85	0	0	36.000000	0.000000	0.000000	0.000000
37	30	0	0	66.000000	0.000000	0.000000	0.000000
37	57	0	0	81.000000	0.000000	0.000000	0.000000
37	110	0	0	68.000000	0.000000	0.000000	0.000000
37	10	0	0	143.000000	0.000000	0.000000	0.000000
37	355	0	0	0.000000	0.000000	0.000000	0.000000
37	356	0	0	0.000000	0.000000	0.000000	0.000000
37	357	0	0	0.000000	0.000000	0.000000	0.000000
37	358	0	0	0.000000	0.000000	0.000000	0.000000
37	359	0	0	0.000000	0.000000	0.000000	0.000000
37	360	0	0	0.000000	0.000000	0.000000	0.000000
37	362	0	0	0.000000	0.000000	0.000000	0.000000
37	363	0	0	0.000000	0.000000	0.000000	0.000000
37	365	0	0	0.000000	0.000000	0.000000	0.000000
37	417	0	0	0.000000	0.000000	0.000000	0.000000
37	367	0	0	0.000000	0.000000	0.000000	0.000000
37	374	0	0	0.000000	0.000000	0.000000	0.000000
37	376	0	0	0.000000	0.000000	0.000000	0.000000
37	377	0	0	0.000000	0.000000	0.000000	0.000000
37	378	0	0	0.000000	0.000000	0.000000	0.000000
37	375	0	0	0.000000	0.000000	0.000000	0.000000
37	382	0	0	0.000000	0.000000	0.000000	0.000000
37	386	0	0	0.000000	0.000000	0.000000	0.000000
37	389	0	0	0.000000	0.000000	0.000000	0.000000
37	391	0	0	0.000000	0.000000	0.000000	0.000000
37	392	0	0	0.000000	0.000000	0.000000	0.000000
37	393	0	0	0.000000	0.000000	0.000000	0.000000
37	394	0	0	0.000000	0.000000	0.000000	0.000000
37	395	0	0	0.000000	0.000000	0.000000	0.000000
37	396	0	0	0.000000	0.000000	0.000000	0.000000
37	397	0	0	0.000000	0.000000	0.000000	0.000000
37	398	0	0	0.000000	0.000000	0.000000	0.000000
37	399	0	0	0.000000	0.000000	0.000000	0.000000
37	400	0	0	0.000000	0.000000	0.000000	0.000000
37	401	0	0	0.000000	0.000000	0.000000	0.000000
37	418	0	0	0.000000	0.000000	0.000000	0.000000
37	419	0	0	0.000000	0.000000	0.000000	0.000000
37	420	0	0	0.000000	0.000000	0.000000	0.000000
37	421	0	0	0.000000	0.000000	0.000000	0.000000
37	416	0	0	0.000000	0.000000	0.000000	0.000000
37	387	0	0	0.000000	0.000000	0.000000	0.000000
37	388	0	0	0.000000	0.000000	0.000000	0.000000
37	383	0	0	0.000000	0.000000	0.000000	0.000000
37	384	0	0	0.000000	0.000000	0.000000	0.000000
37	385	0	0	0.000000	0.000000	0.000000	0.000000
37	390	0	0	0.000000	0.000000	0.000000	0.000000
37	402	0	0	0.000000	0.000000	0.000000	0.000000
37	403	0	0	0.000000	0.000000	0.000000	0.000000
37	404	0	0	0.000000	0.000000	0.000000	0.000000
37	379	0	0	0.000000	0.000000	0.000000	0.000000
37	380	0	0	0.000000	0.000000	0.000000	0.000000
37	381	0	0	0.000000	0.000000	0.000000	0.000000
37	405	0	0	0.000000	0.000000	0.000000	0.000000
37	406	0	0	0.000000	0.000000	0.000000	0.000000
37	407	0	0	0.000000	0.000000	0.000000	0.000000
37	408	0	0	0.000000	0.000000	0.000000	0.000000
37	409	0	0	0.000000	0.000000	0.000000	0.000000
37	410	0	0	0.000000	0.000000	0.000000	0.000000
37	411	0	0	0.000000	0.000000	0.000000	0.000000
37	412	0	0	0.000000	0.000000	0.000000	0.000000
37	414	0	0	0.000000	0.000000	0.000000	0.000000
37	413	0	0	0.000000	0.000000	0.000000	0.000000
37	415	0	0	0.000000	0.000000	0.000000	0.000000
37	422	0	0	0.000000	0.000000	0.000000	0.000000
37	423	0	0	0.000000	0.000000	0.000000	0.000000
37	424	0	0	0.000000	0.000000	0.000000	0.000000
37	425	0	0	0.000000	0.000000	0.000000	0.000000
37	426	0	0	0.000000	0.000000	0.000000	0.000000
37	427	0	0	0.000000	0.000000	0.000000	0.000000
37	428	0	0	0.000000	0.000000	0.000000	0.000000
37	429	0	0	0.000000	0.000000	0.000000	0.000000
37	430	0	0	0.000000	0.000000	0.000000	0.000000
37	431	0	0	0.000000	0.000000	0.000000	0.000000
37	432	0	0	0.000000	0.000000	0.000000	0.000000
37	433	0	0	0.000000	0.000000	0.000000	0.000000
37	434	0	0	0.000000	0.000000	0.000000	0.000000
37	435	0	0	0.000000	0.000000	0.000000	0.000000
37	436	0	0	0.000000	0.000000	0.000000	0.000000
37	437	0	0	0.000000	0.000000	0.000000	0.000000
37	439	0	0	0.000000	0.000000	0.000000	0.000000
37	440	0	0	0.000000	0.000000	0.000000	0.000000
37	441	0	0	0.000000	0.000000	0.000000	0.000000
37	442	0	0	0.000000	0.000000	0.000000	0.000000
37	443	0	0	0.000000	0.000000	0.000000	0.000000
37	444	0	0	0.000000	0.000000	0.000000	0.000000
37	445	0	0	0.000000	0.000000	0.000000	0.000000
37	446	0	0	0.000000	0.000000	0.000000	0.000000
37	447	0	0	0.000000	0.000000	0.000000	0.000000
37	450	0	0	0.000000	0.000000	0.000000	0.000000
37	451	0	0	0.000000	0.000000	0.000000	0.000000
37	453	0	0	0.000000	0.000000	0.000000	0.000000
37	438	0	0	0.000000	0.000000	0.000000	0.000000
37	456	0	0	0.000000	0.000000	0.000000	0.000000
37	455	0	0	0.000000	0.000000	0.000000	0.000000
37	454	0	0	0.000000	0.000000	0.000000	0.000000
37	457	0	0	0.000000	0.000000	0.000000	0.000000
37	458	0	0	0.000000	0.000000	0.000000	0.000000
37	459	0	0	0.000000	0.000000	0.000000	0.000000
37	460	0	0	0.000000	0.000000	0.000000	0.000000
37	463	0	0	0.000000	0.000000	0.000000	0.000000
37	462	0	0	0.000000	0.000000	0.000000	0.000000
37	461	0	0	0.000000	0.000000	0.000000	0.000000
37	449	0	0	0.000000	0.000000	0.000000	0.000000
37	452	0	0	0.000000	0.000000	0.000000	0.000000
37	467	0	0	0.000000	0.000000	0.000000	0.000000
37	469	0	0	0.000000	0.000000	0.000000	0.000000
37	470	0	0	0.000000	0.000000	0.000000	0.000000
37	471	0	0	0.000000	0.000000	0.000000	0.000000
37	472	0	0	0.000000	0.000000	0.000000	0.000000
37	473	0	0	0.000000	0.000000	0.000000	0.000000
37	474	0	0	0.000000	0.000000	0.000000	0.000000
37	475	0	0	0.000000	0.000000	0.000000	0.000000
37	476	0	0	0.000000	0.000000	0.000000	0.000000
37	477	0	0	0.000000	0.000000	0.000000	0.000000
37	480	0	0	0.000000	0.000000	0.000000	0.000000
37	481	0	0	0.000000	0.000000	0.000000	0.000000
37	482	0	0	0.000000	0.000000	0.000000	0.000000
37	483	0	0	0.000000	0.000000	0.000000	0.000000
37	484	0	0	0.000000	0.000000	0.000000	0.000000
37	485	0	0	0.000000	0.000000	0.000000	0.000000
37	486	0	0	0.000000	0.000000	0.000000	0.000000
37	487	0	0	0.000000	0.000000	0.000000	0.000000
37	488	0	0	0.000000	0.000000	0.000000	0.000000
37	489	0	0	0.000000	0.000000	0.000000	0.000000
37	490	0	0	0.000000	0.000000	0.000000	0.000000
37	491	0	0	0.000000	0.000000	0.000000	0.000000
37	492	0	0	0.000000	0.000000	0.000000	0.000000
37	493	0	0	0.000000	0.000000	0.000000	0.000000
37	494	0	0	0.000000	0.000000	0.000000	0.000000
37	495	0	0	0.000000	0.000000	0.000000	0.000000
37	496	0	0	0.000000	0.000000	0.000000	0.000000
37	497	0	0	0.000000	0.000000	0.000000	0.000000
37	498	0	0	0.000000	0.000000	0.000000	0.000000
37	499	0	0	0.000000	0.000000	0.000000	0.000000
37	500	0	0	0.000000	0.000000	0.000000	0.000000
37	502	0	0	0.000000	0.000000	0.000000	0.000000
37	503	0	0	0.000000	0.000000	0.000000	0.000000
37	504	0	0	0.000000	0.000000	0.000000	0.000000
37	505	0	0	0.000000	0.000000	0.000000	0.000000
37	464	0	0	0.000000	0.000000	0.000000	0.000000
37	465	0	0	0.000000	0.000000	0.000000	0.000000
37	466	0	0	0.000000	0.000000	0.000000	0.000000
37	479	0	0	0.000000	0.000000	0.000000	0.000000
37	478	0	0	0.000000	0.000000	0.000000	0.000000
37	501	0	0	0.000000	0.000000	0.000000	0.000000
37	1572	0	0	0.000000	0.000000	0.000000	0.000000
37	506	0	0	0.000000	0.000000	0.000000	0.000000
37	507	0	0	0.000000	0.000000	0.000000	0.000000
37	508	0	0	0.000000	0.000000	0.000000	0.000000
37	509	0	0	0.000000	0.000000	0.000000	0.000000
37	510	0	0	0.000000	0.000000	0.000000	0.000000
37	511	0	0	0.000000	0.000000	0.000000	0.000000
37	512	0	0	0.000000	0.000000	0.000000	0.000000
37	513	0	0	0.000000	0.000000	0.000000	0.000000
37	514	0	0	0.000000	0.000000	0.000000	0.000000
37	515	0	0	0.000000	0.000000	0.000000	0.000000
37	516	0	0	0.000000	0.000000	0.000000	0.000000
37	517	0	0	0.000000	0.000000	0.000000	0.000000
37	518	0	0	0.000000	0.000000	0.000000	0.000000
37	519	0	0	0.000000	0.000000	0.000000	0.000000
37	520	0	0	0.000000	0.000000	0.000000	0.000000
37	521	0	0	0.000000	0.000000	0.000000	0.000000
37	522	0	0	0.000000	0.000000	0.000000	0.000000
37	523	0	0	0.000000	0.000000	0.000000	0.000000
37	524	0	0	0.000000	0.000000	0.000000	0.000000
37	525	0	0	0.000000	0.000000	0.000000	0.000000
37	526	0	0	0.000000	0.000000	0.000000	0.000000
37	527	0	0	0.000000	0.000000	0.000000	0.000000
37	528	0	0	0.000000	0.000000	0.000000	0.000000
37	531	0	0	0.000000	0.000000	0.000000	0.000000
37	532	0	0	0.000000	0.000000	0.000000	0.000000
37	540	0	0	0.000000	0.000000	0.000000	0.000000
37	541	0	0	0.000000	0.000000	0.000000	0.000000
37	546	0	0	0.000000	0.000000	0.000000	0.000000
37	547	0	0	0.000000	0.000000	0.000000	0.000000
37	530	0	0	0.000000	0.000000	0.000000	0.000000
37	533	0	0	0.000000	0.000000	0.000000	0.000000
37	534	0	0	0.000000	0.000000	0.000000	0.000000
37	535	0	0	0.000000	0.000000	0.000000	0.000000
37	536	0	0	0.000000	0.000000	0.000000	0.000000
37	537	0	0	0.000000	0.000000	0.000000	0.000000
37	538	0	0	0.000000	0.000000	0.000000	0.000000
37	539	0	0	0.000000	0.000000	0.000000	0.000000
37	542	0	0	0.000000	0.000000	0.000000	0.000000
37	543	0	0	0.000000	0.000000	0.000000	0.000000
37	544	0	0	0.000000	0.000000	0.000000	0.000000
37	548	0	0	0.000000	0.000000	0.000000	0.000000
37	552	0	0	0.000000	0.000000	0.000000	0.000000
37	553	0	0	0.000000	0.000000	0.000000	0.000000
37	555	0	0	0.000000	0.000000	0.000000	0.000000
37	578	0	0	0.000000	0.000000	0.000000	0.000000
37	579	0	0	0.000000	0.000000	0.000000	0.000000
37	580	0	0	0.000000	0.000000	0.000000	0.000000
37	581	0	0	0.000000	0.000000	0.000000	0.000000
37	582	0	0	0.000000	0.000000	0.000000	0.000000
37	583	0	0	0.000000	0.000000	0.000000	0.000000
37	585	0	0	0.000000	0.000000	0.000000	0.000000
37	588	0	0	0.000000	0.000000	0.000000	0.000000
37	589	0	0	0.000000	0.000000	0.000000	0.000000
37	587	0	0	0.000000	0.000000	0.000000	0.000000
37	576	0	0	0.000000	0.000000	0.000000	0.000000
37	577	0	0	0.000000	0.000000	0.000000	0.000000
37	556	0	0	0.000000	0.000000	0.000000	0.000000
37	557	0	0	0.000000	0.000000	0.000000	0.000000
37	567	0	0	0.000000	0.000000	0.000000	0.000000
37	568	0	0	0.000000	0.000000	0.000000	0.000000
37	569	0	0	0.000000	0.000000	0.000000	0.000000
37	570	0	0	0.000000	0.000000	0.000000	0.000000
37	571	0	0	0.000000	0.000000	0.000000	0.000000
37	572	0	0	0.000000	0.000000	0.000000	0.000000
37	573	0	0	0.000000	0.000000	0.000000	0.000000
37	574	0	0	0.000000	0.000000	0.000000	0.000000
37	575	0	0	0.000000	0.000000	0.000000	0.000000
37	565	0	0	0.000000	0.000000	0.000000	0.000000
37	566	0	0	0.000000	0.000000	0.000000	0.000000
37	551	0	0	0.000000	0.000000	0.000000	0.000000
37	549	0	0	0.000000	0.000000	0.000000	0.000000
37	550	0	0	0.000000	0.000000	0.000000	0.000000
37	554	0	0	0.000000	0.000000	0.000000	0.000000
37	558	0	0	0.000000	0.000000	0.000000	0.000000
37	559	0	0	0.000000	0.000000	0.000000	0.000000
37	1697	0	0	0.000000	0.000000	0.000000	0.000000
37	600	0	0	0.000000	0.000000	0.000000	0.000000
37	601	0	0	0.000000	0.000000	0.000000	0.000000
37	602	0	0	0.000000	0.000000	0.000000	0.000000
37	603	0	0	0.000000	0.000000	0.000000	0.000000
37	604	0	0	0.000000	0.000000	0.000000	0.000000
37	560	0	0	0.000000	0.000000	0.000000	0.000000
37	564	0	0	0.000000	0.000000	0.000000	0.000000
37	562	0	0	0.000000	0.000000	0.000000	0.000000
37	605	0	0	0.000000	0.000000	0.000000	0.000000
37	606	0	0	0.000000	0.000000	0.000000	0.000000
37	607	0	0	0.000000	0.000000	0.000000	0.000000
37	608	0	0	0.000000	0.000000	0.000000	0.000000
37	609	0	0	0.000000	0.000000	0.000000	0.000000
37	610	0	0	0.000000	0.000000	0.000000	0.000000
37	611	0	0	0.000000	0.000000	0.000000	0.000000
37	612	0	0	0.000000	0.000000	0.000000	0.000000
37	615	0	0	0.000000	0.000000	0.000000	0.000000
37	616	0	0	0.000000	0.000000	0.000000	0.000000
37	617	0	0	0.000000	0.000000	0.000000	0.000000
37	618	0	0	0.000000	0.000000	0.000000	0.000000
37	619	0	0	0.000000	0.000000	0.000000	0.000000
37	620	0	0	0.000000	0.000000	0.000000	0.000000
37	622	0	0	0.000000	0.000000	0.000000	0.000000
37	623	0	0	0.000000	0.000000	0.000000	0.000000
37	624	0	0	0.000000	0.000000	0.000000	0.000000
37	627	0	0	0.000000	0.000000	0.000000	0.000000
37	590	0	0	0.000000	0.000000	0.000000	0.000000
37	591	0	0	0.000000	0.000000	0.000000	0.000000
37	592	0	0	0.000000	0.000000	0.000000	0.000000
37	594	0	0	0.000000	0.000000	0.000000	0.000000
37	595	0	0	0.000000	0.000000	0.000000	0.000000
37	596	0	0	0.000000	0.000000	0.000000	0.000000
37	599	0	0	0.000000	0.000000	0.000000	0.000000
37	614	0	0	0.000000	0.000000	0.000000	0.000000
37	625	0	0	0.000000	0.000000	0.000000	0.000000
37	626	0	0	0.000000	0.000000	0.000000	0.000000
37	628	0	0	0.000000	0.000000	0.000000	0.000000
37	629	0	0	0.000000	0.000000	0.000000	0.000000
37	631	0	0	0.000000	0.000000	0.000000	0.000000
37	613	0	0	0.000000	0.000000	0.000000	0.000000
37	621	0	0	0.000000	0.000000	0.000000	0.000000
37	597	0	0	0.000000	0.000000	0.000000	0.000000
37	598	0	0	0.000000	0.000000	0.000000	0.000000
37	632	0	0	0.000000	0.000000	0.000000	0.000000
37	633	0	0	0.000000	0.000000	0.000000	0.000000
37	636	0	0	0.000000	0.000000	0.000000	0.000000
37	637	0	0	0.000000	0.000000	0.000000	0.000000
37	639	0	0	0.000000	0.000000	0.000000	0.000000
37	640	0	0	0.000000	0.000000	0.000000	0.000000
37	641	0	0	0.000000	0.000000	0.000000	0.000000
37	642	0	0	0.000000	0.000000	0.000000	0.000000
37	643	0	0	0.000000	0.000000	0.000000	0.000000
37	645	0	0	0.000000	0.000000	0.000000	0.000000
37	648	0	0	0.000000	0.000000	0.000000	0.000000
37	649	0	0	0.000000	0.000000	0.000000	0.000000
37	650	0	0	0.000000	0.000000	0.000000	0.000000
37	651	0	0	0.000000	0.000000	0.000000	0.000000
37	652	0	0	0.000000	0.000000	0.000000	0.000000
37	653	0	0	0.000000	0.000000	0.000000	0.000000
37	654	0	0	0.000000	0.000000	0.000000	0.000000
37	655	0	0	0.000000	0.000000	0.000000	0.000000
37	656	0	0	0.000000	0.000000	0.000000	0.000000
37	657	0	0	0.000000	0.000000	0.000000	0.000000
37	660	0	0	0.000000	0.000000	0.000000	0.000000
37	666	0	0	0.000000	0.000000	0.000000	0.000000
37	661	0	0	0.000000	0.000000	0.000000	0.000000
37	634	0	0	0.000000	0.000000	0.000000	0.000000
37	669	0	0	0.000000	0.000000	0.000000	0.000000
37	668	0	0	0.000000	0.000000	0.000000	0.000000
37	659	0	0	0.000000	0.000000	0.000000	0.000000
37	635	0	0	0.000000	0.000000	0.000000	0.000000
37	646	0	0	0.000000	0.000000	0.000000	0.000000
37	647	0	0	0.000000	0.000000	0.000000	0.000000
37	658	0	0	0.000000	0.000000	0.000000	0.000000
37	638	0	0	0.000000	0.000000	0.000000	0.000000
37	644	0	0	0.000000	0.000000	0.000000	0.000000
37	665	0	0	0.000000	0.000000	0.000000	0.000000
37	667	0	0	0.000000	0.000000	0.000000	0.000000
37	674	0	0	0.000000	0.000000	0.000000	0.000000
37	670	0	0	0.000000	0.000000	0.000000	0.000000
37	671	0	0	0.000000	0.000000	0.000000	0.000000
37	672	0	0	0.000000	0.000000	0.000000	0.000000
37	673	0	0	0.000000	0.000000	0.000000	0.000000
37	664	0	0	0.000000	0.000000	0.000000	0.000000
37	686	0	0	0.000000	0.000000	0.000000	0.000000
37	687	0	0	0.000000	0.000000	0.000000	0.000000
37	688	0	0	0.000000	0.000000	0.000000	0.000000
37	689	0	0	0.000000	0.000000	0.000000	0.000000
37	690	0	0	0.000000	0.000000	0.000000	0.000000
37	691	0	0	0.000000	0.000000	0.000000	0.000000
37	692	0	0	0.000000	0.000000	0.000000	0.000000
37	693	0	0	0.000000	0.000000	0.000000	0.000000
37	694	0	0	0.000000	0.000000	0.000000	0.000000
37	695	0	0	0.000000	0.000000	0.000000	0.000000
37	696	0	0	0.000000	0.000000	0.000000	0.000000
37	697	0	0	0.000000	0.000000	0.000000	0.000000
37	698	0	0	0.000000	0.000000	0.000000	0.000000
37	699	0	0	0.000000	0.000000	0.000000	0.000000
37	700	0	0	0.000000	0.000000	0.000000	0.000000
37	701	0	0	0.000000	0.000000	0.000000	0.000000
37	702	0	0	0.000000	0.000000	0.000000	0.000000
37	703	0	0	0.000000	0.000000	0.000000	0.000000
37	704	0	0	0.000000	0.000000	0.000000	0.000000
37	705	0	0	0.000000	0.000000	0.000000	0.000000
37	706	0	0	0.000000	0.000000	0.000000	0.000000
37	707	0	0	0.000000	0.000000	0.000000	0.000000
37	708	0	0	0.000000	0.000000	0.000000	0.000000
37	709	0	0	0.000000	0.000000	0.000000	0.000000
37	710	0	0	0.000000	0.000000	0.000000	0.000000
37	711	0	0	0.000000	0.000000	0.000000	0.000000
37	712	0	0	0.000000	0.000000	0.000000	0.000000
37	713	0	0	0.000000	0.000000	0.000000	0.000000
37	714	0	0	0.000000	0.000000	0.000000	0.000000
37	715	0	0	0.000000	0.000000	0.000000	0.000000
37	716	0	0	0.000000	0.000000	0.000000	0.000000
37	717	0	0	0.000000	0.000000	0.000000	0.000000
37	681	0	0	0.000000	0.000000	0.000000	0.000000
37	682	0	0	0.000000	0.000000	0.000000	0.000000
37	680	0	0	0.000000	0.000000	0.000000	0.000000
37	684	0	0	0.000000	0.000000	0.000000	0.000000
37	685	0	0	0.000000	0.000000	0.000000	0.000000
37	677	0	0	0.000000	0.000000	0.000000	0.000000
37	683	0	0	0.000000	0.000000	0.000000	0.000000
37	679	0	0	0.000000	0.000000	0.000000	0.000000
37	718	0	0	0.000000	0.000000	0.000000	0.000000
37	719	0	0	0.000000	0.000000	0.000000	0.000000
37	720	0	0	0.000000	0.000000	0.000000	0.000000
37	721	0	0	0.000000	0.000000	0.000000	0.000000
37	722	0	0	0.000000	0.000000	0.000000	0.000000
37	723	0	0	0.000000	0.000000	0.000000	0.000000
37	724	0	0	0.000000	0.000000	0.000000	0.000000
37	725	0	0	0.000000	0.000000	0.000000	0.000000
37	726	0	0	0.000000	0.000000	0.000000	0.000000
37	727	0	0	0.000000	0.000000	0.000000	0.000000
37	728	0	0	0.000000	0.000000	0.000000	0.000000
37	729	0	0	0.000000	0.000000	0.000000	0.000000
37	730	0	0	0.000000	0.000000	0.000000	0.000000
37	731	0	0	0.000000	0.000000	0.000000	0.000000
37	732	0	0	0.000000	0.000000	0.000000	0.000000
37	733	0	0	0.000000	0.000000	0.000000	0.000000
37	734	0	0	0.000000	0.000000	0.000000	0.000000
37	735	0	0	0.000000	0.000000	0.000000	0.000000
37	736	0	0	0.000000	0.000000	0.000000	0.000000
37	737	0	0	0.000000	0.000000	0.000000	0.000000
37	738	0	0	0.000000	0.000000	0.000000	0.000000
37	739	0	0	0.000000	0.000000	0.000000	0.000000
37	740	0	0	0.000000	0.000000	0.000000	0.000000
37	741	0	0	0.000000	0.000000	0.000000	0.000000
37	742	0	0	0.000000	0.000000	0.000000	0.000000
37	743	0	0	0.000000	0.000000	0.000000	0.000000
37	744	0	0	0.000000	0.000000	0.000000	0.000000
37	745	0	0	0.000000	0.000000	0.000000	0.000000
37	746	0	0	0.000000	0.000000	0.000000	0.000000
37	747	0	0	0.000000	0.000000	0.000000	0.000000
37	748	0	0	0.000000	0.000000	0.000000	0.000000
37	749	0	0	0.000000	0.000000	0.000000	0.000000
37	750	0	0	0.000000	0.000000	0.000000	0.000000
37	751	0	0	0.000000	0.000000	0.000000	0.000000
37	752	0	0	0.000000	0.000000	0.000000	0.000000
37	753	0	0	0.000000	0.000000	0.000000	0.000000
37	754	0	0	0.000000	0.000000	0.000000	0.000000
37	755	0	0	0.000000	0.000000	0.000000	0.000000
37	756	0	0	0.000000	0.000000	0.000000	0.000000
37	757	0	0	0.000000	0.000000	0.000000	0.000000
37	758	0	0	0.000000	0.000000	0.000000	0.000000
37	759	0	0	0.000000	0.000000	0.000000	0.000000
37	760	0	0	0.000000	0.000000	0.000000	0.000000
37	761	0	0	0.000000	0.000000	0.000000	0.000000
37	762	0	0	0.000000	0.000000	0.000000	0.000000
37	763	0	0	0.000000	0.000000	0.000000	0.000000
37	764	0	0	0.000000	0.000000	0.000000	0.000000
37	765	0	0	0.000000	0.000000	0.000000	0.000000
37	1698	0	0	0.000000	0.000000	0.000000	0.000000
37	766	0	0	0.000000	0.000000	0.000000	0.000000
37	767	0	0	0.000000	0.000000	0.000000	0.000000
37	768	0	0	0.000000	0.000000	0.000000	0.000000
37	769	0	0	0.000000	0.000000	0.000000	0.000000
37	770	0	0	0.000000	0.000000	0.000000	0.000000
37	771	0	0	0.000000	0.000000	0.000000	0.000000
37	772	0	0	0.000000	0.000000	0.000000	0.000000
37	773	0	0	0.000000	0.000000	0.000000	0.000000
37	774	0	0	0.000000	0.000000	0.000000	0.000000
37	775	0	0	0.000000	0.000000	0.000000	0.000000
37	776	0	0	0.000000	0.000000	0.000000	0.000000
37	777	0	0	0.000000	0.000000	0.000000	0.000000
37	778	0	0	0.000000	0.000000	0.000000	0.000000
37	779	0	0	0.000000	0.000000	0.000000	0.000000
37	780	0	0	0.000000	0.000000	0.000000	0.000000
37	781	0	0	0.000000	0.000000	0.000000	0.000000
37	782	0	0	0.000000	0.000000	0.000000	0.000000
37	783	0	0	0.000000	0.000000	0.000000	0.000000
37	784	0	0	0.000000	0.000000	0.000000	0.000000
37	785	0	0	0.000000	0.000000	0.000000	0.000000
37	786	0	0	0.000000	0.000000	0.000000	0.000000
37	787	0	0	0.000000	0.000000	0.000000	0.000000
37	788	0	0	0.000000	0.000000	0.000000	0.000000
37	789	0	0	0.000000	0.000000	0.000000	0.000000
37	790	0	0	0.000000	0.000000	0.000000	0.000000
37	791	0	0	0.000000	0.000000	0.000000	0.000000
37	792	0	0	0.000000	0.000000	0.000000	0.000000
37	793	0	0	0.000000	0.000000	0.000000	0.000000
37	794	0	0	0.000000	0.000000	0.000000	0.000000
37	796	0	0	0.000000	0.000000	0.000000	0.000000
37	797	0	0	0.000000	0.000000	0.000000	0.000000
37	798	0	0	0.000000	0.000000	0.000000	0.000000
37	799	0	0	0.000000	0.000000	0.000000	0.000000
37	800	0	0	0.000000	0.000000	0.000000	0.000000
37	801	0	0	0.000000	0.000000	0.000000	0.000000
37	802	0	0	0.000000	0.000000	0.000000	0.000000
37	803	0	0	0.000000	0.000000	0.000000	0.000000
37	804	0	0	0.000000	0.000000	0.000000	0.000000
37	805	0	0	0.000000	0.000000	0.000000	0.000000
37	806	0	0	0.000000	0.000000	0.000000	0.000000
37	807	0	0	0.000000	0.000000	0.000000	0.000000
37	808	0	0	0.000000	0.000000	0.000000	0.000000
37	809	0	0	0.000000	0.000000	0.000000	0.000000
37	810	0	0	0.000000	0.000000	0.000000	0.000000
37	811	0	0	0.000000	0.000000	0.000000	0.000000
37	812	0	0	0.000000	0.000000	0.000000	0.000000
37	813	0	0	0.000000	0.000000	0.000000	0.000000
37	814	0	0	0.000000	0.000000	0.000000	0.000000
37	815	0	0	0.000000	0.000000	0.000000	0.000000
37	816	0	0	0.000000	0.000000	0.000000	0.000000
37	817	0	0	0.000000	0.000000	0.000000	0.000000
37	818	0	0	0.000000	0.000000	0.000000	0.000000
37	819	0	0	0.000000	0.000000	0.000000	0.000000
37	820	0	0	0.000000	0.000000	0.000000	0.000000
37	821	0	0	0.000000	0.000000	0.000000	0.000000
37	822	0	0	0.000000	0.000000	0.000000	0.000000
37	823	0	0	0.000000	0.000000	0.000000	0.000000
37	824	0	0	0.000000	0.000000	0.000000	0.000000
37	825	0	0	0.000000	0.000000	0.000000	0.000000
37	826	0	0	0.000000	0.000000	0.000000	0.000000
37	827	0	0	0.000000	0.000000	0.000000	0.000000
37	828	0	0	0.000000	0.000000	0.000000	0.000000
37	829	0	0	0.000000	0.000000	0.000000	0.000000
37	831	0	0	0.000000	0.000000	0.000000	0.000000
37	832	0	0	0.000000	0.000000	0.000000	0.000000
37	833	0	0	0.000000	0.000000	0.000000	0.000000
37	834	0	0	0.000000	0.000000	0.000000	0.000000
37	835	0	0	0.000000	0.000000	0.000000	0.000000
37	836	0	0	0.000000	0.000000	0.000000	0.000000
37	837	0	0	0.000000	0.000000	0.000000	0.000000
37	838	0	0	0.000000	0.000000	0.000000	0.000000
37	839	0	0	0.000000	0.000000	0.000000	0.000000
37	840	0	0	0.000000	0.000000	0.000000	0.000000
37	841	0	0	0.000000	0.000000	0.000000	0.000000
37	842	0	0	0.000000	0.000000	0.000000	0.000000
37	843	0	0	0.000000	0.000000	0.000000	0.000000
37	844	0	0	0.000000	0.000000	0.000000	0.000000
37	845	0	0	0.000000	0.000000	0.000000	0.000000
37	846	0	0	0.000000	0.000000	0.000000	0.000000
37	847	0	0	0.000000	0.000000	0.000000	0.000000
37	848	0	0	0.000000	0.000000	0.000000	0.000000
37	849	0	0	0.000000	0.000000	0.000000	0.000000
37	850	0	0	0.000000	0.000000	0.000000	0.000000
37	851	0	0	0.000000	0.000000	0.000000	0.000000
37	852	0	0	0.000000	0.000000	0.000000	0.000000
37	853	0	0	0.000000	0.000000	0.000000	0.000000
37	854	0	0	0.000000	0.000000	0.000000	0.000000
37	855	0	0	0.000000	0.000000	0.000000	0.000000
37	856	0	0	0.000000	0.000000	0.000000	0.000000
37	857	0	0	0.000000	0.000000	0.000000	0.000000
37	858	0	0	0.000000	0.000000	0.000000	0.000000
37	859	0	0	0.000000	0.000000	0.000000	0.000000
37	860	0	0	0.000000	0.000000	0.000000	0.000000
37	861	0	0	0.000000	0.000000	0.000000	0.000000
37	862	0	0	0.000000	0.000000	0.000000	0.000000
37	864	0	0	0.000000	0.000000	0.000000	0.000000
37	865	0	0	0.000000	0.000000	0.000000	0.000000
37	866	0	0	0.000000	0.000000	0.000000	0.000000
37	867	0	0	0.000000	0.000000	0.000000	0.000000
37	868	0	0	0.000000	0.000000	0.000000	0.000000
37	869	0	0	0.000000	0.000000	0.000000	0.000000
37	870	0	0	0.000000	0.000000	0.000000	0.000000
37	871	0	0	0.000000	0.000000	0.000000	0.000000
37	880	0	0	0.000000	0.000000	0.000000	0.000000
37	881	0	0	0.000000	0.000000	0.000000	0.000000
37	883	0	0	0.000000	0.000000	0.000000	0.000000
37	884	0	0	0.000000	0.000000	0.000000	0.000000
37	885	0	0	0.000000	0.000000	0.000000	0.000000
37	886	0	0	0.000000	0.000000	0.000000	0.000000
37	887	0	0	0.000000	0.000000	0.000000	0.000000
37	888	0	0	0.000000	0.000000	0.000000	0.000000
37	889	0	0	0.000000	0.000000	0.000000	0.000000
37	890	0	0	0.000000	0.000000	0.000000	0.000000
37	891	0	0	0.000000	0.000000	0.000000	0.000000
37	872	0	0	0.000000	0.000000	0.000000	0.000000
37	873	0	0	0.000000	0.000000	0.000000	0.000000
37	874	0	0	0.000000	0.000000	0.000000	0.000000
37	875	0	0	0.000000	0.000000	0.000000	0.000000
37	878	0	0	0.000000	0.000000	0.000000	0.000000
37	877	0	0	0.000000	0.000000	0.000000	0.000000
37	879	0	0	0.000000	0.000000	0.000000	0.000000
37	863	0	0	0.000000	0.000000	0.000000	0.000000
37	892	0	0	0.000000	0.000000	0.000000	0.000000
37	893	0	0	0.000000	0.000000	0.000000	0.000000
37	894	0	0	0.000000	0.000000	0.000000	0.000000
37	895	0	0	0.000000	0.000000	0.000000	0.000000
37	896	0	0	0.000000	0.000000	0.000000	0.000000
37	897	0	0	0.000000	0.000000	0.000000	0.000000
37	898	0	0	0.000000	0.000000	0.000000	0.000000
37	899	0	0	0.000000	0.000000	0.000000	0.000000
37	900	0	0	0.000000	0.000000	0.000000	0.000000
37	1921	0	0	0.000000	0.000000	0.000000	0.000000
37	901	0	0	0.000000	0.000000	0.000000	0.000000
37	902	0	0	0.000000	0.000000	0.000000	0.000000
37	903	0	0	0.000000	0.000000	0.000000	0.000000
37	904	0	0	0.000000	0.000000	0.000000	0.000000
37	905	0	0	0.000000	0.000000	0.000000	0.000000
37	906	0	0	0.000000	0.000000	0.000000	0.000000
37	907	0	0	0.000000	0.000000	0.000000	0.000000
37	908	0	0	0.000000	0.000000	0.000000	0.000000
37	909	0	0	0.000000	0.000000	0.000000	0.000000
37	910	0	0	0.000000	0.000000	0.000000	0.000000
37	911	0	0	0.000000	0.000000	0.000000	0.000000
37	912	0	0	0.000000	0.000000	0.000000	0.000000
37	913	0	0	0.000000	0.000000	0.000000	0.000000
37	914	0	0	0.000000	0.000000	0.000000	0.000000
37	915	0	0	0.000000	0.000000	0.000000	0.000000
37	916	0	0	0.000000	0.000000	0.000000	0.000000
37	917	0	0	0.000000	0.000000	0.000000	0.000000
37	918	0	0	0.000000	0.000000	0.000000	0.000000
37	919	0	0	0.000000	0.000000	0.000000	0.000000
37	920	0	0	0.000000	0.000000	0.000000	0.000000
37	921	0	0	0.000000	0.000000	0.000000	0.000000
37	922	0	0	0.000000	0.000000	0.000000	0.000000
37	930	0	0	0.000000	0.000000	0.000000	0.000000
37	931	0	0	0.000000	0.000000	0.000000	0.000000
37	932	0	0	0.000000	0.000000	0.000000	0.000000
37	933	0	0	0.000000	0.000000	0.000000	0.000000
37	934	0	0	0.000000	0.000000	0.000000	0.000000
37	927	0	0	0.000000	0.000000	0.000000	0.000000
37	928	0	0	0.000000	0.000000	0.000000	0.000000
37	923	0	0	0.000000	0.000000	0.000000	0.000000
37	924	0	0	0.000000	0.000000	0.000000	0.000000
37	929	0	0	0.000000	0.000000	0.000000	0.000000
37	935	0	0	0.000000	0.000000	0.000000	0.000000
37	936	0	0	0.000000	0.000000	0.000000	0.000000
37	937	0	0	0.000000	0.000000	0.000000	0.000000
37	938	0	0	0.000000	0.000000	0.000000	0.000000
37	939	0	0	0.000000	0.000000	0.000000	0.000000
37	940	0	0	0.000000	0.000000	0.000000	0.000000
37	941	0	0	0.000000	0.000000	0.000000	0.000000
37	942	0	0	0.000000	0.000000	0.000000	0.000000
37	943	0	0	0.000000	0.000000	0.000000	0.000000
37	944	0	0	0.000000	0.000000	0.000000	0.000000
37	945	0	0	0.000000	0.000000	0.000000	0.000000
37	946	0	0	0.000000	0.000000	0.000000	0.000000
37	947	0	0	0.000000	0.000000	0.000000	0.000000
37	948	0	0	0.000000	0.000000	0.000000	0.000000
37	949	0	0	0.000000	0.000000	0.000000	0.000000
37	950	0	0	0.000000	0.000000	0.000000	0.000000
37	951	0	0	0.000000	0.000000	0.000000	0.000000
37	952	0	0	0.000000	0.000000	0.000000	0.000000
37	953	0	0	0.000000	0.000000	0.000000	0.000000
37	954	0	0	0.000000	0.000000	0.000000	0.000000
37	955	0	0	0.000000	0.000000	0.000000	0.000000
37	956	0	0	0.000000	0.000000	0.000000	0.000000
37	957	0	0	0.000000	0.000000	0.000000	0.000000
37	958	0	0	0.000000	0.000000	0.000000	0.000000
37	959	0	0	0.000000	0.000000	0.000000	0.000000
37	960	0	0	0.000000	0.000000	0.000000	0.000000
37	961	0	0	0.000000	0.000000	0.000000	0.000000
37	962	0	0	0.000000	0.000000	0.000000	0.000000
37	965	0	0	0.000000	0.000000	0.000000	0.000000
37	966	0	0	0.000000	0.000000	0.000000	0.000000
37	967	0	0	0.000000	0.000000	0.000000	0.000000
37	968	0	0	0.000000	0.000000	0.000000	0.000000
37	969	0	0	0.000000	0.000000	0.000000	0.000000
37	970	0	0	0.000000	0.000000	0.000000	0.000000
37	971	0	0	0.000000	0.000000	0.000000	0.000000
37	973	0	0	0.000000	0.000000	0.000000	0.000000
37	974	0	0	0.000000	0.000000	0.000000	0.000000
37	975	0	0	0.000000	0.000000	0.000000	0.000000
37	963	0	0	0.000000	0.000000	0.000000	0.000000
37	964	0	0	0.000000	0.000000	0.000000	0.000000
37	972	0	0	0.000000	0.000000	0.000000	0.000000
37	1922	0	0	0.000000	0.000000	0.000000	0.000000
37	1000	0	0	0.000000	0.000000	0.000000	0.000000
37	1001	0	0	0.000000	0.000000	0.000000	0.000000
37	1002	0	0	0.000000	0.000000	0.000000	0.000000
37	1003	0	0	0.000000	0.000000	0.000000	0.000000
37	1004	0	0	0.000000	0.000000	0.000000	0.000000
37	1005	0	0	0.000000	0.000000	0.000000	0.000000
37	1006	0	0	0.000000	0.000000	0.000000	0.000000
37	1007	0	0	0.000000	0.000000	0.000000	0.000000
37	1008	0	0	0.000000	0.000000	0.000000	0.000000
37	1009	0	0	0.000000	0.000000	0.000000	0.000000
37	1010	0	0	0.000000	0.000000	0.000000	0.000000
37	1011	0	0	0.000000	0.000000	0.000000	0.000000
37	1012	0	0	0.000000	0.000000	0.000000	0.000000
37	1013	0	0	0.000000	0.000000	0.000000	0.000000
37	1014	0	0	0.000000	0.000000	0.000000	0.000000
37	1015	0	0	0.000000	0.000000	0.000000	0.000000
37	1016	0	0	0.000000	0.000000	0.000000	0.000000
37	977	0	0	0.000000	0.000000	0.000000	0.000000
37	978	0	0	0.000000	0.000000	0.000000	0.000000
37	979	0	0	0.000000	0.000000	0.000000	0.000000
37	980	0	0	0.000000	0.000000	0.000000	0.000000
37	981	0	0	0.000000	0.000000	0.000000	0.000000
37	982	0	0	0.000000	0.000000	0.000000	0.000000
37	983	0	0	0.000000	0.000000	0.000000	0.000000
37	984	0	0	0.000000	0.000000	0.000000	0.000000
37	985	0	0	0.000000	0.000000	0.000000	0.000000
37	1017	0	0	0.000000	0.000000	0.000000	0.000000
37	1018	0	0	0.000000	0.000000	0.000000	0.000000
37	1019	0	0	0.000000	0.000000	0.000000	0.000000
37	1020	0	0	0.000000	0.000000	0.000000	0.000000
37	1021	0	0	0.000000	0.000000	0.000000	0.000000
37	1022	0	0	0.000000	0.000000	0.000000	0.000000
37	1023	0	0	0.000000	0.000000	0.000000	0.000000
37	1024	0	0	0.000000	0.000000	0.000000	0.000000
37	1025	0	0	0.000000	0.000000	0.000000	0.000000
37	1026	0	0	0.000000	0.000000	0.000000	0.000000
37	1027	0	0	0.000000	0.000000	0.000000	0.000000
37	1028	0	0	0.000000	0.000000	0.000000	0.000000
37	1029	0	0	0.000000	0.000000	0.000000	0.000000
37	986	0	0	0.000000	0.000000	0.000000	0.000000
37	987	0	0	0.000000	0.000000	0.000000	0.000000
37	990	0	0	0.000000	0.000000	0.000000	0.000000
37	991	0	0	0.000000	0.000000	0.000000	0.000000
37	992	0	0	0.000000	0.000000	0.000000	0.000000
37	993	0	0	0.000000	0.000000	0.000000	0.000000
37	994	0	0	0.000000	0.000000	0.000000	0.000000
37	995	0	0	0.000000	0.000000	0.000000	0.000000
37	997	0	0	0.000000	0.000000	0.000000	0.000000
37	998	0	0	0.000000	0.000000	0.000000	0.000000
37	999	0	0	0.000000	0.000000	0.000000	0.000000
37	1030	0	0	0.000000	0.000000	0.000000	0.000000
37	1031	0	0	0.000000	0.000000	0.000000	0.000000
37	1032	0	0	0.000000	0.000000	0.000000	0.000000
37	1033	0	0	0.000000	0.000000	0.000000	0.000000
37	1034	0	0	0.000000	0.000000	0.000000	0.000000
37	1035	0	0	0.000000	0.000000	0.000000	0.000000
37	1036	0	0	0.000000	0.000000	0.000000	0.000000
37	1037	0	0	0.000000	0.000000	0.000000	0.000000
37	1038	0	0	0.000000	0.000000	0.000000	0.000000
37	1039	0	0	0.000000	0.000000	0.000000	0.000000
37	1040	0	0	0.000000	0.000000	0.000000	0.000000
37	1041	0	0	0.000000	0.000000	0.000000	0.000000
37	1042	0	0	0.000000	0.000000	0.000000	0.000000
37	1043	0	0	0.000000	0.000000	0.000000	0.000000
37	1044	0	0	0.000000	0.000000	0.000000	0.000000
37	1045	0	0	0.000000	0.000000	0.000000	0.000000
37	1046	0	0	0.000000	0.000000	0.000000	0.000000
37	1047	0	0	0.000000	0.000000	0.000000	0.000000
37	1048	0	0	0.000000	0.000000	0.000000	0.000000
37	1050	0	0	0.000000	0.000000	0.000000	0.000000
37	1051	0	0	0.000000	0.000000	0.000000	0.000000
37	1052	0	0	0.000000	0.000000	0.000000	0.000000
37	1053	0	0	0.000000	0.000000	0.000000	0.000000
37	1054	0	0	0.000000	0.000000	0.000000	0.000000
37	1055	0	0	0.000000	0.000000	0.000000	0.000000
37	1056	0	0	0.000000	0.000000	0.000000	0.000000
37	1057	0	0	0.000000	0.000000	0.000000	0.000000
37	1058	0	0	0.000000	0.000000	0.000000	0.000000
37	1059	0	0	0.000000	0.000000	0.000000	0.000000
37	1060	0	0	0.000000	0.000000	0.000000	0.000000
37	1061	0	0	0.000000	0.000000	0.000000	0.000000
37	1062	0	0	0.000000	0.000000	0.000000	0.000000
37	1063	0	0	0.000000	0.000000	0.000000	0.000000
37	1064	0	0	0.000000	0.000000	0.000000	0.000000
37	1065	0	0	0.000000	0.000000	0.000000	0.000000
37	1066	0	0	0.000000	0.000000	0.000000	0.000000
37	1067	0	0	0.000000	0.000000	0.000000	0.000000
37	1068	0	0	0.000000	0.000000	0.000000	0.000000
37	1069	0	0	0.000000	0.000000	0.000000	0.000000
37	1070	0	0	0.000000	0.000000	0.000000	0.000000
37	1071	0	0	0.000000	0.000000	0.000000	0.000000
37	1072	0	0	0.000000	0.000000	0.000000	0.000000
37	1073	0	0	0.000000	0.000000	0.000000	0.000000
37	1074	0	0	0.000000	0.000000	0.000000	0.000000
37	1075	0	0	0.000000	0.000000	0.000000	0.000000
37	1076	0	0	0.000000	0.000000	0.000000	0.000000
37	1077	0	0	0.000000	0.000000	0.000000	0.000000
37	1078	0	0	0.000000	0.000000	0.000000	0.000000
37	1079	0	0	0.000000	0.000000	0.000000	0.000000
37	1080	0	0	0.000000	0.000000	0.000000	0.000000
37	1081	0	0	0.000000	0.000000	0.000000	0.000000
37	1083	0	0	0.000000	0.000000	0.000000	0.000000
37	1089	0	0	0.000000	0.000000	0.000000	0.000000
37	1090	0	0	0.000000	0.000000	0.000000	0.000000
37	1091	0	0	0.000000	0.000000	0.000000	0.000000
37	1092	0	0	0.000000	0.000000	0.000000	0.000000
37	1093	0	0	0.000000	0.000000	0.000000	0.000000
37	1094	0	0	0.000000	0.000000	0.000000	0.000000
37	1097	0	0	0.000000	0.000000	0.000000	0.000000
37	1098	0	0	0.000000	0.000000	0.000000	0.000000
37	1099	0	0	0.000000	0.000000	0.000000	0.000000
37	1100	0	0	0.000000	0.000000	0.000000	0.000000
37	1101	0	0	0.000000	0.000000	0.000000	0.000000
37	1102	0	0	0.000000	0.000000	0.000000	0.000000
37	1103	0	0	0.000000	0.000000	0.000000	0.000000
37	1104	0	0	0.000000	0.000000	0.000000	0.000000
37	1085	0	0	0.000000	0.000000	0.000000	0.000000
37	1086	0	0	0.000000	0.000000	0.000000	0.000000
37	1087	0	0	0.000000	0.000000	0.000000	0.000000
37	1088	0	0	0.000000	0.000000	0.000000	0.000000
37	1095	0	0	0.000000	0.000000	0.000000	0.000000
37	1096	0	0	0.000000	0.000000	0.000000	0.000000
37	1082	0	0	0.000000	0.000000	0.000000	0.000000
37	1105	0	0	0.000000	0.000000	0.000000	0.000000
37	1106	0	0	0.000000	0.000000	0.000000	0.000000
37	1107	0	0	0.000000	0.000000	0.000000	0.000000
37	1112	0	0	0.000000	0.000000	0.000000	0.000000
37	1113	0	0	0.000000	0.000000	0.000000	0.000000
37	1114	0	0	0.000000	0.000000	0.000000	0.000000
37	1115	0	0	0.000000	0.000000	0.000000	0.000000
37	1116	0	0	0.000000	0.000000	0.000000	0.000000
37	1117	0	0	0.000000	0.000000	0.000000	0.000000
37	1118	0	0	0.000000	0.000000	0.000000	0.000000
37	1119	0	0	0.000000	0.000000	0.000000	0.000000
37	1121	0	0	0.000000	0.000000	0.000000	0.000000
37	1122	0	0	0.000000	0.000000	0.000000	0.000000
37	1123	0	0	0.000000	0.000000	0.000000	0.000000
37	1124	0	0	0.000000	0.000000	0.000000	0.000000
37	1125	0	0	0.000000	0.000000	0.000000	0.000000
37	1126	0	0	0.000000	0.000000	0.000000	0.000000
37	1127	0	0	0.000000	0.000000	0.000000	0.000000
37	1128	0	0	0.000000	0.000000	0.000000	0.000000
37	1129	0	0	0.000000	0.000000	0.000000	0.000000
37	1130	0	0	0.000000	0.000000	0.000000	0.000000
37	1131	0	0	0.000000	0.000000	0.000000	0.000000
37	1132	0	0	0.000000	0.000000	0.000000	0.000000
37	1133	0	0	0.000000	0.000000	0.000000	0.000000
37	1134	0	0	0.000000	0.000000	0.000000	0.000000
37	1135	0	0	0.000000	0.000000	0.000000	0.000000
37	1136	0	0	0.000000	0.000000	0.000000	0.000000
37	1137	0	0	0.000000	0.000000	0.000000	0.000000
37	1138	0	0	0.000000	0.000000	0.000000	0.000000
37	1139	0	0	0.000000	0.000000	0.000000	0.000000
37	1140	0	0	0.000000	0.000000	0.000000	0.000000
37	1141	0	0	0.000000	0.000000	0.000000	0.000000
37	1142	0	0	0.000000	0.000000	0.000000	0.000000
37	1143	0	0	0.000000	0.000000	0.000000	0.000000
37	1144	0	0	0.000000	0.000000	0.000000	0.000000
37	1145	0	0	0.000000	0.000000	0.000000	0.000000
37	1109	0	0	0.000000	0.000000	0.000000	0.000000
37	1110	0	0	0.000000	0.000000	0.000000	0.000000
37	1111	0	0	0.000000	0.000000	0.000000	0.000000
37	1146	0	0	0.000000	0.000000	0.000000	0.000000
37	1147	0	0	0.000000	0.000000	0.000000	0.000000
37	1148	0	0	0.000000	0.000000	0.000000	0.000000
37	1149	0	0	0.000000	0.000000	0.000000	0.000000
37	1150	0	0	0.000000	0.000000	0.000000	0.000000
37	1151	0	0	0.000000	0.000000	0.000000	0.000000
37	1152	0	0	0.000000	0.000000	0.000000	0.000000
37	1153	0	0	0.000000	0.000000	0.000000	0.000000
37	1154	0	0	0.000000	0.000000	0.000000	0.000000
37	1155	0	0	0.000000	0.000000	0.000000	0.000000
37	1156	0	0	0.000000	0.000000	0.000000	0.000000
37	1157	0	0	0.000000	0.000000	0.000000	0.000000
37	1158	0	0	0.000000	0.000000	0.000000	0.000000
37	1159	0	0	0.000000	0.000000	0.000000	0.000000
37	1160	0	0	0.000000	0.000000	0.000000	0.000000
37	1161	0	0	0.000000	0.000000	0.000000	0.000000
37	1162	0	0	0.000000	0.000000	0.000000	0.000000
37	1163	0	0	0.000000	0.000000	0.000000	0.000000
37	1166	0	0	0.000000	0.000000	0.000000	0.000000
37	1168	0	0	0.000000	0.000000	0.000000	0.000000
37	1169	0	0	0.000000	0.000000	0.000000	0.000000
37	1170	0	0	0.000000	0.000000	0.000000	0.000000
37	1171	0	0	0.000000	0.000000	0.000000	0.000000
37	1172	0	0	0.000000	0.000000	0.000000	0.000000
37	1173	0	0	0.000000	0.000000	0.000000	0.000000
37	1174	0	0	0.000000	0.000000	0.000000	0.000000
37	1175	0	0	0.000000	0.000000	0.000000	0.000000
37	1176	0	0	0.000000	0.000000	0.000000	0.000000
37	1177	0	0	0.000000	0.000000	0.000000	0.000000
37	1178	0	0	0.000000	0.000000	0.000000	0.000000
37	1179	0	0	0.000000	0.000000	0.000000	0.000000
37	1180	0	0	0.000000	0.000000	0.000000	0.000000
37	1181	0	0	0.000000	0.000000	0.000000	0.000000
37	1182	0	0	0.000000	0.000000	0.000000	0.000000
37	1183	0	0	0.000000	0.000000	0.000000	0.000000
37	1184	0	0	0.000000	0.000000	0.000000	0.000000
37	1185	0	0	0.000000	0.000000	0.000000	0.000000
37	1167	0	0	0.000000	0.000000	0.000000	0.000000
37	1165	0	0	0.000000	0.000000	0.000000	0.000000
37	1186	0	0	0.000000	0.000000	0.000000	0.000000
37	1187	0	0	0.000000	0.000000	0.000000	0.000000
37	1188	0	0	0.000000	0.000000	0.000000	0.000000
37	1189	0	0	0.000000	0.000000	0.000000	0.000000
37	1191	0	0	0.000000	0.000000	0.000000	0.000000
37	1192	0	0	0.000000	0.000000	0.000000	0.000000
37	1193	0	0	0.000000	0.000000	0.000000	0.000000
37	1194	0	0	0.000000	0.000000	0.000000	0.000000
37	1195	0	0	0.000000	0.000000	0.000000	0.000000
37	1196	0	0	0.000000	0.000000	0.000000	0.000000
37	1197	0	0	0.000000	0.000000	0.000000	0.000000
37	1198	0	0	0.000000	0.000000	0.000000	0.000000
37	1199	0	0	0.000000	0.000000	0.000000	0.000000
37	1200	0	0	0.000000	0.000000	0.000000	0.000000
37	1201	0	0	0.000000	0.000000	0.000000	0.000000
37	1223	0	0	0.000000	0.000000	0.000000	0.000000
37	1203	0	0	0.000000	0.000000	0.000000	0.000000
37	1209	0	0	0.000000	0.000000	0.000000	0.000000
37	1212	0	0	0.000000	0.000000	0.000000	0.000000
37	1210	0	0	0.000000	0.000000	0.000000	0.000000
37	1221	0	0	0.000000	0.000000	0.000000	0.000000
37	1220	0	0	0.000000	0.000000	0.000000	0.000000
37	1222	0	0	0.000000	0.000000	0.000000	0.000000
37	1202	0	0	0.000000	0.000000	0.000000	0.000000
37	1213	0	0	0.000000	0.000000	0.000000	0.000000
37	1225	0	0	0.000000	0.000000	0.000000	0.000000
37	1205	0	0	0.000000	0.000000	0.000000	0.000000
37	1216	0	0	0.000000	0.000000	0.000000	0.000000
37	1224	0	0	0.000000	0.000000	0.000000	0.000000
37	1206	0	0	0.000000	0.000000	0.000000	0.000000
37	1207	0	0	0.000000	0.000000	0.000000	0.000000
37	1208	0	0	0.000000	0.000000	0.000000	0.000000
37	1226	0	0	0.000000	0.000000	0.000000	0.000000
37	1214	0	0	0.000000	0.000000	0.000000	0.000000
37	1215	0	0	0.000000	0.000000	0.000000	0.000000
37	1217	0	0	0.000000	0.000000	0.000000	0.000000
37	1218	0	0	0.000000	0.000000	0.000000	0.000000
37	1219	0	0	0.000000	0.000000	0.000000	0.000000
37	1190	0	0	0.000000	0.000000	0.000000	0.000000
37	1229	0	0	0.000000	0.000000	0.000000	0.000000
37	1230	0	0	0.000000	0.000000	0.000000	0.000000
37	1231	0	0	0.000000	0.000000	0.000000	0.000000
37	1232	0	0	0.000000	0.000000	0.000000	0.000000
37	1233	0	0	0.000000	0.000000	0.000000	0.000000
37	1234	0	0	0.000000	0.000000	0.000000	0.000000
37	1244	0	0	0.000000	0.000000	0.000000	0.000000
37	1245	0	0	0.000000	0.000000	0.000000	0.000000
37	1246	0	0	0.000000	0.000000	0.000000	0.000000
37	1248	0	0	0.000000	0.000000	0.000000	0.000000
37	1249	0	0	0.000000	0.000000	0.000000	0.000000
37	1250	0	0	0.000000	0.000000	0.000000	0.000000
37	1251	0	0	0.000000	0.000000	0.000000	0.000000
37	1252	0	0	0.000000	0.000000	0.000000	0.000000
37	1253	0	0	0.000000	0.000000	0.000000	0.000000
37	1254	0	0	0.000000	0.000000	0.000000	0.000000
37	1255	0	0	0.000000	0.000000	0.000000	0.000000
37	1256	0	0	0.000000	0.000000	0.000000	0.000000
37	1257	0	0	0.000000	0.000000	0.000000	0.000000
37	1258	0	0	0.000000	0.000000	0.000000	0.000000
37	1259	0	0	0.000000	0.000000	0.000000	0.000000
37	1260	0	0	0.000000	0.000000	0.000000	0.000000
37	1261	0	0	0.000000	0.000000	0.000000	0.000000
37	1262	0	0	0.000000	0.000000	0.000000	0.000000
37	1263	0	0	0.000000	0.000000	0.000000	0.000000
37	1264	0	0	0.000000	0.000000	0.000000	0.000000
37	1265	0	0	0.000000	0.000000	0.000000	0.000000
37	1266	0	0	0.000000	0.000000	0.000000	0.000000
37	1267	0	0	0.000000	0.000000	0.000000	0.000000
37	1227	0	0	0.000000	0.000000	0.000000	0.000000
37	1235	0	0	0.000000	0.000000	0.000000	0.000000
37	1236	0	0	0.000000	0.000000	0.000000	0.000000
37	1247	0	0	0.000000	0.000000	0.000000	0.000000
37	1237	0	0	0.000000	0.000000	0.000000	0.000000
37	1238	0	0	0.000000	0.000000	0.000000	0.000000
37	1239	0	0	0.000000	0.000000	0.000000	0.000000
37	1240	0	0	0.000000	0.000000	0.000000	0.000000
37	1242	0	0	0.000000	0.000000	0.000000	0.000000
37	1241	0	0	0.000000	0.000000	0.000000	0.000000
37	1243	0	0	0.000000	0.000000	0.000000	0.000000
37	1268	0	0	0.000000	0.000000	0.000000	0.000000
37	1270	0	0	0.000000	0.000000	0.000000	0.000000
37	1271	0	0	0.000000	0.000000	0.000000	0.000000
37	1272	0	0	0.000000	0.000000	0.000000	0.000000
37	1273	0	0	0.000000	0.000000	0.000000	0.000000
37	1274	0	0	0.000000	0.000000	0.000000	0.000000
37	1275	0	0	0.000000	0.000000	0.000000	0.000000
37	1276	0	0	0.000000	0.000000	0.000000	0.000000
37	1277	0	0	0.000000	0.000000	0.000000	0.000000
37	1278	0	0	0.000000	0.000000	0.000000	0.000000
37	1279	0	0	0.000000	0.000000	0.000000	0.000000
37	1280	0	0	0.000000	0.000000	0.000000	0.000000
37	1281	0	0	0.000000	0.000000	0.000000	0.000000
37	1282	0	0	0.000000	0.000000	0.000000	0.000000
37	1283	0	0	0.000000	0.000000	0.000000	0.000000
37	1284	0	0	0.000000	0.000000	0.000000	0.000000
37	1285	0	0	0.000000	0.000000	0.000000	0.000000
37	1286	0	0	0.000000	0.000000	0.000000	0.000000
37	1287	0	0	0.000000	0.000000	0.000000	0.000000
37	1288	0	0	0.000000	0.000000	0.000000	0.000000
37	1289	0	0	0.000000	0.000000	0.000000	0.000000
37	1290	0	0	0.000000	0.000000	0.000000	0.000000
37	1291	0	0	0.000000	0.000000	0.000000	0.000000
37	1292	0	0	0.000000	0.000000	0.000000	0.000000
37	1293	0	0	0.000000	0.000000	0.000000	0.000000
37	1294	0	0	0.000000	0.000000	0.000000	0.000000
37	1295	0	0	0.000000	0.000000	0.000000	0.000000
37	1296	0	0	0.000000	0.000000	0.000000	0.000000
37	1297	0	0	0.000000	0.000000	0.000000	0.000000
37	1298	0	0	0.000000	0.000000	0.000000	0.000000
37	1299	0	0	0.000000	0.000000	0.000000	0.000000
37	1300	0	0	0.000000	0.000000	0.000000	0.000000
37	1301	0	0	0.000000	0.000000	0.000000	0.000000
37	1302	0	0	0.000000	0.000000	0.000000	0.000000
37	1303	0	0	0.000000	0.000000	0.000000	0.000000
37	1304	0	0	0.000000	0.000000	0.000000	0.000000
37	1305	0	0	0.000000	0.000000	0.000000	0.000000
37	1306	0	0	0.000000	0.000000	0.000000	0.000000
37	1307	0	0	0.000000	0.000000	0.000000	0.000000
37	1308	0	0	0.000000	0.000000	0.000000	0.000000
37	1309	0	0	0.000000	0.000000	0.000000	0.000000
37	1310	0	0	0.000000	0.000000	0.000000	0.000000
37	1311	0	0	0.000000	0.000000	0.000000	0.000000
37	1312	0	0	0.000000	0.000000	0.000000	0.000000
37	1313	0	0	0.000000	0.000000	0.000000	0.000000
37	1314	0	0	0.000000	0.000000	0.000000	0.000000
37	1315	0	0	0.000000	0.000000	0.000000	0.000000
37	1316	0	0	0.000000	0.000000	0.000000	0.000000
37	1317	0	0	0.000000	0.000000	0.000000	0.000000
37	1318	0	0	0.000000	0.000000	0.000000	0.000000
37	1319	0	0	0.000000	0.000000	0.000000	0.000000
37	1320	0	0	0.000000	0.000000	0.000000	0.000000
37	1321	0	0	0.000000	0.000000	0.000000	0.000000
37	1322	0	0	0.000000	0.000000	0.000000	0.000000
37	1323	0	0	0.000000	0.000000	0.000000	0.000000
37	1324	0	0	0.000000	0.000000	0.000000	0.000000
37	1325	0	0	0.000000	0.000000	0.000000	0.000000
37	1326	0	0	0.000000	0.000000	0.000000	0.000000
37	1327	0	0	0.000000	0.000000	0.000000	0.000000
37	1328	0	0	0.000000	0.000000	0.000000	0.000000
37	1329	0	0	0.000000	0.000000	0.000000	0.000000
37	1330	0	0	0.000000	0.000000	0.000000	0.000000
37	1331	0	0	0.000000	0.000000	0.000000	0.000000
37	1332	0	0	0.000000	0.000000	0.000000	0.000000
37	1333	0	0	0.000000	0.000000	0.000000	0.000000
37	1334	0	0	0.000000	0.000000	0.000000	0.000000
37	1335	0	0	0.000000	0.000000	0.000000	0.000000
37	1336	0	0	0.000000	0.000000	0.000000	0.000000
37	1337	0	0	0.000000	0.000000	0.000000	0.000000
37	1338	0	0	0.000000	0.000000	0.000000	0.000000
37	1339	0	0	0.000000	0.000000	0.000000	0.000000
37	1340	0	0	0.000000	0.000000	0.000000	0.000000
37	1341	0	0	0.000000	0.000000	0.000000	0.000000
37	1342	0	0	0.000000	0.000000	0.000000	0.000000
37	1343	0	0	0.000000	0.000000	0.000000	0.000000
37	1344	0	0	0.000000	0.000000	0.000000	0.000000
37	1345	0	0	0.000000	0.000000	0.000000	0.000000
37	1346	0	0	0.000000	0.000000	0.000000	0.000000
37	1347	0	0	0.000000	0.000000	0.000000	0.000000
37	1349	0	0	0.000000	0.000000	0.000000	0.000000
37	1350	0	0	0.000000	0.000000	0.000000	0.000000
37	1351	0	0	0.000000	0.000000	0.000000	0.000000
37	1352	0	0	0.000000	0.000000	0.000000	0.000000
37	1353	0	0	0.000000	0.000000	0.000000	0.000000
37	1354	0	0	0.000000	0.000000	0.000000	0.000000
37	1359	0	0	0.000000	0.000000	0.000000	0.000000
37	1361	0	0	0.000000	0.000000	0.000000	0.000000
37	1362	0	0	0.000000	0.000000	0.000000	0.000000
37	1363	0	0	0.000000	0.000000	0.000000	0.000000
37	1364	0	0	0.000000	0.000000	0.000000	0.000000
37	1365	0	0	0.000000	0.000000	0.000000	0.000000
37	1366	0	0	0.000000	0.000000	0.000000	0.000000
37	1367	0	0	0.000000	0.000000	0.000000	0.000000
37	1368	0	0	0.000000	0.000000	0.000000	0.000000
37	1369	0	0	0.000000	0.000000	0.000000	0.000000
37	1370	0	0	0.000000	0.000000	0.000000	0.000000
37	1371	0	0	0.000000	0.000000	0.000000	0.000000
37	1372	0	0	0.000000	0.000000	0.000000	0.000000
37	1373	0	0	0.000000	0.000000	0.000000	0.000000
37	1374	0	0	0.000000	0.000000	0.000000	0.000000
37	1375	0	0	0.000000	0.000000	0.000000	0.000000
37	1376	0	0	0.000000	0.000000	0.000000	0.000000
37	1377	0	0	0.000000	0.000000	0.000000	0.000000
37	1378	0	0	0.000000	0.000000	0.000000	0.000000
37	1379	0	0	0.000000	0.000000	0.000000	0.000000
37	1380	0	0	0.000000	0.000000	0.000000	0.000000
37	1381	0	0	0.000000	0.000000	0.000000	0.000000
37	1382	0	0	0.000000	0.000000	0.000000	0.000000
37	1383	0	0	0.000000	0.000000	0.000000	0.000000
37	1384	0	0	0.000000	0.000000	0.000000	0.000000
37	1385	0	0	0.000000	0.000000	0.000000	0.000000
37	1386	0	0	0.000000	0.000000	0.000000	0.000000
37	1387	0	0	0.000000	0.000000	0.000000	0.000000
37	1388	0	0	0.000000	0.000000	0.000000	0.000000
37	1389	0	0	0.000000	0.000000	0.000000	0.000000
37	1390	0	0	0.000000	0.000000	0.000000	0.000000
37	1391	0	0	0.000000	0.000000	0.000000	0.000000
37	1392	0	0	0.000000	0.000000	0.000000	0.000000
37	1393	0	0	0.000000	0.000000	0.000000	0.000000
37	1394	0	0	0.000000	0.000000	0.000000	0.000000
37	1355	0	0	0.000000	0.000000	0.000000	0.000000
37	1360	0	0	0.000000	0.000000	0.000000	0.000000
37	1357	0	0	0.000000	0.000000	0.000000	0.000000
37	1358	0	0	0.000000	0.000000	0.000000	0.000000
37	1395	0	0	0.000000	0.000000	0.000000	0.000000
37	12	0	0	0.000000	0.000000	0.000000	0.000000
37	13	0	0	0.000000	0.000000	0.000000	0.000000
37	14	0	0	0.000000	0.000000	0.000000	0.000000
37	15	0	0	0.000000	0.000000	0.000000	0.000000
37	16	0	0	0.000000	0.000000	0.000000	0.000000
37	17	0	0	0.000000	0.000000	0.000000	0.000000
37	18	0	0	0.000000	0.000000	0.000000	0.000000
37	20	0	0	0.000000	0.000000	0.000000	0.000000
37	21	0	0	0.000000	0.000000	0.000000	0.000000
37	1396	0	0	0.000000	0.000000	0.000000	0.000000
37	1397	0	0	0.000000	0.000000	0.000000	0.000000
37	1398	0	0	0.000000	0.000000	0.000000	0.000000
37	1399	0	0	0.000000	0.000000	0.000000	0.000000
37	22	0	0	0.000000	0.000000	0.000000	0.000000
37	7	0	0	0.000000	0.000000	0.000000	0.000000
37	11	0	0	0.000000	0.000000	0.000000	0.000000
37	32	0	0	0.000000	0.000000	0.000000	0.000000
37	35	0	0	0.000000	0.000000	0.000000	0.000000
37	36	0	0	0.000000	0.000000	0.000000	0.000000
37	1406	0	0	0.000000	0.000000	0.000000	0.000000
37	38	0	0	0.000000	0.000000	0.000000	0.000000
37	40	0	0	0.000000	0.000000	0.000000	0.000000
37	41	0	0	0.000000	0.000000	0.000000	0.000000
37	42	0	0	0.000000	0.000000	0.000000	0.000000
37	43	0	0	0.000000	0.000000	0.000000	0.000000
37	44	0	0	0.000000	0.000000	0.000000	0.000000
37	45	0	0	0.000000	0.000000	0.000000	0.000000
37	46	0	0	0.000000	0.000000	0.000000	0.000000
37	47	0	0	0.000000	0.000000	0.000000	0.000000
37	48	0	0	0.000000	0.000000	0.000000	0.000000
37	49	0	0	0.000000	0.000000	0.000000	0.000000
37	50	0	0	0.000000	0.000000	0.000000	0.000000
37	51	0	0	0.000000	0.000000	0.000000	0.000000
37	24	0	0	0.000000	0.000000	0.000000	0.000000
37	52	0	0	0.000000	0.000000	0.000000	0.000000
37	1402	0	0	0.000000	0.000000	0.000000	0.000000
37	1404	0	0	0.000000	0.000000	0.000000	0.000000
37	1401	0	0	0.000000	0.000000	0.000000	0.000000
37	1403	0	0	0.000000	0.000000	0.000000	0.000000
37	1405	0	0	0.000000	0.000000	0.000000	0.000000
37	1407	0	0	0.000000	0.000000	0.000000	0.000000
37	1408	0	0	0.000000	0.000000	0.000000	0.000000
37	1409	0	0	0.000000	0.000000	0.000000	0.000000
37	56	0	0	0.000000	0.000000	0.000000	0.000000
37	1410	0	0	0.000000	0.000000	0.000000	0.000000
37	1411	0	0	0.000000	0.000000	0.000000	0.000000
37	1412	0	0	0.000000	0.000000	0.000000	0.000000
37	60	0	0	0.000000	0.000000	0.000000	0.000000
37	62	0	0	0.000000	0.000000	0.000000	0.000000
37	1414	0	0	0.000000	0.000000	0.000000	0.000000
37	1415	0	0	0.000000	0.000000	0.000000	0.000000
37	66	0	0	0.000000	0.000000	0.000000	0.000000
37	1416	0	0	0.000000	0.000000	0.000000	0.000000
37	1417	0	0	0.000000	0.000000	0.000000	0.000000
37	1418	0	0	0.000000	0.000000	0.000000	0.000000
37	71	0	0	0.000000	0.000000	0.000000	0.000000
37	1419	0	0	0.000000	0.000000	0.000000	0.000000
37	1420	0	0	0.000000	0.000000	0.000000	0.000000
37	1421	0	0	0.000000	0.000000	0.000000	0.000000
37	68	0	0	54.000000	0.000000	0.000000	0.000000
37	78	0	0	0.000000	0.000000	0.000000	0.000000
37	1422	0	0	0.000000	0.000000	0.000000	0.000000
37	80	0	0	0.000000	0.000000	0.000000	0.000000
37	81	0	0	0.000000	0.000000	0.000000	0.000000
37	82	0	0	0.000000	0.000000	0.000000	0.000000
37	83	0	0	0.000000	0.000000	0.000000	0.000000
37	1423	0	0	0.000000	0.000000	0.000000	0.000000
37	1424	0	0	0.000000	0.000000	0.000000	0.000000
37	1425	0	0	0.000000	0.000000	0.000000	0.000000
37	87	0	0	0.000000	0.000000	0.000000	0.000000
37	1426	0	0	0.000000	0.000000	0.000000	0.000000
37	1427	0	0	0.000000	0.000000	0.000000	0.000000
37	90	0	0	0.000000	0.000000	0.000000	0.000000
37	91	0	0	0.000000	0.000000	0.000000	0.000000
37	1428	0	0	0.000000	0.000000	0.000000	0.000000
37	93	0	0	0.000000	0.000000	0.000000	0.000000
37	94	0	0	0.000000	0.000000	0.000000	0.000000
37	95	0	0	0.000000	0.000000	0.000000	0.000000
37	96	0	0	0.000000	0.000000	0.000000	0.000000
37	1429	0	0	0.000000	0.000000	0.000000	0.000000
37	1430	0	0	0.000000	0.000000	0.000000	0.000000
37	1413	0	0	0.000000	0.000000	0.000000	0.000000
37	1431	0	0	0.000000	0.000000	0.000000	0.000000
37	100	0	0	0.000000	0.000000	0.000000	0.000000
37	1432	0	0	0.000000	0.000000	0.000000	0.000000
37	102	0	0	0.000000	0.000000	0.000000	0.000000
37	103	0	0	0.000000	0.000000	0.000000	0.000000
37	104	0	0	0.000000	0.000000	0.000000	0.000000
37	1433	0	0	0.000000	0.000000	0.000000	0.000000
37	1434	0	0	0.000000	0.000000	0.000000	0.000000
37	108	0	0	0.000000	0.000000	0.000000	0.000000
37	1435	0	0	0.000000	0.000000	0.000000	0.000000
37	1436	0	0	0.000000	0.000000	0.000000	0.000000
37	111	0	0	0.000000	0.000000	0.000000	0.000000
37	112	0	0	0.000000	0.000000	0.000000	0.000000
37	113	0	0	0.000000	0.000000	0.000000	0.000000
37	114	0	0	0.000000	0.000000	0.000000	0.000000
37	115	0	0	0.000000	0.000000	0.000000	0.000000
37	116	0	0	0.000000	0.000000	0.000000	0.000000
37	117	0	0	0.000000	0.000000	0.000000	0.000000
37	118	0	0	0.000000	0.000000	0.000000	0.000000
37	1437	0	0	0.000000	0.000000	0.000000	0.000000
37	1438	0	0	0.000000	0.000000	0.000000	0.000000
37	1439	0	0	0.000000	0.000000	0.000000	0.000000
37	119	0	0	0.000000	0.000000	0.000000	0.000000
37	1440	0	0	0.000000	0.000000	0.000000	0.000000
37	128	0	0	0.000000	0.000000	0.000000	0.000000
37	1441	0	0	0.000000	0.000000	0.000000	0.000000
37	1442	0	0	0.000000	0.000000	0.000000	0.000000
37	1443	0	0	0.000000	0.000000	0.000000	0.000000
37	1444	0	0	0.000000	0.000000	0.000000	0.000000
37	1445	0	0	0.000000	0.000000	0.000000	0.000000
37	1446	0	0	0.000000	0.000000	0.000000	0.000000
37	1447	0	0	0.000000	0.000000	0.000000	0.000000
37	1448	0	0	0.000000	0.000000	0.000000	0.000000
37	1449	0	0	0.000000	0.000000	0.000000	0.000000
37	1450	0	0	0.000000	0.000000	0.000000	0.000000
37	1451	0	0	0.000000	0.000000	0.000000	0.000000
37	1452	0	0	0.000000	0.000000	0.000000	0.000000
37	1453	0	0	0.000000	0.000000	0.000000	0.000000
37	1454	0	0	0.000000	0.000000	0.000000	0.000000
37	1455	0	0	0.000000	0.000000	0.000000	0.000000
37	1456	0	0	0.000000	0.000000	0.000000	0.000000
37	131	0	0	71.000000	0.000000	0.000000	0.000000
37	1457	0	0	0.000000	0.000000	0.000000	0.000000
37	1458	0	0	0.000000	0.000000	0.000000	0.000000
37	1459	0	0	0.000000	0.000000	0.000000	0.000000
37	122	0	0	0.000000	0.000000	0.000000	0.000000
37	1460	0	0	0.000000	0.000000	0.000000	0.000000
37	1461	0	0	0.000000	0.000000	0.000000	0.000000
37	1462	0	0	0.000000	0.000000	0.000000	0.000000
37	1463	0	0	0.000000	0.000000	0.000000	0.000000
37	1464	0	0	0.000000	0.000000	0.000000	0.000000
37	1465	0	0	0.000000	0.000000	0.000000	0.000000
37	1466	0	0	0.000000	0.000000	0.000000	0.000000
37	1467	0	0	0.000000	0.000000	0.000000	0.000000
37	1468	0	0	0.000000	0.000000	0.000000	0.000000
37	1469	0	0	0.000000	0.000000	0.000000	0.000000
37	1470	0	0	0.000000	0.000000	0.000000	0.000000
37	125	0	0	0.000000	0.000000	0.000000	0.000000
37	1471	0	0	0.000000	0.000000	0.000000	0.000000
37	1472	0	0	0.000000	0.000000	0.000000	0.000000
37	130	0	0	57.000000	0.000000	0.000000	0.000000
37	120	0	0	60.000000	0.000000	0.000000	0.000000
37	1473	0	0	0.000000	0.000000	0.000000	0.000000
37	1474	0	0	0.000000	0.000000	0.000000	0.000000
37	123	0	0	52.000000	0.000000	0.000000	0.000000
37	126	0	0	0.000000	0.000000	0.000000	0.000000
37	129	0	0	55.000000	0.000000	0.000000	0.000000
37	1574	0	0	0.000000	0.000000	0.000000	0.000000
37	1575	0	0	0.000000	0.000000	0.000000	0.000000
37	1576	0	0	0.000000	0.000000	0.000000	0.000000
37	1577	0	0	0.000000	0.000000	0.000000	0.000000
37	1578	0	0	0.000000	0.000000	0.000000	0.000000
37	1579	0	0	0.000000	0.000000	0.000000	0.000000
37	1580	0	0	0.000000	0.000000	0.000000	0.000000
37	1581	0	0	0.000000	0.000000	0.000000	0.000000
37	1582	0	0	0.000000	0.000000	0.000000	0.000000
37	1583	0	0	0.000000	0.000000	0.000000	0.000000
37	1584	0	0	0.000000	0.000000	0.000000	0.000000
37	1585	0	0	0.000000	0.000000	0.000000	0.000000
37	1586	0	0	0.000000	0.000000	0.000000	0.000000
37	1587	0	0	0.000000	0.000000	0.000000	0.000000
37	1592	0	0	0.000000	0.000000	0.000000	0.000000
37	1593	0	0	0.000000	0.000000	0.000000	0.000000
37	1590	0	0	0.000000	0.000000	0.000000	0.000000
37	1591	0	0	0.000000	0.000000	0.000000	0.000000
37	1594	0	0	0.000000	0.000000	0.000000	0.000000
37	1595	0	0	0.000000	0.000000	0.000000	0.000000
37	1596	0	0	0.000000	0.000000	0.000000	0.000000
37	1597	0	0	0.000000	0.000000	0.000000	0.000000
37	1598	0	0	0.000000	0.000000	0.000000	0.000000
37	1599	0	0	0.000000	0.000000	0.000000	0.000000
37	1612	0	0	0.000000	0.000000	0.000000	0.000000
37	1613	0	0	0.000000	0.000000	0.000000	0.000000
37	1614	0	0	0.000000	0.000000	0.000000	0.000000
37	1615	0	0	0.000000	0.000000	0.000000	0.000000
37	1616	0	0	0.000000	0.000000	0.000000	0.000000
37	1617	0	0	0.000000	0.000000	0.000000	0.000000
37	1618	0	0	0.000000	0.000000	0.000000	0.000000
37	1619	0	0	0.000000	0.000000	0.000000	0.000000
37	1620	0	0	0.000000	0.000000	0.000000	0.000000
37	1621	0	0	0.000000	0.000000	0.000000	0.000000
37	1622	0	0	0.000000	0.000000	0.000000	0.000000
37	1623	0	0	0.000000	0.000000	0.000000	0.000000
37	1624	0	0	0.000000	0.000000	0.000000	0.000000
37	1626	0	0	0.000000	0.000000	0.000000	0.000000
37	1627	0	0	0.000000	0.000000	0.000000	0.000000
37	1628	0	0	0.000000	0.000000	0.000000	0.000000
37	1629	0	0	0.000000	0.000000	0.000000	0.000000
37	1630	0	0	0.000000	0.000000	0.000000	0.000000
37	1631	0	0	0.000000	0.000000	0.000000	0.000000
37	1632	0	0	0.000000	0.000000	0.000000	0.000000
37	1633	0	0	0.000000	0.000000	0.000000	0.000000
37	1610	0	0	0.000000	0.000000	0.000000	0.000000
37	1611	0	0	0.000000	0.000000	0.000000	0.000000
37	1600	0	0	0.000000	0.000000	0.000000	0.000000
37	1601	0	0	0.000000	0.000000	0.000000	0.000000
37	1602	0	0	0.000000	0.000000	0.000000	0.000000
37	1603	0	0	0.000000	0.000000	0.000000	0.000000
37	1604	0	0	0.000000	0.000000	0.000000	0.000000
37	1605	0	0	0.000000	0.000000	0.000000	0.000000
37	1606	0	0	0.000000	0.000000	0.000000	0.000000
37	1607	0	0	0.000000	0.000000	0.000000	0.000000
37	1608	0	0	0.000000	0.000000	0.000000	0.000000
37	1609	0	0	0.000000	0.000000	0.000000	0.000000
37	1648	0	0	0.000000	0.000000	0.000000	0.000000
37	1649	0	0	0.000000	0.000000	0.000000	0.000000
37	1650	0	0	0.000000	0.000000	0.000000	0.000000
37	1651	0	0	0.000000	0.000000	0.000000	0.000000
37	1652	0	0	0.000000	0.000000	0.000000	0.000000
37	1659	0	0	0.000000	0.000000	0.000000	0.000000
37	1660	0	0	0.000000	0.000000	0.000000	0.000000
37	1661	0	0	0.000000	0.000000	0.000000	0.000000
37	1662	0	0	0.000000	0.000000	0.000000	0.000000
37	1663	0	0	0.000000	0.000000	0.000000	0.000000
37	1664	0	0	0.000000	0.000000	0.000000	0.000000
37	1665	0	0	0.000000	0.000000	0.000000	0.000000
37	1666	0	0	0.000000	0.000000	0.000000	0.000000
37	1667	0	0	0.000000	0.000000	0.000000	0.000000
37	1669	0	0	0.000000	0.000000	0.000000	0.000000
37	1634	0	0	0.000000	0.000000	0.000000	0.000000
37	1636	0	0	0.000000	0.000000	0.000000	0.000000
37	1635	0	0	0.000000	0.000000	0.000000	0.000000
37	1637	0	0	0.000000	0.000000	0.000000	0.000000
37	1638	0	0	0.000000	0.000000	0.000000	0.000000
37	1639	0	0	0.000000	0.000000	0.000000	0.000000
37	1640	0	0	0.000000	0.000000	0.000000	0.000000
37	1641	0	0	0.000000	0.000000	0.000000	0.000000
37	1642	0	0	0.000000	0.000000	0.000000	0.000000
37	1643	0	0	0.000000	0.000000	0.000000	0.000000
37	1645	0	0	0.000000	0.000000	0.000000	0.000000
37	1644	0	0	0.000000	0.000000	0.000000	0.000000
37	1647	0	0	0.000000	0.000000	0.000000	0.000000
37	1653	0	0	0.000000	0.000000	0.000000	0.000000
37	1654	0	0	0.000000	0.000000	0.000000	0.000000
37	1655	0	0	0.000000	0.000000	0.000000	0.000000
37	1656	0	0	0.000000	0.000000	0.000000	0.000000
37	1671	0	0	0.000000	0.000000	0.000000	0.000000
37	1670	0	0	0.000000	0.000000	0.000000	0.000000
37	1668	0	0	0.000000	0.000000	0.000000	0.000000
37	1658	0	0	0.000000	0.000000	0.000000	0.000000
37	1681	0	0	0.000000	0.000000	0.000000	0.000000
37	1682	0	0	0.000000	0.000000	0.000000	0.000000
37	1683	0	0	0.000000	0.000000	0.000000	0.000000
37	1684	0	0	0.000000	0.000000	0.000000	0.000000
37	1685	0	0	0.000000	0.000000	0.000000	0.000000
37	1686	0	0	0.000000	0.000000	0.000000	0.000000
37	1687	0	0	0.000000	0.000000	0.000000	0.000000
37	1688	0	0	0.000000	0.000000	0.000000	0.000000
37	1692	0	0	0.000000	0.000000	0.000000	0.000000
37	1693	0	0	0.000000	0.000000	0.000000	0.000000
37	1694	0	0	0.000000	0.000000	0.000000	0.000000
37	1696	0	0	0.000000	0.000000	0.000000	0.000000
37	1699	0	0	0.000000	0.000000	0.000000	0.000000
37	1695	0	0	0.000000	0.000000	0.000000	0.000000
37	1700	0	0	0.000000	0.000000	0.000000	0.000000
37	1701	0	0	0.000000	0.000000	0.000000	0.000000
37	1702	0	0	0.000000	0.000000	0.000000	0.000000
37	1703	0	0	0.000000	0.000000	0.000000	0.000000
37	1704	0	0	0.000000	0.000000	0.000000	0.000000
37	1705	0	0	0.000000	0.000000	0.000000	0.000000
37	1706	0	0	0.000000	0.000000	0.000000	0.000000
37	1707	0	0	0.000000	0.000000	0.000000	0.000000
37	1714	0	0	0.000000	0.000000	0.000000	0.000000
37	1715	0	0	0.000000	0.000000	0.000000	0.000000
37	1716	0	0	0.000000	0.000000	0.000000	0.000000
37	1712	0	0	0.000000	0.000000	0.000000	0.000000
37	1713	0	0	0.000000	0.000000	0.000000	0.000000
37	1691	0	0	0.000000	0.000000	0.000000	0.000000
37	1690	0	0	0.000000	0.000000	0.000000	0.000000
37	1689	0	0	0.000000	0.000000	0.000000	0.000000
37	1678	0	0	0.000000	0.000000	0.000000	0.000000
37	1679	0	0	0.000000	0.000000	0.000000	0.000000
37	1677	0	0	0.000000	0.000000	0.000000	0.000000
37	1676	0	0	0.000000	0.000000	0.000000	0.000000
37	1675	0	0	0.000000	0.000000	0.000000	0.000000
37	1674	0	0	0.000000	0.000000	0.000000	0.000000
37	1673	0	0	0.000000	0.000000	0.000000	0.000000
37	1672	0	0	0.000000	0.000000	0.000000	0.000000
37	1708	0	0	0.000000	0.000000	0.000000	0.000000
37	1711	0	0	0.000000	0.000000	0.000000	0.000000
37	1710	0	0	0.000000	0.000000	0.000000	0.000000
37	1717	0	0	0.000000	0.000000	0.000000	0.000000
37	1718	0	0	0.000000	0.000000	0.000000	0.000000
37	1719	0	0	0.000000	0.000000	0.000000	0.000000
37	1720	0	0	0.000000	0.000000	0.000000	0.000000
37	1721	0	0	0.000000	0.000000	0.000000	0.000000
37	1724	0	0	0.000000	0.000000	0.000000	0.000000
37	1725	0	0	0.000000	0.000000	0.000000	0.000000
37	1726	0	0	0.000000	0.000000	0.000000	0.000000
37	1727	0	0	0.000000	0.000000	0.000000	0.000000
37	1728	0	0	0.000000	0.000000	0.000000	0.000000
37	1729	0	0	0.000000	0.000000	0.000000	0.000000
37	1730	0	0	0.000000	0.000000	0.000000	0.000000
37	1731	0	0	0.000000	0.000000	0.000000	0.000000
37	1732	0	0	0.000000	0.000000	0.000000	0.000000
37	1733	0	0	0.000000	0.000000	0.000000	0.000000
37	1734	0	0	0.000000	0.000000	0.000000	0.000000
37	1735	0	0	0.000000	0.000000	0.000000	0.000000
37	1736	0	0	0.000000	0.000000	0.000000	0.000000
37	1737	0	0	0.000000	0.000000	0.000000	0.000000
37	1738	0	0	0.000000	0.000000	0.000000	0.000000
37	1739	0	0	0.000000	0.000000	0.000000	0.000000
37	1740	0	0	0.000000	0.000000	0.000000	0.000000
37	1741	0	0	0.000000	0.000000	0.000000	0.000000
37	2143	0	0	0.000000	0.000000	0.000000	0.000000
37	1742	0	0	0.000000	0.000000	0.000000	0.000000
37	1743	0	0	0.000000	0.000000	0.000000	0.000000
37	1744	0	0	0.000000	0.000000	0.000000	0.000000
37	1745	0	0	0.000000	0.000000	0.000000	0.000000
37	1746	0	0	0.000000	0.000000	0.000000	0.000000
37	1747	0	0	0.000000	0.000000	0.000000	0.000000
37	1748	0	0	0.000000	0.000000	0.000000	0.000000
37	1749	0	0	0.000000	0.000000	0.000000	0.000000
37	1750	0	0	0.000000	0.000000	0.000000	0.000000
37	1751	0	0	0.000000	0.000000	0.000000	0.000000
37	1752	0	0	0.000000	0.000000	0.000000	0.000000
37	1754	0	0	0.000000	0.000000	0.000000	0.000000
37	1755	0	0	0.000000	0.000000	0.000000	0.000000
37	1756	0	0	0.000000	0.000000	0.000000	0.000000
37	1757	0	0	0.000000	0.000000	0.000000	0.000000
37	1758	0	0	0.000000	0.000000	0.000000	0.000000
37	1722	0	0	0.000000	0.000000	0.000000	0.000000
37	1759	0	0	0.000000	0.000000	0.000000	0.000000
37	1760	0	0	0.000000	0.000000	0.000000	0.000000
37	1761	0	0	0.000000	0.000000	0.000000	0.000000
37	1762	0	0	0.000000	0.000000	0.000000	0.000000
37	1763	0	0	0.000000	0.000000	0.000000	0.000000
37	1764	0	0	0.000000	0.000000	0.000000	0.000000
37	1765	0	0	0.000000	0.000000	0.000000	0.000000
37	1766	0	0	0.000000	0.000000	0.000000	0.000000
37	1767	0	0	0.000000	0.000000	0.000000	0.000000
37	1768	0	0	0.000000	0.000000	0.000000	0.000000
37	1769	0	0	0.000000	0.000000	0.000000	0.000000
37	1770	0	0	0.000000	0.000000	0.000000	0.000000
37	1771	0	0	0.000000	0.000000	0.000000	0.000000
37	1772	0	0	0.000000	0.000000	0.000000	0.000000
37	1773	0	0	0.000000	0.000000	0.000000	0.000000
37	1774	0	0	0.000000	0.000000	0.000000	0.000000
37	1775	0	0	0.000000	0.000000	0.000000	0.000000
37	1776	0	0	0.000000	0.000000	0.000000	0.000000
37	1777	0	0	0.000000	0.000000	0.000000	0.000000
37	1778	0	0	0.000000	0.000000	0.000000	0.000000
37	1779	0	0	0.000000	0.000000	0.000000	0.000000
37	1780	0	0	0.000000	0.000000	0.000000	0.000000
37	1781	0	0	0.000000	0.000000	0.000000	0.000000
37	1782	0	0	0.000000	0.000000	0.000000	0.000000
37	1783	0	0	0.000000	0.000000	0.000000	0.000000
37	1785	0	0	0.000000	0.000000	0.000000	0.000000
37	2144	0	0	0.000000	0.000000	0.000000	0.000000
37	1786	0	0	0.000000	0.000000	0.000000	0.000000
37	1787	0	0	0.000000	0.000000	0.000000	0.000000
37	1788	0	0	0.000000	0.000000	0.000000	0.000000
37	1789	0	0	0.000000	0.000000	0.000000	0.000000
37	1790	0	0	0.000000	0.000000	0.000000	0.000000
37	1791	0	0	0.000000	0.000000	0.000000	0.000000
37	1793	0	0	0.000000	0.000000	0.000000	0.000000
37	1794	0	0	0.000000	0.000000	0.000000	0.000000
37	1795	0	0	0.000000	0.000000	0.000000	0.000000
37	1796	0	0	0.000000	0.000000	0.000000	0.000000
37	1797	0	0	0.000000	0.000000	0.000000	0.000000
37	1798	0	0	0.000000	0.000000	0.000000	0.000000
37	1799	0	0	0.000000	0.000000	0.000000	0.000000
37	1800	0	0	0.000000	0.000000	0.000000	0.000000
37	1801	0	0	0.000000	0.000000	0.000000	0.000000
37	1784	0	0	0.000000	0.000000	0.000000	0.000000
37	1802	0	0	0.000000	0.000000	0.000000	0.000000
37	1803	0	0	0.000000	0.000000	0.000000	0.000000
37	1804	0	0	0.000000	0.000000	0.000000	0.000000
37	1808	0	0	0.000000	0.000000	0.000000	0.000000
37	1811	0	0	0.000000	0.000000	0.000000	0.000000
37	1812	0	0	0.000000	0.000000	0.000000	0.000000
37	1813	0	0	0.000000	0.000000	0.000000	0.000000
37	1814	0	0	0.000000	0.000000	0.000000	0.000000
37	1815	0	0	0.000000	0.000000	0.000000	0.000000
37	1816	0	0	0.000000	0.000000	0.000000	0.000000
37	1817	0	0	0.000000	0.000000	0.000000	0.000000
37	1818	0	0	0.000000	0.000000	0.000000	0.000000
37	1819	0	0	0.000000	0.000000	0.000000	0.000000
37	1820	0	0	0.000000	0.000000	0.000000	0.000000
37	1821	0	0	0.000000	0.000000	0.000000	0.000000
37	1822	0	0	0.000000	0.000000	0.000000	0.000000
37	1823	0	0	0.000000	0.000000	0.000000	0.000000
37	1824	0	0	0.000000	0.000000	0.000000	0.000000
37	1825	0	0	0.000000	0.000000	0.000000	0.000000
37	1826	0	0	0.000000	0.000000	0.000000	0.000000
37	1827	0	0	0.000000	0.000000	0.000000	0.000000
37	1828	0	0	0.000000	0.000000	0.000000	0.000000
37	1829	0	0	0.000000	0.000000	0.000000	0.000000
37	1830	0	0	0.000000	0.000000	0.000000	0.000000
37	1831	0	0	0.000000	0.000000	0.000000	0.000000
37	1832	0	0	0.000000	0.000000	0.000000	0.000000
37	1833	0	0	0.000000	0.000000	0.000000	0.000000
37	1834	0	0	0.000000	0.000000	0.000000	0.000000
37	1835	0	0	0.000000	0.000000	0.000000	0.000000
37	1836	0	0	0.000000	0.000000	0.000000	0.000000
37	1837	0	0	0.000000	0.000000	0.000000	0.000000
37	1838	0	0	0.000000	0.000000	0.000000	0.000000
37	1839	0	0	0.000000	0.000000	0.000000	0.000000
37	1840	0	0	0.000000	0.000000	0.000000	0.000000
37	1841	0	0	0.000000	0.000000	0.000000	0.000000
37	1842	0	0	0.000000	0.000000	0.000000	0.000000
37	1846	0	0	0.000000	0.000000	0.000000	0.000000
37	1806	0	0	0.000000	0.000000	0.000000	0.000000
37	1807	0	0	0.000000	0.000000	0.000000	0.000000
37	1843	0	0	0.000000	0.000000	0.000000	0.000000
37	1845	0	0	0.000000	0.000000	0.000000	0.000000
37	1844	0	0	0.000000	0.000000	0.000000	0.000000
37	1810	0	0	0.000000	0.000000	0.000000	0.000000
37	1809	0	0	0.000000	0.000000	0.000000	0.000000
37	1847	0	0	0.000000	0.000000	0.000000	0.000000
37	1848	0	0	0.000000	0.000000	0.000000	0.000000
37	1849	0	0	0.000000	0.000000	0.000000	0.000000
37	1850	0	0	0.000000	0.000000	0.000000	0.000000
37	1851	0	0	0.000000	0.000000	0.000000	0.000000
37	1852	0	0	0.000000	0.000000	0.000000	0.000000
37	1853	0	0	0.000000	0.000000	0.000000	0.000000
37	1854	0	0	0.000000	0.000000	0.000000	0.000000
37	1855	0	0	0.000000	0.000000	0.000000	0.000000
37	1856	0	0	0.000000	0.000000	0.000000	0.000000
37	1857	0	0	0.000000	0.000000	0.000000	0.000000
37	1858	0	0	0.000000	0.000000	0.000000	0.000000
37	1859	0	0	0.000000	0.000000	0.000000	0.000000
37	1860	0	0	0.000000	0.000000	0.000000	0.000000
37	1861	0	0	0.000000	0.000000	0.000000	0.000000
37	1862	0	0	0.000000	0.000000	0.000000	0.000000
37	1863	0	0	0.000000	0.000000	0.000000	0.000000
37	1864	0	0	0.000000	0.000000	0.000000	0.000000
37	1865	0	0	0.000000	0.000000	0.000000	0.000000
37	1866	0	0	0.000000	0.000000	0.000000	0.000000
37	1867	0	0	0.000000	0.000000	0.000000	0.000000
37	1868	0	0	0.000000	0.000000	0.000000	0.000000
37	1869	0	0	0.000000	0.000000	0.000000	0.000000
37	1872	0	0	0.000000	0.000000	0.000000	0.000000
37	1873	0	0	0.000000	0.000000	0.000000	0.000000
37	1874	0	0	0.000000	0.000000	0.000000	0.000000
37	1875	0	0	0.000000	0.000000	0.000000	0.000000
37	1876	0	0	0.000000	0.000000	0.000000	0.000000
37	1877	0	0	0.000000	0.000000	0.000000	0.000000
37	1878	0	0	0.000000	0.000000	0.000000	0.000000
37	1880	0	0	0.000000	0.000000	0.000000	0.000000
37	1881	0	0	0.000000	0.000000	0.000000	0.000000
37	1882	0	0	0.000000	0.000000	0.000000	0.000000
37	1883	0	0	0.000000	0.000000	0.000000	0.000000
37	1884	0	0	0.000000	0.000000	0.000000	0.000000
37	1885	0	0	0.000000	0.000000	0.000000	0.000000
37	1886	0	0	0.000000	0.000000	0.000000	0.000000
37	1887	0	0	0.000000	0.000000	0.000000	0.000000
37	1888	0	0	0.000000	0.000000	0.000000	0.000000
37	1889	0	0	0.000000	0.000000	0.000000	0.000000
37	1871	0	0	0.000000	0.000000	0.000000	0.000000
37	1879	0	0	0.000000	0.000000	0.000000	0.000000
37	1890	0	0	0.000000	0.000000	0.000000	0.000000
37	1891	0	0	0.000000	0.000000	0.000000	0.000000
37	1892	0	0	0.000000	0.000000	0.000000	0.000000
37	1893	0	0	0.000000	0.000000	0.000000	0.000000
37	1894	0	0	0.000000	0.000000	0.000000	0.000000
37	1895	0	0	0.000000	0.000000	0.000000	0.000000
37	1896	0	0	0.000000	0.000000	0.000000	0.000000
37	1897	0	0	0.000000	0.000000	0.000000	0.000000
37	1898	0	0	0.000000	0.000000	0.000000	0.000000
37	1899	0	0	0.000000	0.000000	0.000000	0.000000
37	1900	0	0	0.000000	0.000000	0.000000	0.000000
37	1901	0	0	0.000000	0.000000	0.000000	0.000000
37	1902	0	0	0.000000	0.000000	0.000000	0.000000
37	1903	0	0	0.000000	0.000000	0.000000	0.000000
37	1904	0	0	0.000000	0.000000	0.000000	0.000000
37	1905	0	0	0.000000	0.000000	0.000000	0.000000
37	1906	0	0	0.000000	0.000000	0.000000	0.000000
37	1907	0	0	0.000000	0.000000	0.000000	0.000000
37	1908	0	0	0.000000	0.000000	0.000000	0.000000
37	1909	0	0	0.000000	0.000000	0.000000	0.000000
37	1910	0	0	0.000000	0.000000	0.000000	0.000000
37	1911	0	0	0.000000	0.000000	0.000000	0.000000
37	1912	0	0	0.000000	0.000000	0.000000	0.000000
37	1913	0	0	0.000000	0.000000	0.000000	0.000000
37	1914	0	0	0.000000	0.000000	0.000000	0.000000
37	1915	0	0	0.000000	0.000000	0.000000	0.000000
37	1916	0	0	0.000000	0.000000	0.000000	0.000000
37	1917	0	0	0.000000	0.000000	0.000000	0.000000
37	1918	0	0	0.000000	0.000000	0.000000	0.000000
37	1919	0	0	0.000000	0.000000	0.000000	0.000000
37	1920	0	0	0.000000	0.000000	0.000000	0.000000
37	1924	0	0	0.000000	0.000000	0.000000	0.000000
37	1925	0	0	0.000000	0.000000	0.000000	0.000000
37	1926	0	0	0.000000	0.000000	0.000000	0.000000
37	1927	0	0	0.000000	0.000000	0.000000	0.000000
37	1928	0	0	0.000000	0.000000	0.000000	0.000000
37	1929	0	0	0.000000	0.000000	0.000000	0.000000
37	1930	0	0	0.000000	0.000000	0.000000	0.000000
37	1931	0	0	0.000000	0.000000	0.000000	0.000000
37	1932	0	0	0.000000	0.000000	0.000000	0.000000
37	1933	0	0	0.000000	0.000000	0.000000	0.000000
37	1934	0	0	0.000000	0.000000	0.000000	0.000000
37	1935	0	0	0.000000	0.000000	0.000000	0.000000
37	1937	0	0	0.000000	0.000000	0.000000	0.000000
37	1938	0	0	0.000000	0.000000	0.000000	0.000000
37	1939	0	0	0.000000	0.000000	0.000000	0.000000
37	1940	0	0	0.000000	0.000000	0.000000	0.000000
37	1941	0	0	0.000000	0.000000	0.000000	0.000000
37	1942	0	0	0.000000	0.000000	0.000000	0.000000
37	1943	0	0	0.000000	0.000000	0.000000	0.000000
37	1944	0	0	0.000000	0.000000	0.000000	0.000000
37	1945	0	0	0.000000	0.000000	0.000000	0.000000
37	1946	0	0	0.000000	0.000000	0.000000	0.000000
37	1947	0	0	0.000000	0.000000	0.000000	0.000000
37	1951	0	0	0.000000	0.000000	0.000000	0.000000
37	1952	0	0	0.000000	0.000000	0.000000	0.000000
37	1953	0	0	0.000000	0.000000	0.000000	0.000000
37	1954	0	0	0.000000	0.000000	0.000000	0.000000
37	1955	0	0	0.000000	0.000000	0.000000	0.000000
37	1956	0	0	0.000000	0.000000	0.000000	0.000000
37	1957	0	0	0.000000	0.000000	0.000000	0.000000
37	1958	0	0	0.000000	0.000000	0.000000	0.000000
37	1959	0	0	0.000000	0.000000	0.000000	0.000000
37	1960	0	0	0.000000	0.000000	0.000000	0.000000
37	1961	0	0	0.000000	0.000000	0.000000	0.000000
37	1962	0	0	0.000000	0.000000	0.000000	0.000000
37	1963	0	0	0.000000	0.000000	0.000000	0.000000
37	1964	0	0	0.000000	0.000000	0.000000	0.000000
37	1965	0	0	0.000000	0.000000	0.000000	0.000000
37	1966	0	0	0.000000	0.000000	0.000000	0.000000
37	1967	0	0	0.000000	0.000000	0.000000	0.000000
37	1968	0	0	0.000000	0.000000	0.000000	0.000000
37	1969	0	0	0.000000	0.000000	0.000000	0.000000
37	1970	0	0	0.000000	0.000000	0.000000	0.000000
37	1971	0	0	0.000000	0.000000	0.000000	0.000000
37	1972	0	0	0.000000	0.000000	0.000000	0.000000
37	1973	0	0	0.000000	0.000000	0.000000	0.000000
37	1974	0	0	0.000000	0.000000	0.000000	0.000000
37	1975	0	0	0.000000	0.000000	0.000000	0.000000
37	1976	0	0	0.000000	0.000000	0.000000	0.000000
37	1977	0	0	0.000000	0.000000	0.000000	0.000000
37	1948	0	0	0.000000	0.000000	0.000000	0.000000
37	1949	0	0	0.000000	0.000000	0.000000	0.000000
37	1950	0	0	0.000000	0.000000	0.000000	0.000000
37	1978	0	0	0.000000	0.000000	0.000000	0.000000
37	1979	0	0	0.000000	0.000000	0.000000	0.000000
37	1980	0	0	0.000000	0.000000	0.000000	0.000000
37	1981	0	0	0.000000	0.000000	0.000000	0.000000
37	1982	0	0	0.000000	0.000000	0.000000	0.000000
37	1983	0	0	0.000000	0.000000	0.000000	0.000000
37	1984	0	0	0.000000	0.000000	0.000000	0.000000
37	1985	0	0	0.000000	0.000000	0.000000	0.000000
37	1986	0	0	0.000000	0.000000	0.000000	0.000000
37	1987	0	0	0.000000	0.000000	0.000000	0.000000
37	1988	0	0	0.000000	0.000000	0.000000	0.000000
37	1989	0	0	0.000000	0.000000	0.000000	0.000000
37	1990	0	0	0.000000	0.000000	0.000000	0.000000
37	1991	0	0	0.000000	0.000000	0.000000	0.000000
37	1992	0	0	0.000000	0.000000	0.000000	0.000000
37	1994	0	0	0.000000	0.000000	0.000000	0.000000
37	1995	0	0	0.000000	0.000000	0.000000	0.000000
37	1996	0	0	0.000000	0.000000	0.000000	0.000000
37	1997	0	0	0.000000	0.000000	0.000000	0.000000
37	1998	0	0	0.000000	0.000000	0.000000	0.000000
37	1999	0	0	0.000000	0.000000	0.000000	0.000000
37	2000	0	0	0.000000	0.000000	0.000000	0.000000
37	2001	0	0	0.000000	0.000000	0.000000	0.000000
37	2002	0	0	0.000000	0.000000	0.000000	0.000000
37	2003	0	0	0.000000	0.000000	0.000000	0.000000
37	2004	0	0	0.000000	0.000000	0.000000	0.000000
37	2005	0	0	0.000000	0.000000	0.000000	0.000000
37	2006	0	0	0.000000	0.000000	0.000000	0.000000
37	2007	0	0	0.000000	0.000000	0.000000	0.000000
37	2008	0	0	0.000000	0.000000	0.000000	0.000000
37	2232	0	0	0.000000	0.000000	0.000000	0.000000
37	2009	0	0	0.000000	0.000000	0.000000	0.000000
37	2010	0	0	0.000000	0.000000	0.000000	0.000000
37	2011	0	0	0.000000	0.000000	0.000000	0.000000
37	2012	0	0	0.000000	0.000000	0.000000	0.000000
37	2013	0	0	0.000000	0.000000	0.000000	0.000000
37	2014	0	0	0.000000	0.000000	0.000000	0.000000
37	2015	0	0	0.000000	0.000000	0.000000	0.000000
37	2016	0	0	0.000000	0.000000	0.000000	0.000000
37	2017	0	0	0.000000	0.000000	0.000000	0.000000
37	2018	0	0	0.000000	0.000000	0.000000	0.000000
37	2019	0	0	0.000000	0.000000	0.000000	0.000000
37	2020	0	0	0.000000	0.000000	0.000000	0.000000
37	2021	0	0	0.000000	0.000000	0.000000	0.000000
37	2022	0	0	0.000000	0.000000	0.000000	0.000000
37	2023	0	0	0.000000	0.000000	0.000000	0.000000
37	2024	0	0	0.000000	0.000000	0.000000	0.000000
37	2025	0	0	0.000000	0.000000	0.000000	0.000000
37	2026	0	0	0.000000	0.000000	0.000000	0.000000
37	2027	0	0	0.000000	0.000000	0.000000	0.000000
37	2028	0	0	0.000000	0.000000	0.000000	0.000000
37	2029	0	0	0.000000	0.000000	0.000000	0.000000
37	2030	0	0	0.000000	0.000000	0.000000	0.000000
37	2031	0	0	0.000000	0.000000	0.000000	0.000000
37	2032	0	0	0.000000	0.000000	0.000000	0.000000
37	2033	0	0	0.000000	0.000000	0.000000	0.000000
37	2034	0	0	0.000000	0.000000	0.000000	0.000000
37	2035	0	0	0.000000	0.000000	0.000000	0.000000
37	2036	0	0	0.000000	0.000000	0.000000	0.000000
37	2037	0	0	0.000000	0.000000	0.000000	0.000000
37	2038	0	0	0.000000	0.000000	0.000000	0.000000
37	2039	0	0	0.000000	0.000000	0.000000	0.000000
37	2040	0	0	0.000000	0.000000	0.000000	0.000000
37	2041	0	0	0.000000	0.000000	0.000000	0.000000
37	2042	0	0	0.000000	0.000000	0.000000	0.000000
37	2043	0	0	0.000000	0.000000	0.000000	0.000000
37	2044	0	0	0.000000	0.000000	0.000000	0.000000
37	2045	0	0	0.000000	0.000000	0.000000	0.000000
37	2047	0	0	0.000000	0.000000	0.000000	0.000000
37	2048	0	0	0.000000	0.000000	0.000000	0.000000
37	2049	0	0	0.000000	0.000000	0.000000	0.000000
37	2055	0	0	0.000000	0.000000	0.000000	0.000000
37	2056	0	0	0.000000	0.000000	0.000000	0.000000
37	2057	0	0	0.000000	0.000000	0.000000	0.000000
37	2058	0	0	0.000000	0.000000	0.000000	0.000000
37	2059	0	0	0.000000	0.000000	0.000000	0.000000
37	2060	0	0	0.000000	0.000000	0.000000	0.000000
37	2061	0	0	0.000000	0.000000	0.000000	0.000000
37	2062	0	0	0.000000	0.000000	0.000000	0.000000
37	2063	0	0	0.000000	0.000000	0.000000	0.000000
37	2050	0	0	0.000000	0.000000	0.000000	0.000000
37	2051	0	0	0.000000	0.000000	0.000000	0.000000
37	2052	0	0	0.000000	0.000000	0.000000	0.000000
37	2053	0	0	0.000000	0.000000	0.000000	0.000000
37	2054	0	0	0.000000	0.000000	0.000000	0.000000
37	2064	0	0	0.000000	0.000000	0.000000	0.000000
37	2065	0	0	0.000000	0.000000	0.000000	0.000000
37	2066	0	0	0.000000	0.000000	0.000000	0.000000
37	2067	0	0	0.000000	0.000000	0.000000	0.000000
37	2068	0	0	0.000000	0.000000	0.000000	0.000000
37	2069	0	0	0.000000	0.000000	0.000000	0.000000
37	2070	0	0	0.000000	0.000000	0.000000	0.000000
37	2071	0	0	0.000000	0.000000	0.000000	0.000000
37	2072	0	0	0.000000	0.000000	0.000000	0.000000
37	2073	0	0	0.000000	0.000000	0.000000	0.000000
37	2074	0	0	0.000000	0.000000	0.000000	0.000000
37	2075	0	0	0.000000	0.000000	0.000000	0.000000
37	2076	0	0	0.000000	0.000000	0.000000	0.000000
37	2077	0	0	0.000000	0.000000	0.000000	0.000000
37	2078	0	0	0.000000	0.000000	0.000000	0.000000
37	2079	0	0	0.000000	0.000000	0.000000	0.000000
37	2080	0	0	0.000000	0.000000	0.000000	0.000000
37	2081	0	0	0.000000	0.000000	0.000000	0.000000
37	2082	0	0	0.000000	0.000000	0.000000	0.000000
37	2083	0	0	0.000000	0.000000	0.000000	0.000000
37	2084	0	0	0.000000	0.000000	0.000000	0.000000
37	2085	0	0	0.000000	0.000000	0.000000	0.000000
37	2086	0	0	0.000000	0.000000	0.000000	0.000000
37	2087	0	0	0.000000	0.000000	0.000000	0.000000
37	2088	0	0	0.000000	0.000000	0.000000	0.000000
37	2089	0	0	0.000000	0.000000	0.000000	0.000000
37	2090	0	0	0.000000	0.000000	0.000000	0.000000
37	2091	0	0	0.000000	0.000000	0.000000	0.000000
37	2092	0	0	0.000000	0.000000	0.000000	0.000000
37	2093	0	0	0.000000	0.000000	0.000000	0.000000
37	2094	0	0	0.000000	0.000000	0.000000	0.000000
37	2095	0	0	0.000000	0.000000	0.000000	0.000000
37	2096	0	0	0.000000	0.000000	0.000000	0.000000
37	2097	0	0	0.000000	0.000000	0.000000	0.000000
37	2098	0	0	0.000000	0.000000	0.000000	0.000000
37	2099	0	0	0.000000	0.000000	0.000000	0.000000
37	2100	0	0	0.000000	0.000000	0.000000	0.000000
37	2101	0	0	0.000000	0.000000	0.000000	0.000000
37	2102	0	0	0.000000	0.000000	0.000000	0.000000
37	2103	0	0	0.000000	0.000000	0.000000	0.000000
37	2104	0	0	0.000000	0.000000	0.000000	0.000000
37	2105	0	0	0.000000	0.000000	0.000000	0.000000
37	2107	0	0	0.000000	0.000000	0.000000	0.000000
37	2108	0	0	0.000000	0.000000	0.000000	0.000000
37	2109	0	0	0.000000	0.000000	0.000000	0.000000
37	2110	0	0	0.000000	0.000000	0.000000	0.000000
37	2111	0	0	0.000000	0.000000	0.000000	0.000000
37	2112	0	0	0.000000	0.000000	0.000000	0.000000
37	2113	0	0	0.000000	0.000000	0.000000	0.000000
37	2114	0	0	0.000000	0.000000	0.000000	0.000000
37	2115	0	0	0.000000	0.000000	0.000000	0.000000
37	2116	0	0	0.000000	0.000000	0.000000	0.000000
37	2117	0	0	0.000000	0.000000	0.000000	0.000000
37	2118	0	0	0.000000	0.000000	0.000000	0.000000
37	2119	0	0	0.000000	0.000000	0.000000	0.000000
37	2120	0	0	0.000000	0.000000	0.000000	0.000000
37	2121	0	0	0.000000	0.000000	0.000000	0.000000
37	2122	0	0	0.000000	0.000000	0.000000	0.000000
37	2123	0	0	0.000000	0.000000	0.000000	0.000000
37	2124	0	0	0.000000	0.000000	0.000000	0.000000
37	2125	0	0	0.000000	0.000000	0.000000	0.000000
37	2126	0	0	0.000000	0.000000	0.000000	0.000000
37	2127	0	0	0.000000	0.000000	0.000000	0.000000
37	2128	0	0	0.000000	0.000000	0.000000	0.000000
37	2129	0	0	0.000000	0.000000	0.000000	0.000000
37	2130	0	0	0.000000	0.000000	0.000000	0.000000
37	2131	0	0	0.000000	0.000000	0.000000	0.000000
37	2132	0	0	0.000000	0.000000	0.000000	0.000000
37	2133	0	0	0.000000	0.000000	0.000000	0.000000
37	2134	0	0	0.000000	0.000000	0.000000	0.000000
37	2135	0	0	0.000000	0.000000	0.000000	0.000000
37	2136	0	0	0.000000	0.000000	0.000000	0.000000
37	2137	0	0	0.000000	0.000000	0.000000	0.000000
37	2138	0	0	0.000000	0.000000	0.000000	0.000000
37	2139	0	0	0.000000	0.000000	0.000000	0.000000
37	2140	0	0	0.000000	0.000000	0.000000	0.000000
37	2141	0	0	0.000000	0.000000	0.000000	0.000000
37	2142	0	0	0.000000	0.000000	0.000000	0.000000
37	2145	0	0	0.000000	0.000000	0.000000	0.000000
37	2146	0	0	0.000000	0.000000	0.000000	0.000000
37	2147	0	0	0.000000	0.000000	0.000000	0.000000
37	2148	0	0	0.000000	0.000000	0.000000	0.000000
37	2150	0	0	0.000000	0.000000	0.000000	0.000000
37	2151	0	0	0.000000	0.000000	0.000000	0.000000
37	2152	0	0	0.000000	0.000000	0.000000	0.000000
37	2153	0	0	0.000000	0.000000	0.000000	0.000000
37	2154	0	0	0.000000	0.000000	0.000000	0.000000
37	2155	0	0	0.000000	0.000000	0.000000	0.000000
37	2156	0	0	0.000000	0.000000	0.000000	0.000000
37	2157	0	0	0.000000	0.000000	0.000000	0.000000
37	2158	0	0	0.000000	0.000000	0.000000	0.000000
37	2159	0	0	0.000000	0.000000	0.000000	0.000000
37	2160	0	0	0.000000	0.000000	0.000000	0.000000
37	2161	0	0	0.000000	0.000000	0.000000	0.000000
37	2162	0	0	0.000000	0.000000	0.000000	0.000000
37	2163	0	0	0.000000	0.000000	0.000000	0.000000
37	2164	0	0	0.000000	0.000000	0.000000	0.000000
37	2165	0	0	0.000000	0.000000	0.000000	0.000000
37	2166	0	0	0.000000	0.000000	0.000000	0.000000
37	2167	0	0	0.000000	0.000000	0.000000	0.000000
37	2168	0	0	0.000000	0.000000	0.000000	0.000000
37	2169	0	0	0.000000	0.000000	0.000000	0.000000
37	2170	0	0	0.000000	0.000000	0.000000	0.000000
37	2171	0	0	0.000000	0.000000	0.000000	0.000000
37	2172	0	0	0.000000	0.000000	0.000000	0.000000
37	2173	0	0	0.000000	0.000000	0.000000	0.000000
37	2174	0	0	0.000000	0.000000	0.000000	0.000000
37	2175	0	0	0.000000	0.000000	0.000000	0.000000
37	2176	0	0	0.000000	0.000000	0.000000	0.000000
37	2177	0	0	0.000000	0.000000	0.000000	0.000000
37	2178	0	0	0.000000	0.000000	0.000000	0.000000
37	2179	0	0	0.000000	0.000000	0.000000	0.000000
37	2180	0	0	0.000000	0.000000	0.000000	0.000000
37	2181	0	0	0.000000	0.000000	0.000000	0.000000
37	2182	0	0	0.000000	0.000000	0.000000	0.000000
37	2183	0	0	0.000000	0.000000	0.000000	0.000000
37	2184	0	0	0.000000	0.000000	0.000000	0.000000
37	2185	0	0	0.000000	0.000000	0.000000	0.000000
37	2186	0	0	0.000000	0.000000	0.000000	0.000000
37	2187	0	0	0.000000	0.000000	0.000000	0.000000
37	2188	0	0	0.000000	0.000000	0.000000	0.000000
37	2189	0	0	0.000000	0.000000	0.000000	0.000000
37	2190	0	0	0.000000	0.000000	0.000000	0.000000
37	2191	0	0	0.000000	0.000000	0.000000	0.000000
37	2192	0	0	0.000000	0.000000	0.000000	0.000000
37	2193	0	0	0.000000	0.000000	0.000000	0.000000
37	2194	0	0	0.000000	0.000000	0.000000	0.000000
37	2195	0	0	0.000000	0.000000	0.000000	0.000000
37	2196	0	0	0.000000	0.000000	0.000000	0.000000
37	2197	0	0	0.000000	0.000000	0.000000	0.000000
37	2198	0	0	0.000000	0.000000	0.000000	0.000000
37	2199	0	0	0.000000	0.000000	0.000000	0.000000
37	2200	0	0	0.000000	0.000000	0.000000	0.000000
37	2201	0	0	0.000000	0.000000	0.000000	0.000000
37	2202	0	0	0.000000	0.000000	0.000000	0.000000
37	2203	0	0	0.000000	0.000000	0.000000	0.000000
37	2204	0	0	0.000000	0.000000	0.000000	0.000000
37	2205	0	0	0.000000	0.000000	0.000000	0.000000
37	2206	0	0	0.000000	0.000000	0.000000	0.000000
37	2207	0	0	0.000000	0.000000	0.000000	0.000000
37	2208	0	0	0.000000	0.000000	0.000000	0.000000
37	2209	0	0	0.000000	0.000000	0.000000	0.000000
37	2210	0	0	0.000000	0.000000	0.000000	0.000000
37	2211	0	0	0.000000	0.000000	0.000000	0.000000
37	2212	0	0	0.000000	0.000000	0.000000	0.000000
37	2213	0	0	0.000000	0.000000	0.000000	0.000000
37	2214	0	0	0.000000	0.000000	0.000000	0.000000
37	2215	0	0	0.000000	0.000000	0.000000	0.000000
37	2216	0	0	0.000000	0.000000	0.000000	0.000000
37	2217	0	0	0.000000	0.000000	0.000000	0.000000
37	2218	0	0	0.000000	0.000000	0.000000	0.000000
37	2219	0	0	0.000000	0.000000	0.000000	0.000000
37	2220	0	0	0.000000	0.000000	0.000000	0.000000
37	2221	0	0	0.000000	0.000000	0.000000	0.000000
37	2222	0	0	0.000000	0.000000	0.000000	0.000000
37	2223	0	0	0.000000	0.000000	0.000000	0.000000
37	2224	0	0	0.000000	0.000000	0.000000	0.000000
37	2225	0	0	0.000000	0.000000	0.000000	0.000000
37	2226	0	0	0.000000	0.000000	0.000000	0.000000
37	2227	0	0	0.000000	0.000000	0.000000	0.000000
37	2228	0	0	0.000000	0.000000	0.000000	0.000000
37	2229	0	0	0.000000	0.000000	0.000000	0.000000
37	2230	0	0	0.000000	0.000000	0.000000	0.000000
37	2231	0	0	0.000000	0.000000	0.000000	0.000000
37	2233	0	0	0.000000	0.000000	0.000000	0.000000
37	2234	0	0	0.000000	0.000000	0.000000	0.000000
37	2235	0	0	0.000000	0.000000	0.000000	0.000000
37	2236	0	0	0.000000	0.000000	0.000000	0.000000
37	2237	0	0	0.000000	0.000000	0.000000	0.000000
37	2244	0	0	0.000000	0.000000	0.000000	0.000000
37	2245	0	0	0.000000	0.000000	0.000000	0.000000
37	2246	0	0	0.000000	0.000000	0.000000	0.000000
37	2247	0	0	0.000000	0.000000	0.000000	0.000000
37	2248	0	0	0.000000	0.000000	0.000000	0.000000
37	2249	0	0	0.000000	0.000000	0.000000	0.000000
37	2250	0	0	0.000000	0.000000	0.000000	0.000000
37	2251	0	0	0.000000	0.000000	0.000000	0.000000
37	2252	0	0	0.000000	0.000000	0.000000	0.000000
37	2253	0	0	0.000000	0.000000	0.000000	0.000000
37	2254	0	0	0.000000	0.000000	0.000000	0.000000
37	2255	0	0	0.000000	0.000000	0.000000	0.000000
37	2256	0	0	0.000000	0.000000	0.000000	0.000000
37	2257	0	0	0.000000	0.000000	0.000000	0.000000
37	2258	0	0	0.000000	0.000000	0.000000	0.000000
37	2259	0	0	0.000000	0.000000	0.000000	0.000000
37	2260	0	0	0.000000	0.000000	0.000000	0.000000
37	2261	0	0	0.000000	0.000000	0.000000	0.000000
37	2262	0	0	0.000000	0.000000	0.000000	0.000000
37	2263	0	0	0.000000	0.000000	0.000000	0.000000
37	2264	0	0	0.000000	0.000000	0.000000	0.000000
37	2265	0	0	0.000000	0.000000	0.000000	0.000000
37	2266	0	0	0.000000	0.000000	0.000000	0.000000
37	2267	0	0	0.000000	0.000000	0.000000	0.000000
37	2268	0	0	0.000000	0.000000	0.000000	0.000000
37	2269	0	0	0.000000	0.000000	0.000000	0.000000
37	2270	0	0	0.000000	0.000000	0.000000	0.000000
37	2271	0	0	0.000000	0.000000	0.000000	0.000000
37	2272	0	0	0.000000	0.000000	0.000000	0.000000
37	2273	0	0	0.000000	0.000000	0.000000	0.000000
37	2274	0	0	0.000000	0.000000	0.000000	0.000000
37	2275	0	0	0.000000	0.000000	0.000000	0.000000
37	2276	0	0	0.000000	0.000000	0.000000	0.000000
37	2278	0	0	0.000000	0.000000	0.000000	0.000000
37	2279	0	0	0.000000	0.000000	0.000000	0.000000
37	2280	0	0	0.000000	0.000000	0.000000	0.000000
37	2281	0	0	0.000000	0.000000	0.000000	0.000000
37	2282	0	0	0.000000	0.000000	0.000000	0.000000
37	2284	0	0	0.000000	0.000000	0.000000	0.000000
37	2285	0	0	0.000000	0.000000	0.000000	0.000000
37	2240	0	0	0.000000	0.000000	0.000000	0.000000
37	2241	0	0	0.000000	0.000000	0.000000	0.000000
37	2243	0	0	0.000000	0.000000	0.000000	0.000000
37	2242	0	0	0.000000	0.000000	0.000000	0.000000
37	2286	0	0	0.000000	0.000000	0.000000	0.000000
37	2288	0	0	0.000000	0.000000	0.000000	0.000000
37	2289	0	0	0.000000	0.000000	0.000000	0.000000
37	2290	0	0	0.000000	0.000000	0.000000	0.000000
37	2291	0	0	0.000000	0.000000	0.000000	0.000000
37	2292	0	0	0.000000	0.000000	0.000000	0.000000
37	2294	0	0	0.000000	0.000000	0.000000	0.000000
37	2295	0	0	0.000000	0.000000	0.000000	0.000000
37	2296	0	0	0.000000	0.000000	0.000000	0.000000
37	2297	0	0	0.000000	0.000000	0.000000	0.000000
37	2298	0	0	0.000000	0.000000	0.000000	0.000000
37	2299	0	0	0.000000	0.000000	0.000000	0.000000
37	2303	0	0	0.000000	0.000000	0.000000	0.000000
37	2304	0	0	0.000000	0.000000	0.000000	0.000000
37	2305	0	0	0.000000	0.000000	0.000000	0.000000
37	2306	0	0	0.000000	0.000000	0.000000	0.000000
37	2307	0	0	0.000000	0.000000	0.000000	0.000000
37	2308	0	0	0.000000	0.000000	0.000000	0.000000
37	2309	0	0	0.000000	0.000000	0.000000	0.000000
37	2310	0	0	0.000000	0.000000	0.000000	0.000000
37	2311	0	0	0.000000	0.000000	0.000000	0.000000
37	2312	0	0	0.000000	0.000000	0.000000	0.000000
37	2313	0	0	0.000000	0.000000	0.000000	0.000000
37	2314	0	0	0.000000	0.000000	0.000000	0.000000
37	2315	0	0	0.000000	0.000000	0.000000	0.000000
37	2316	0	0	0.000000	0.000000	0.000000	0.000000
37	2317	0	0	0.000000	0.000000	0.000000	0.000000
37	2318	0	0	0.000000	0.000000	0.000000	0.000000
37	2319	0	0	0.000000	0.000000	0.000000	0.000000
37	2320	0	0	0.000000	0.000000	0.000000	0.000000
37	2321	0	0	0.000000	0.000000	0.000000	0.000000
37	2322	0	0	0.000000	0.000000	0.000000	0.000000
37	2323	0	0	0.000000	0.000000	0.000000	0.000000
37	2324	0	0	0.000000	0.000000	0.000000	0.000000
37	2287	0	0	0.000000	0.000000	0.000000	0.000000
37	2293	0	0	0.000000	0.000000	0.000000	0.000000
37	2301	0	0	0.000000	0.000000	0.000000	0.000000
37	2300	0	0	0.000000	0.000000	0.000000	0.000000
37	2302	0	0	0.000000	0.000000	0.000000	0.000000
37	2325	0	0	0.000000	0.000000	0.000000	0.000000
37	2326	0	0	0.000000	0.000000	0.000000	0.000000
37	2327	0	0	0.000000	0.000000	0.000000	0.000000
37	2328	0	0	0.000000	0.000000	0.000000	0.000000
37	2329	0	0	0.000000	0.000000	0.000000	0.000000
37	2330	0	0	0.000000	0.000000	0.000000	0.000000
37	2331	0	0	0.000000	0.000000	0.000000	0.000000
37	2332	0	0	0.000000	0.000000	0.000000	0.000000
37	2334	0	0	0.000000	0.000000	0.000000	0.000000
37	2336	0	0	0.000000	0.000000	0.000000	0.000000
37	2337	0	0	0.000000	0.000000	0.000000	0.000000
37	2338	0	0	0.000000	0.000000	0.000000	0.000000
37	2339	0	0	0.000000	0.000000	0.000000	0.000000
37	2340	0	0	0.000000	0.000000	0.000000	0.000000
37	2341	0	0	0.000000	0.000000	0.000000	0.000000
37	2342	0	0	0.000000	0.000000	0.000000	0.000000
37	2343	0	0	0.000000	0.000000	0.000000	0.000000
37	2344	0	0	0.000000	0.000000	0.000000	0.000000
37	2345	0	0	0.000000	0.000000	0.000000	0.000000
37	2346	0	0	0.000000	0.000000	0.000000	0.000000
37	2347	0	0	0.000000	0.000000	0.000000	0.000000
37	2348	0	0	0.000000	0.000000	0.000000	0.000000
37	2349	0	0	0.000000	0.000000	0.000000	0.000000
37	2350	0	0	0.000000	0.000000	0.000000	0.000000
37	2351	0	0	0.000000	0.000000	0.000000	0.000000
37	2352	0	0	0.000000	0.000000	0.000000	0.000000
37	2353	0	0	0.000000	0.000000	0.000000	0.000000
37	2354	0	0	0.000000	0.000000	0.000000	0.000000
37	2355	0	0	0.000000	0.000000	0.000000	0.000000
37	2356	0	0	0.000000	0.000000	0.000000	0.000000
37	2357	0	0	0.000000	0.000000	0.000000	0.000000
37	2358	0	0	0.000000	0.000000	0.000000	0.000000
37	2359	0	0	0.000000	0.000000	0.000000	0.000000
37	2360	0	0	0.000000	0.000000	0.000000	0.000000
37	2361	0	0	0.000000	0.000000	0.000000	0.000000
37	2362	0	0	0.000000	0.000000	0.000000	0.000000
37	2363	0	0	0.000000	0.000000	0.000000	0.000000
37	2364	0	0	0.000000	0.000000	0.000000	0.000000
37	2365	0	0	0.000000	0.000000	0.000000	0.000000
37	2366	0	0	0.000000	0.000000	0.000000	0.000000
37	2367	0	0	0.000000	0.000000	0.000000	0.000000
37	2368	0	0	0.000000	0.000000	0.000000	0.000000
37	2369	0	0	0.000000	0.000000	0.000000	0.000000
37	2370	0	0	0.000000	0.000000	0.000000	0.000000
37	2371	0	0	0.000000	0.000000	0.000000	0.000000
37	2372	0	0	0.000000	0.000000	0.000000	0.000000
37	2373	0	0	0.000000	0.000000	0.000000	0.000000
37	2374	0	0	0.000000	0.000000	0.000000	0.000000
37	2375	0	0	0.000000	0.000000	0.000000	0.000000
37	2376	0	0	0.000000	0.000000	0.000000	0.000000
37	2377	0	0	0.000000	0.000000	0.000000	0.000000
37	2378	0	0	0.000000	0.000000	0.000000	0.000000
37	2379	0	0	0.000000	0.000000	0.000000	0.000000
37	2380	0	0	0.000000	0.000000	0.000000	0.000000
37	2381	0	0	0.000000	0.000000	0.000000	0.000000
37	2382	0	0	0.000000	0.000000	0.000000	0.000000
37	2383	0	0	0.000000	0.000000	0.000000	0.000000
37	2388	0	0	0.000000	0.000000	0.000000	0.000000
37	2390	0	0	0.000000	0.000000	0.000000	0.000000
37	2391	0	0	0.000000	0.000000	0.000000	0.000000
37	2392	0	0	0.000000	0.000000	0.000000	0.000000
37	2393	0	0	0.000000	0.000000	0.000000	0.000000
37	2394	0	0	0.000000	0.000000	0.000000	0.000000
37	2395	0	0	0.000000	0.000000	0.000000	0.000000
37	2396	0	0	0.000000	0.000000	0.000000	0.000000
37	2397	0	0	0.000000	0.000000	0.000000	0.000000
37	2398	0	0	0.000000	0.000000	0.000000	0.000000
37	2399	0	0	0.000000	0.000000	0.000000	0.000000
37	2400	0	0	0.000000	0.000000	0.000000	0.000000
37	2401	0	0	0.000000	0.000000	0.000000	0.000000
37	2402	0	0	0.000000	0.000000	0.000000	0.000000
37	2403	0	0	0.000000	0.000000	0.000000	0.000000
37	2404	0	0	0.000000	0.000000	0.000000	0.000000
37	2405	0	0	0.000000	0.000000	0.000000	0.000000
37	2406	0	0	0.000000	0.000000	0.000000	0.000000
37	2407	0	0	0.000000	0.000000	0.000000	0.000000
37	2384	0	0	0.000000	0.000000	0.000000	0.000000
37	2385	0	0	0.000000	0.000000	0.000000	0.000000
37	2386	0	0	0.000000	0.000000	0.000000	0.000000
37	2387	0	0	0.000000	0.000000	0.000000	0.000000
37	2408	0	0	0.000000	0.000000	0.000000	0.000000
37	2409	0	0	0.000000	0.000000	0.000000	0.000000
37	2410	0	0	0.000000	0.000000	0.000000	0.000000
37	2411	0	0	0.000000	0.000000	0.000000	0.000000
37	2412	0	0	0.000000	0.000000	0.000000	0.000000
37	2413	0	0	0.000000	0.000000	0.000000	0.000000
37	2414	0	0	0.000000	0.000000	0.000000	0.000000
37	2415	0	0	0.000000	0.000000	0.000000	0.000000
37	2416	0	0	0.000000	0.000000	0.000000	0.000000
37	2417	0	0	0.000000	0.000000	0.000000	0.000000
37	2418	0	0	0.000000	0.000000	0.000000	0.000000
37	2419	0	0	0.000000	0.000000	0.000000	0.000000
37	2420	0	0	0.000000	0.000000	0.000000	0.000000
37	2421	0	0	0.000000	0.000000	0.000000	0.000000
37	2422	0	0	0.000000	0.000000	0.000000	0.000000
37	2423	0	0	0.000000	0.000000	0.000000	0.000000
37	2424	0	0	0.000000	0.000000	0.000000	0.000000
37	2425	0	0	0.000000	0.000000	0.000000	0.000000
37	2426	0	0	0.000000	0.000000	0.000000	0.000000
37	2427	0	0	0.000000	0.000000	0.000000	0.000000
37	2428	0	0	0.000000	0.000000	0.000000	0.000000
37	2429	0	0	0.000000	0.000000	0.000000	0.000000
37	2430	0	0	0.000000	0.000000	0.000000	0.000000
37	2431	0	0	0.000000	0.000000	0.000000	0.000000
37	2432	0	0	0.000000	0.000000	0.000000	0.000000
37	2433	0	0	0.000000	0.000000	0.000000	0.000000
37	2434	0	0	0.000000	0.000000	0.000000	0.000000
37	2435	0	0	0.000000	0.000000	0.000000	0.000000
37	2436	0	0	0.000000	0.000000	0.000000	0.000000
37	2437	0	0	0.000000	0.000000	0.000000	0.000000
37	2438	0	0	0.000000	0.000000	0.000000	0.000000
37	2439	0	0	0.000000	0.000000	0.000000	0.000000
37	2440	0	0	0.000000	0.000000	0.000000	0.000000
37	2441	0	0	0.000000	0.000000	0.000000	0.000000
37	2442	0	0	0.000000	0.000000	0.000000	0.000000
37	2443	0	0	0.000000	0.000000	0.000000	0.000000
37	2444	0	0	0.000000	0.000000	0.000000	0.000000
37	2445	0	0	0.000000	0.000000	0.000000	0.000000
37	2446	0	0	0.000000	0.000000	0.000000	0.000000
37	2447	0	0	0.000000	0.000000	0.000000	0.000000
37	2448	0	0	0.000000	0.000000	0.000000	0.000000
37	2449	0	0	0.000000	0.000000	0.000000	0.000000
37	2627	0	0	0.000000	0.000000	0.000000	0.000000
37	2450	0	0	0.000000	0.000000	0.000000	0.000000
37	2451	0	0	0.000000	0.000000	0.000000	0.000000
37	2452	0	0	0.000000	0.000000	0.000000	0.000000
37	2453	0	0	0.000000	0.000000	0.000000	0.000000
37	2454	0	0	0.000000	0.000000	0.000000	0.000000
37	2455	0	0	0.000000	0.000000	0.000000	0.000000
37	2456	0	0	0.000000	0.000000	0.000000	0.000000
37	2457	0	0	0.000000	0.000000	0.000000	0.000000
37	2458	0	0	0.000000	0.000000	0.000000	0.000000
37	2459	0	0	0.000000	0.000000	0.000000	0.000000
37	2460	0	0	0.000000	0.000000	0.000000	0.000000
37	2461	0	0	0.000000	0.000000	0.000000	0.000000
37	2462	0	0	0.000000	0.000000	0.000000	0.000000
37	2463	0	0	0.000000	0.000000	0.000000	0.000000
37	2464	0	0	0.000000	0.000000	0.000000	0.000000
37	2465	0	0	0.000000	0.000000	0.000000	0.000000
37	2466	0	0	0.000000	0.000000	0.000000	0.000000
37	2467	0	0	0.000000	0.000000	0.000000	0.000000
37	2468	0	0	0.000000	0.000000	0.000000	0.000000
37	2469	0	0	0.000000	0.000000	0.000000	0.000000
37	2470	0	0	0.000000	0.000000	0.000000	0.000000
37	2471	0	0	0.000000	0.000000	0.000000	0.000000
37	2472	0	0	0.000000	0.000000	0.000000	0.000000
37	2473	0	0	0.000000	0.000000	0.000000	0.000000
37	2474	0	0	0.000000	0.000000	0.000000	0.000000
37	2475	0	0	0.000000	0.000000	0.000000	0.000000
37	2476	0	0	0.000000	0.000000	0.000000	0.000000
37	2477	0	0	0.000000	0.000000	0.000000	0.000000
37	2478	0	0	0.000000	0.000000	0.000000	0.000000
37	2479	0	0	0.000000	0.000000	0.000000	0.000000
37	2480	0	0	0.000000	0.000000	0.000000	0.000000
37	2481	0	0	0.000000	0.000000	0.000000	0.000000
37	2482	0	0	0.000000	0.000000	0.000000	0.000000
37	2483	0	0	0.000000	0.000000	0.000000	0.000000
37	2484	0	0	0.000000	0.000000	0.000000	0.000000
37	2485	0	0	0.000000	0.000000	0.000000	0.000000
37	2486	0	0	0.000000	0.000000	0.000000	0.000000
37	2487	0	0	0.000000	0.000000	0.000000	0.000000
37	2488	0	0	0.000000	0.000000	0.000000	0.000000
37	2489	0	0	0.000000	0.000000	0.000000	0.000000
37	2490	0	0	0.000000	0.000000	0.000000	0.000000
37	2491	0	0	0.000000	0.000000	0.000000	0.000000
37	2492	0	0	0.000000	0.000000	0.000000	0.000000
37	2493	0	0	0.000000	0.000000	0.000000	0.000000
37	2628	0	0	0.000000	0.000000	0.000000	0.000000
37	2494	0	0	0.000000	0.000000	0.000000	0.000000
37	2495	0	0	0.000000	0.000000	0.000000	0.000000
37	2496	0	0	0.000000	0.000000	0.000000	0.000000
37	2497	0	0	0.000000	0.000000	0.000000	0.000000
37	2498	0	0	0.000000	0.000000	0.000000	0.000000
37	2499	0	0	0.000000	0.000000	0.000000	0.000000
37	2500	0	0	0.000000	0.000000	0.000000	0.000000
37	2501	0	0	0.000000	0.000000	0.000000	0.000000
37	2502	0	0	0.000000	0.000000	0.000000	0.000000
37	2503	0	0	0.000000	0.000000	0.000000	0.000000
37	2504	0	0	0.000000	0.000000	0.000000	0.000000
37	2505	0	0	0.000000	0.000000	0.000000	0.000000
37	2506	0	0	0.000000	0.000000	0.000000	0.000000
37	2507	0	0	0.000000	0.000000	0.000000	0.000000
37	2508	0	0	0.000000	0.000000	0.000000	0.000000
37	2509	0	0	0.000000	0.000000	0.000000	0.000000
37	2510	0	0	0.000000	0.000000	0.000000	0.000000
37	2511	0	0	0.000000	0.000000	0.000000	0.000000
37	2512	0	0	0.000000	0.000000	0.000000	0.000000
37	2513	0	0	0.000000	0.000000	0.000000	0.000000
37	2514	0	0	0.000000	0.000000	0.000000	0.000000
37	2515	0	0	0.000000	0.000000	0.000000	0.000000
37	2516	0	0	0.000000	0.000000	0.000000	0.000000
37	2517	0	0	0.000000	0.000000	0.000000	0.000000
37	2518	0	0	0.000000	0.000000	0.000000	0.000000
37	2519	0	0	0.000000	0.000000	0.000000	0.000000
37	2520	0	0	0.000000	0.000000	0.000000	0.000000
37	2521	0	0	0.000000	0.000000	0.000000	0.000000
37	2522	0	0	0.000000	0.000000	0.000000	0.000000
37	2523	0	0	0.000000	0.000000	0.000000	0.000000
37	2524	0	0	0.000000	0.000000	0.000000	0.000000
37	2525	0	0	0.000000	0.000000	0.000000	0.000000
37	2527	0	0	0.000000	0.000000	0.000000	0.000000
37	2528	0	0	0.000000	0.000000	0.000000	0.000000
37	2529	0	0	0.000000	0.000000	0.000000	0.000000
37	2530	0	0	0.000000	0.000000	0.000000	0.000000
37	2531	0	0	0.000000	0.000000	0.000000	0.000000
37	2532	0	0	0.000000	0.000000	0.000000	0.000000
37	2533	0	0	0.000000	0.000000	0.000000	0.000000
37	2534	0	0	0.000000	0.000000	0.000000	0.000000
37	2535	0	0	0.000000	0.000000	0.000000	0.000000
37	2536	0	0	0.000000	0.000000	0.000000	0.000000
37	2537	0	0	0.000000	0.000000	0.000000	0.000000
37	2538	0	0	0.000000	0.000000	0.000000	0.000000
37	2539	0	0	0.000000	0.000000	0.000000	0.000000
37	2540	0	0	0.000000	0.000000	0.000000	0.000000
37	2541	0	0	0.000000	0.000000	0.000000	0.000000
37	2542	0	0	0.000000	0.000000	0.000000	0.000000
37	2544	0	0	0.000000	0.000000	0.000000	0.000000
37	2546	0	0	0.000000	0.000000	0.000000	0.000000
37	2547	0	0	0.000000	0.000000	0.000000	0.000000
37	2548	0	0	0.000000	0.000000	0.000000	0.000000
37	2549	0	0	0.000000	0.000000	0.000000	0.000000
37	2550	0	0	0.000000	0.000000	0.000000	0.000000
37	2551	0	0	0.000000	0.000000	0.000000	0.000000
37	2552	0	0	0.000000	0.000000	0.000000	0.000000
37	2553	0	0	0.000000	0.000000	0.000000	0.000000
37	2554	0	0	0.000000	0.000000	0.000000	0.000000
37	2555	0	0	0.000000	0.000000	0.000000	0.000000
37	2556	0	0	0.000000	0.000000	0.000000	0.000000
37	2557	0	0	0.000000	0.000000	0.000000	0.000000
37	2558	0	0	0.000000	0.000000	0.000000	0.000000
37	2559	0	0	0.000000	0.000000	0.000000	0.000000
37	2560	0	0	0.000000	0.000000	0.000000	0.000000
37	2561	0	0	0.000000	0.000000	0.000000	0.000000
37	2562	0	0	0.000000	0.000000	0.000000	0.000000
37	2563	0	0	0.000000	0.000000	0.000000	0.000000
37	2564	0	0	0.000000	0.000000	0.000000	0.000000
37	2565	0	0	0.000000	0.000000	0.000000	0.000000
37	2566	0	0	0.000000	0.000000	0.000000	0.000000
37	2567	0	0	0.000000	0.000000	0.000000	0.000000
37	2568	0	0	0.000000	0.000000	0.000000	0.000000
37	2569	0	0	0.000000	0.000000	0.000000	0.000000
37	2571	0	0	0.000000	0.000000	0.000000	0.000000
37	2573	0	0	0.000000	0.000000	0.000000	0.000000
37	2575	0	0	0.000000	0.000000	0.000000	0.000000
37	2576	0	0	0.000000	0.000000	0.000000	0.000000
37	2543	0	0	0.000000	0.000000	0.000000	0.000000
37	2577	0	0	0.000000	0.000000	0.000000	0.000000
37	2545	0	0	0.000000	0.000000	0.000000	0.000000
37	2570	0	0	0.000000	0.000000	0.000000	0.000000
37	2574	0	0	0.000000	0.000000	0.000000	0.000000
37	2578	0	0	0.000000	0.000000	0.000000	0.000000
37	2579	0	0	0.000000	0.000000	0.000000	0.000000
37	2580	0	0	0.000000	0.000000	0.000000	0.000000
37	2581	0	0	0.000000	0.000000	0.000000	0.000000
37	2582	0	0	0.000000	0.000000	0.000000	0.000000
37	2583	0	0	0.000000	0.000000	0.000000	0.000000
37	2584	0	0	0.000000	0.000000	0.000000	0.000000
37	2585	0	0	0.000000	0.000000	0.000000	0.000000
37	2614	0	0	0.000000	0.000000	0.000000	0.000000
37	2586	0	0	0.000000	0.000000	0.000000	0.000000
37	2615	0	0	0.000000	0.000000	0.000000	0.000000
37	2587	0	0	65.000000	0.000000	0.000000	0.000000
37	2616	0	0	0.000000	0.000000	0.000000	0.000000
37	2588	0	0	0.000000	0.000000	0.000000	0.000000
37	2590	0	0	0.000000	0.000000	0.000000	0.000000
37	2591	0	0	0.000000	0.000000	0.000000	0.000000
37	2592	0	0	0.000000	0.000000	0.000000	0.000000
37	2593	0	0	0.000000	0.000000	0.000000	0.000000
37	2594	0	0	0.000000	0.000000	0.000000	0.000000
37	2595	0	0	0.000000	0.000000	0.000000	0.000000
37	2596	0	0	0.000000	0.000000	0.000000	0.000000
37	2597	0	0	0.000000	0.000000	0.000000	0.000000
37	2598	0	0	0.000000	0.000000	0.000000	0.000000
37	2599	0	0	0.000000	0.000000	0.000000	0.000000
37	2600	0	0	0.000000	0.000000	0.000000	0.000000
37	2601	0	0	0.000000	0.000000	0.000000	0.000000
37	2602	0	0	0.000000	0.000000	0.000000	0.000000
37	2603	0	0	0.000000	0.000000	0.000000	0.000000
37	2604	0	0	0.000000	0.000000	0.000000	0.000000
37	2605	0	0	0.000000	0.000000	0.000000	0.000000
37	2606	0	0	0.000000	0.000000	0.000000	0.000000
37	2607	0	0	0.000000	0.000000	0.000000	0.000000
37	2608	0	0	0.000000	0.000000	0.000000	0.000000
37	2609	0	0	0.000000	0.000000	0.000000	0.000000
37	2613	0	0	0.000000	0.000000	0.000000	0.000000
37	2617	0	0	0.000000	0.000000	0.000000	0.000000
37	2618	0	0	0.000000	0.000000	0.000000	0.000000
37	2619	0	0	0.000000	0.000000	0.000000	0.000000
37	2620	0	0	0.000000	0.000000	0.000000	0.000000
37	2621	0	0	0.000000	0.000000	0.000000	0.000000
37	2622	0	0	0.000000	0.000000	0.000000	0.000000
37	2623	0	0	0.000000	0.000000	0.000000	0.000000
37	2624	0	0	0.000000	0.000000	0.000000	0.000000
37	2612	0	0	0.000000	0.000000	0.000000	0.000000
37	2625	0	0	0.000000	0.000000	0.000000	0.000000
37	2626	0	0	0.000000	0.000000	0.000000	0.000000
37	121	0	0	55.500000	0.000000	0.000000	0.000000
37	2629	0	0	0.000000	0.000000	0.000000	0.000000
37	2630	0	0	0.000000	0.000000	0.000000	0.000000
37	2632	0	0	0.000000	0.000000	0.000000	0.000000
37	2633	0	0	0.000000	0.000000	0.000000	0.000000
37	2634	0	0	0.000000	0.000000	0.000000	0.000000
37	2635	0	0	0.000000	0.000000	0.000000	0.000000
37	2636	0	0	0.000000	0.000000	0.000000	0.000000
37	2637	0	0	0.000000	0.000000	0.000000	0.000000
37	2638	0	0	0.000000	0.000000	0.000000	0.000000
37	2639	0	0	0.000000	0.000000	0.000000	0.000000
37	2640	0	0	0.000000	0.000000	0.000000	0.000000
37	2641	0	0	0.000000	0.000000	0.000000	0.000000
37	2642	0	0	0.000000	0.000000	0.000000	0.000000
37	2643	0	0	0.000000	0.000000	0.000000	0.000000
37	2644	0	0	0.000000	0.000000	0.000000	0.000000
37	2646	0	0	0.000000	0.000000	0.000000	0.000000
37	2647	0	0	0.000000	0.000000	0.000000	0.000000
37	2648	0	0	0.000000	0.000000	0.000000	0.000000
37	1993	0	0	0.000000	0.000000	0.000000	0.000000
37	86	0	0	34.000000	0.000000	0.000000	0.000000
37	2611	0	0	0.000000	0.000000	0.000000	0.000000
37	2649	0	0	0.000000	0.000000	0.000000	0.000000
37	2650	0	0	0.000000	0.000000	0.000000	0.000000
37	2651	0	0	0.000000	0.000000	0.000000	0.000000
37	2652	0	0	0.000000	0.000000	0.000000	0.000000
37	2653	0	0	0.000000	0.000000	0.000000	0.000000
37	2654	0	0	0.000000	0.000000	0.000000	0.000000
37	2655	0	0	0.000000	0.000000	0.000000	0.000000
37	2656	0	0	0.000000	0.000000	0.000000	0.000000
37	2657	0	0	0.000000	0.000000	0.000000	0.000000
37	2658	0	0	0.000000	0.000000	0.000000	0.000000
37	2659	0	0	0.000000	0.000000	0.000000	0.000000
37	2660	0	0	0.000000	0.000000	0.000000	0.000000
37	2661	0	0	0.000000	0.000000	0.000000	0.000000
37	2662	0	0	0.000000	0.000000	0.000000	0.000000
37	2663	0	0	0.000000	0.000000	0.000000	0.000000
37	2664	0	0	0.000000	0.000000	0.000000	0.000000
37	2665	0	0	0.000000	0.000000	0.000000	0.000000
37	2666	0	0	0.000000	0.000000	0.000000	0.000000
37	2667	0	0	0.000000	0.000000	0.000000	0.000000
37	2668	0	0	0.000000	0.000000	0.000000	0.000000
37	2669	0	0	0.000000	0.000000	0.000000	0.000000
37	2631	0	0	0.000000	0.000000	0.000000	0.000000
37	2670	0	0	0.000000	0.000000	0.000000	0.000000
37	6	0	0	0.000000	0.000000	0.000000	0.000000
37	2671	0	0	0.000000	0.000000	0.000000	0.000000
37	23	0	0	52.000000	0.000000	0.000000	0.000000
37	105	0	0	0.000000	0.000000	0.000000	0.000000
37	101	0	0	118.500000	0.000000	0.000000	0.000000
37	2673	0	0	0.000000	0.000000	0.000000	0.000000
37	2676	0	0	0.000000	0.000000	0.000000	0.000000
37	2677	0	0	0.000000	0.000000	0.000000	0.000000
37	2678	0	0	0.000000	0.000000	0.000000	0.000000
37	2679	0	0	0.000000	0.000000	0.000000	0.000000
37	2681	0	0	0.000000	0.000000	0.000000	0.000000
37	2682	0	0	0.000000	0.000000	0.000000	0.000000
37	2680	0	0	0.000000	0.000000	0.000000	0.000000
37	2689	0	0	0.000000	0.000000	0.000000	0.000000
37	468	0	0	0.000000	0.000000	0.000000	0.000000
37	1936	0	0	0.000000	0.000000	0.000000	0.000000
37	2683	0	0	0.000000	0.000000	0.000000	0.000000
37	1164	0	0	0.000000	0.000000	0.000000	0.000000
37	2684	0	0	0.000000	0.000000	0.000000	0.000000
37	795	0	0	0.000000	0.000000	0.000000	0.000000
37	373	0	0	0.000000	0.000000	0.000000	0.000000
37	2283	0	0	0.000000	0.000000	0.000000	0.000000
37	2685	0	0	0.000000	0.000000	0.000000	0.000000
37	2686	0	0	0.000000	0.000000	0.000000	0.000000
37	2687	0	0	0.000000	0.000000	0.000000	0.000000
37	448	0	0	0.000000	0.000000	0.000000	0.000000
37	2675	0	0	0.000000	0.000000	0.000000	0.000000
37	150	0	0	0.000000	0.000000	0.000000	0.000000
37	225	0	0	0.000000	0.000000	0.000000	0.000000
37	2572	0	0	0.000000	0.000000	0.000000	0.000000
37	2645	0	0	0.000000	0.000000	0.000000	0.000000
37	2672	0	0	0.000000	0.000000	0.000000	0.000000
37	1356	0	0	0.000000	0.000000	0.000000	0.000000
37	1923	0	0	0.000000	0.000000	0.000000	0.000000
37	266	0	0	0.000000	0.000000	0.000000	0.000000
37	1625	0	0	0.000000	0.000000	0.000000	0.000000
37	1646	0	0	0.000000	0.000000	0.000000	0.000000
37	61	0	0	0.000000	0.000000	0.000000	0.000000
37	2690	0	0	0.000000	0.000000	0.000000	0.000000
37	2691	0	0	0.000000	0.000000	0.000000	0.000000
37	2692	0	0	0.000000	0.000000	0.000000	0.000000
37	2693	0	0	0.000000	0.000000	0.000000	0.000000
37	2694	0	0	0.000000	0.000000	0.000000	0.000000
37	2695	0	0	0.000000	0.000000	0.000000	0.000000
37	2697	0	0	0.000000	0.000000	0.000000	0.000000
37	2698	0	0	0.000000	0.000000	0.000000	0.000000
37	976	0	0	0.000000	0.000000	0.000000	0.000000
37	8	0	0	99.000000	0.000000	0.000000	0.000000
37	364	0	0	0.000000	0.000000	0.000000	0.000000
37	2700	0	0	0.000000	0.000000	0.000000	0.000000
37	2701	0	0	0.000000	0.000000	0.000000	0.000000
37	2702	0	0	0.000000	0.000000	0.000000	0.000000
37	2703	0	0	0.000000	0.000000	0.000000	0.000000
37	662	0	0	0.000000	0.000000	0.000000	0.000000
37	141	0	0	180.000000	0.000000	0.000000	0.000000
37	215	0	0	0.000000	0.000000	0.000000	0.000000
37	2704	0	0	0.000000	0.000000	0.000000	0.000000
37	2705	0	0	0.000000	0.000000	0.000000	0.000000
37	2706	0	0	0.000000	0.000000	0.000000	0.000000
37	2707	0	0	0.000000	0.000000	0.000000	0.000000
37	2674	0	0	0.000000	0.000000	0.000000	0.000000
37	2708	0	0	0.000000	0.000000	0.000000	0.000000
37	2709	0	0	0.000000	0.000000	0.000000	0.000000
37	2710	0	0	0.000000	0.000000	0.000000	0.000000
37	2711	0	0	0.000000	0.000000	0.000000	0.000000
37	2712	0	0	0.000000	0.000000	0.000000	0.000000
37	2713	0	0	0.000000	0.000000	0.000000	0.000000
37	2714	0	0	0.000000	0.000000	0.000000	0.000000
37	2715	0	0	0.000000	0.000000	0.000000	0.000000
37	2716	0	0	0.000000	0.000000	0.000000	0.000000
37	678	0	0	0.000000	0.000000	0.000000	0.000000
37	1723	0	0	0.000000	0.000000	0.000000	0.000000
37	2046	0	0	0.000000	0.000000	0.000000	0.000000
37	2389	0	0	0.000000	0.000000	0.000000	0.000000
37	529	0	0	0.000000	0.000000	0.000000	0.000000
37	593	0	0	0.000000	0.000000	0.000000	0.000000
37	584	0	0	0.000000	0.000000	0.000000	0.000000
37	2717	0	0	0.000000	0.000000	0.000000	0.000000
37	107	0	0	63.000000	0.000000	0.000000	0.000000
37	586	0	0	0.000000	0.000000	0.000000	0.000000
37	1485	0	0	0.000000	0.000000	0.000000	0.000000
37	630	0	0	0.000000	0.000000	0.000000	0.000000
37	1400	0	0	0.000000	0.000000	0.000000	0.000000
37	925	0	0	0.000000	0.000000	0.000000	0.000000
37	926	0	0	0.000000	0.000000	0.000000	0.000000
37	1792	0	0	0.000000	0.000000	0.000000	0.000000
37	1049	0	0	0.000000	0.000000	0.000000	0.000000
37	1084	0	0	0.000000	0.000000	0.000000	0.000000
37	1709	0	0	0.000000	0.000000	0.000000	0.000000
37	1805	0	0	0.000000	0.000000	0.000000	0.000000
37	293	0	0	0.000000	0.000000	0.000000	0.000000
37	2149	0	0	0.000000	0.000000	0.000000	0.000000
37	1870	0	0	0.000000	0.000000	0.000000	0.000000
37	1573	0	0	0.000000	0.000000	0.000000	0.000000
37	2699	0	0	0.000000	0.000000	0.000000	0.000000
37	996	0	0	0.000000	0.000000	0.000000	0.000000
37	1204	0	0	0.000000	0.000000	0.000000	0.000000
37	1228	0	0	0.000000	0.000000	0.000000	0.000000
37	882	0	0	0.000000	0.000000	0.000000	0.000000
37	2106	0	0	0.000000	0.000000	0.000000	0.000000
37	2696	0	0	0.000000	0.000000	0.000000	0.000000
37	545	0	0	0.000000	0.000000	0.000000	0.000000
37	1348	0	0	0.000000	0.000000	0.000000	0.000000
37	2610	0	0	0.000000	0.000000	0.000000	0.000000
37	1680	0	0	0.000000	0.000000	0.000000	0.000000
37	1657	0	0	0.000000	0.000000	0.000000	0.000000
37	1538	0	0	0.000000	0.000000	0.000000	0.000000
37	2718	0	0	0.000000	0.000000	0.000000	0.000000
37	2719	0	0	0.000000	0.000000	0.000000	0.000000
37	2720	0	0	0.000000	0.000000	0.000000	0.000000
37	2721	0	0	0.000000	0.000000	0.000000	0.000000
37	2722	0	0	0.000000	0.000000	0.000000	0.000000
37	2723	0	0	0.000000	0.000000	0.000000	0.000000
37	2724	0	0	0.000000	0.000000	0.000000	0.000000
37	2733	0	0	0.000000	0.000000	0.000000	0.000000
37	2729	0	0	0.000000	0.000000	0.000000	0.000000
37	2730	0	0	0.000000	0.000000	0.000000	0.000000
37	1753	0	0	0.000000	0.000000	0.000000	0.000000
37	2731	0	0	0.000000	0.000000	0.000000	0.000000
37	2732	0	0	0.000000	0.000000	0.000000	0.000000
37	2734	0	0	0.000000	0.000000	0.000000	0.000000
37	2725	0	0	0.000000	0.000000	0.000000	0.000000
37	2735	0	0	0.000000	0.000000	0.000000	0.000000
37	2736	0	0	0.000000	0.000000	0.000000	0.000000
37	2737	0	0	0.000000	0.000000	0.000000	0.000000
37	2738	0	0	0.000000	0.000000	0.000000	0.000000
37	2739	0	0	0.000000	0.000000	0.000000	0.000000
37	2740	0	0	0.000000	0.000000	0.000000	0.000000
37	2741	0	0	0.000000	0.000000	0.000000	0.000000
37	2742	0	0	0.000000	0.000000	0.000000	0.000000
37	2765	0	0	0.000000	0.000000	0.000000	0.000000
37	2744	0	0	0.000000	0.000000	0.000000	0.000000
37	2745	0	0	0.000000	0.000000	0.000000	0.000000
37	2746	0	0	0.000000	0.000000	0.000000	0.000000
37	2747	0	0	0.000000	0.000000	0.000000	0.000000
37	2748	0	0	0.000000	0.000000	0.000000	0.000000
37	830	0	0	0.000000	0.000000	0.000000	0.000000
37	2749	0	0	0.000000	0.000000	0.000000	0.000000
37	2750	0	0	0.000000	0.000000	0.000000	0.000000
37	2766	0	0	0.000000	0.000000	0.000000	0.000000
37	2767	0	0	0.000000	0.000000	0.000000	0.000000
37	2768	0	0	0.000000	0.000000	0.000000	0.000000
37	2751	0	0	0.000000	0.000000	0.000000	0.000000
37	2769	0	0	0.000000	0.000000	0.000000	0.000000
37	2770	0	0	0.000000	0.000000	0.000000	0.000000
37	2752	0	0	0.000000	0.000000	0.000000	0.000000
37	2758	0	0	0.000000	0.000000	0.000000	0.000000
37	2759	0	0	0.000000	0.000000	0.000000	0.000000
37	2760	0	0	0.000000	0.000000	0.000000	0.000000
37	2761	0	0	0.000000	0.000000	0.000000	0.000000
37	2762	0	0	0.000000	0.000000	0.000000	0.000000
37	2763	0	0	0.000000	0.000000	0.000000	0.000000
37	1108	0	0	0.000000	0.000000	0.000000	0.000000
37	2771	0	0	0.000000	0.000000	0.000000	0.000000
37	2772	0	0	0.000000	0.000000	0.000000	0.000000
37	2773	0	0	0.000000	0.000000	0.000000	0.000000
37	2774	0	0	0.000000	0.000000	0.000000	0.000000
37	1269	0	0	0.000000	0.000000	0.000000	0.000000
37	2775	0	0	0.000000	0.000000	0.000000	0.000000
37	2776	0	0	0.000000	0.000000	0.000000	0.000000
37	2777	0	0	0.000000	0.000000	0.000000	0.000000
37	2778	0	0	0.000000	0.000000	0.000000	0.000000
37	2779	0	0	0.000000	0.000000	0.000000	0.000000
37	2780	0	0	0.000000	0.000000	0.000000	0.000000
37	2781	0	0	0.000000	0.000000	0.000000	0.000000
37	2782	0	0	0.000000	0.000000	0.000000	0.000000
37	2783	0	0	0.000000	0.000000	0.000000	0.000000
37	2784	0	0	0.000000	0.000000	0.000000	0.000000
37	2785	0	0	0.000000	0.000000	0.000000	0.000000
37	2786	0	0	0.000000	0.000000	0.000000	0.000000
37	2788	0	0	0.000000	0.000000	0.000000	0.000000
37	2828	0	0	0.000000	0.000000	0.000000	0.000000
37	2789	0	0	0.000000	0.000000	0.000000	0.000000
37	2790	0	0	0.000000	0.000000	0.000000	0.000000
37	2791	0	0	0.000000	0.000000	0.000000	0.000000
37	2792	0	0	0.000000	0.000000	0.000000	0.000000
37	2793	0	0	0.000000	0.000000	0.000000	0.000000
37	2795	0	0	0.000000	0.000000	0.000000	0.000000
37	2754	0	0	0.000000	0.000000	0.000000	0.000000
37	2756	0	0	0.000000	0.000000	0.000000	0.000000
37	2753	0	0	0.000000	0.000000	0.000000	0.000000
37	2755	0	0	0.000000	0.000000	0.000000	0.000000
37	2797	0	0	0.000000	0.000000	0.000000	0.000000
37	2798	0	0	0.000000	0.000000	0.000000	0.000000
37	2799	0	0	0.000000	0.000000	0.000000	0.000000
37	2800	0	0	0.000000	0.000000	0.000000	0.000000
37	2801	0	0	0.000000	0.000000	0.000000	0.000000
37	2802	0	0	0.000000	0.000000	0.000000	0.000000
37	2803	0	0	0.000000	0.000000	0.000000	0.000000
37	2804	0	0	0.000000	0.000000	0.000000	0.000000
37	2805	0	0	0.000000	0.000000	0.000000	0.000000
37	2806	0	0	0.000000	0.000000	0.000000	0.000000
37	2807	0	0	0.000000	0.000000	0.000000	0.000000
37	2808	0	0	0.000000	0.000000	0.000000	0.000000
37	2809	0	0	0.000000	0.000000	0.000000	0.000000
37	2810	0	0	0.000000	0.000000	0.000000	0.000000
37	2811	0	0	0.000000	0.000000	0.000000	0.000000
37	2812	0	0	0.000000	0.000000	0.000000	0.000000
37	2813	0	0	0.000000	0.000000	0.000000	0.000000
37	2814	0	0	0.000000	0.000000	0.000000	0.000000
37	2787	0	0	0.000000	0.000000	0.000000	0.000000
37	2815	0	0	0.000000	0.000000	0.000000	0.000000
37	2794	0	0	0.000000	0.000000	0.000000	0.000000
37	2796	0	0	0.000000	0.000000	0.000000	0.000000
37	2816	0	0	0.000000	0.000000	0.000000	0.000000
37	2817	0	0	0.000000	0.000000	0.000000	0.000000
37	2818	0	0	0.000000	0.000000	0.000000	0.000000
37	2819	0	0	0.000000	0.000000	0.000000	0.000000
37	2820	0	0	0.000000	0.000000	0.000000	0.000000
37	2821	0	0	0.000000	0.000000	0.000000	0.000000
37	2822	0	0	0.000000	0.000000	0.000000	0.000000
37	2823	0	0	0.000000	0.000000	0.000000	0.000000
37	2824	0	0	0.000000	0.000000	0.000000	0.000000
37	2825	0	0	0.000000	0.000000	0.000000	0.000000
37	2826	0	0	0.000000	0.000000	0.000000	0.000000
37	2827	0	0	0.000000	0.000000	0.000000	0.000000
37	2829	0	0	0.000000	0.000000	0.000000	0.000000
37	2830	0	0	0.000000	0.000000	0.000000	0.000000
37	2831	0	0	0.000000	0.000000	0.000000	0.000000
37	2832	0	0	0.000000	0.000000	0.000000	0.000000
37	2834	0	0	0.000000	0.000000	0.000000	0.000000
37	2833	0	0	0.000000	0.000000	0.000000	0.000000
37	2835	0	0	0.000000	0.000000	0.000000	0.000000
37	2836	0	0	0.000000	0.000000	0.000000	0.000000
37	2841	0	0	0.000000	0.000000	0.000000	0.000000
37	2839	0	0	0.000000	0.000000	0.000000	0.000000
37	2840	0	0	0.000000	0.000000	0.000000	0.000000
37	2837	0	0	0.000000	0.000000	0.000000	0.000000
37	2842	0	0	0.000000	0.000000	0.000000	0.000000
37	2838	0	0	0.000000	0.000000	0.000000	0.000000
37	2843	0	0	0.000000	0.000000	0.000000	0.000000
37	2844	0	0	0.000000	0.000000	0.000000	0.000000
37	2845	0	0	0.000000	0.000000	0.000000	0.000000
37	2846	0	0	0.000000	0.000000	0.000000	0.000000
37	2847	0	0	0.000000	0.000000	0.000000	0.000000
37	4	0	0	85.000000	0.000000	0.000000	0.000000
37	2848	0	0	0.000000	0.000000	0.000000	0.000000
37	2852	0	0	0.000000	0.000000	0.000000	0.000000
37	2853	0	0	0.000000	0.000000	0.000000	0.000000
37	2854	0	0	0.000000	0.000000	0.000000	0.000000
37	2855	0	0	0.000000	0.000000	0.000000	0.000000
37	2856	0	0	0.000000	0.000000	0.000000	0.000000
37	2857	0	0	0.000000	0.000000	0.000000	0.000000
37	2858	0	0	0.000000	0.000000	0.000000	0.000000
37	2859	0	0	0.000000	0.000000	0.000000	0.000000
37	2860	0	0	0.000000	0.000000	0.000000	0.000000
37	2861	0	0	0.000000	0.000000	0.000000	0.000000
37	2862	0	0	0.000000	0.000000	0.000000	0.000000
37	2863	0	0	0.000000	0.000000	0.000000	0.000000
37	2864	0	0	0.000000	0.000000	0.000000	0.000000
37	2865	0	0	0.000000	0.000000	0.000000	0.000000
37	2866	0	0	0.000000	0.000000	0.000000	0.000000
37	2867	0	0	0.000000	0.000000	0.000000	0.000000
37	2868	0	0	0.000000	0.000000	0.000000	0.000000
37	2869	0	0	0.000000	0.000000	0.000000	0.000000
37	2870	0	0	0.000000	0.000000	0.000000	0.000000
37	2872	0	0	0.000000	0.000000	0.000000	0.000000
37	2873	0	0	0.000000	0.000000	0.000000	0.000000
37	2874	0	0	0.000000	0.000000	0.000000	0.000000
37	2875	0	0	0.000000	0.000000	0.000000	0.000000
37	2876	0	0	0.000000	0.000000	0.000000	0.000000
37	2877	0	0	0.000000	0.000000	0.000000	0.000000
37	2878	0	0	0.000000	0.000000	0.000000	0.000000
37	2879	0	0	0.000000	0.000000	0.000000	0.000000
37	2880	0	0	0.000000	0.000000	0.000000	0.000000
37	2881	0	0	0.000000	0.000000	0.000000	0.000000
37	2882	0	0	0.000000	0.000000	0.000000	0.000000
37	2883	0	0	0.000000	0.000000	0.000000	0.000000
37	2884	0	0	0.000000	0.000000	0.000000	0.000000
37	1588	0	0	0.000000	0.000000	0.000000	0.000000
37	303	0	0	0.000000	0.000000	0.000000	0.000000
37	2885	0	0	0.000000	0.000000	0.000000	0.000000
37	2886	0	0	0.000000	0.000000	0.000000	0.000000
37	2871	0	0	0.000000	0.000000	0.000000	0.000000
37	2888	0	0	0.000000	0.000000	0.000000	0.000000
37	2889	0	0	0.000000	0.000000	0.000000	0.000000
37	2890	0	0	0.000000	0.000000	0.000000	0.000000
37	2891	0	0	0.000000	0.000000	0.000000	0.000000
37	2892	0	0	0.000000	0.000000	0.000000	0.000000
37	2893	0	0	0.000000	0.000000	0.000000	0.000000
37	2894	0	0	0.000000	0.000000	0.000000	0.000000
37	2895	0	0	0.000000	0.000000	0.000000	0.000000
37	2896	0	0	0.000000	0.000000	0.000000	0.000000
37	2851	0	0	0.000000	0.000000	0.000000	0.000000
37	2897	0	0	0.000000	0.000000	0.000000	0.000000
37	2898	0	0	0.000000	0.000000	0.000000	0.000000
37	2899	0	0	0.000000	0.000000	0.000000	0.000000
37	2900	0	0	0.000000	0.000000	0.000000	0.000000
37	2902	0	0	0.000000	0.000000	0.000000	0.000000
37	2903	0	0	0.000000	0.000000	0.000000	0.000000
37	2904	0	0	0.000000	0.000000	0.000000	0.000000
37	2901	0	0	0.000000	0.000000	0.000000	0.000000
37	2905	0	0	0.000000	0.000000	0.000000	0.000000
37	2906	0	0	0.000000	0.000000	0.000000	0.000000
37	2907	0	0	0.000000	0.000000	0.000000	0.000000
37	2908	0	0	0.000000	0.000000	0.000000	0.000000
37	2909	0	0	0.000000	0.000000	0.000000	0.000000
37	2933	0	0	0.000000	0.000000	0.000000	0.000000
37	2910	0	0	0.000000	0.000000	0.000000	0.000000
37	2911	0	0	0.000000	0.000000	0.000000	0.000000
37	2912	0	0	0.000000	0.000000	0.000000	0.000000
37	2913	0	0	0.000000	0.000000	0.000000	0.000000
37	2914	0	0	0.000000	0.000000	0.000000	0.000000
37	2915	0	0	0.000000	0.000000	0.000000	0.000000
37	2916	0	0	0.000000	0.000000	0.000000	0.000000
37	2917	0	0	0.000000	0.000000	0.000000	0.000000
37	2918	0	0	0.000000	0.000000	0.000000	0.000000
37	2919	0	0	0.000000	0.000000	0.000000	0.000000
37	2887	0	0	0.000000	0.000000	0.000000	0.000000
37	2920	0	0	0.000000	0.000000	0.000000	0.000000
37	2921	0	0	0.000000	0.000000	0.000000	0.000000
37	2922	0	0	0.000000	0.000000	0.000000	0.000000
37	2923	0	0	0.000000	0.000000	0.000000	0.000000
37	2924	0	0	0.000000	0.000000	0.000000	0.000000
37	2925	0	0	0.000000	0.000000	0.000000	0.000000
37	2926	0	0	0.000000	0.000000	0.000000	0.000000
37	2927	0	0	0.000000	0.000000	0.000000	0.000000
37	2928	0	0	0.000000	0.000000	0.000000	0.000000
37	2929	0	0	0.000000	0.000000	0.000000	0.000000
37	2930	0	0	0.000000	0.000000	0.000000	0.000000
37	2931	0	0	0.000000	0.000000	0.000000	0.000000
37	2932	0	0	0.000000	0.000000	0.000000	0.000000
37	2934	0	0	0.000000	0.000000	0.000000	0.000000
37	2935	0	0	0.000000	0.000000	0.000000	0.000000
37	2936	0	0	0.000000	0.000000	0.000000	0.000000
37	2937	0	0	0.000000	0.000000	0.000000	0.000000
37	2938	0	0	0.000000	0.000000	0.000000	0.000000
37	2939	0	0	0.000000	0.000000	0.000000	0.000000
37	2940	0	0	0.000000	0.000000	0.000000	0.000000
37	2941	0	0	0.000000	0.000000	0.000000	0.000000
37	2942	0	0	0.000000	0.000000	0.000000	0.000000
37	2991	0	0	0.000000	0.000000	0.000000	0.000000
37	2943	0	0	0.000000	0.000000	0.000000	0.000000
37	2944	0	0	0.000000	0.000000	0.000000	0.000000
37	2945	0	0	0.000000	0.000000	0.000000	0.000000
37	2946	0	0	0.000000	0.000000	0.000000	0.000000
37	2947	0	0	0.000000	0.000000	0.000000	0.000000
37	2948	0	0	0.000000	0.000000	0.000000	0.000000
37	2949	0	0	0.000000	0.000000	0.000000	0.000000
37	2950	0	0	0.000000	0.000000	0.000000	0.000000
37	2951	0	0	0.000000	0.000000	0.000000	0.000000
37	2952	0	0	0.000000	0.000000	0.000000	0.000000
37	2953	0	0	0.000000	0.000000	0.000000	0.000000
37	2954	0	0	0.000000	0.000000	0.000000	0.000000
37	2955	0	0	0.000000	0.000000	0.000000	0.000000
37	2956	0	0	0.000000	0.000000	0.000000	0.000000
37	2957	0	0	0.000000	0.000000	0.000000	0.000000
37	2958	0	0	0.000000	0.000000	0.000000	0.000000
37	2959	0	0	0.000000	0.000000	0.000000	0.000000
37	2960	0	0	0.000000	0.000000	0.000000	0.000000
37	2961	0	0	0.000000	0.000000	0.000000	0.000000
37	2962	0	0	0.000000	0.000000	0.000000	0.000000
37	2963	0	0	0.000000	0.000000	0.000000	0.000000
37	2964	0	0	0.000000	0.000000	0.000000	0.000000
37	2965	0	0	0.000000	0.000000	0.000000	0.000000
37	2966	0	0	0.000000	0.000000	0.000000	0.000000
37	2967	0	0	0.000000	0.000000	0.000000	0.000000
37	2968	0	0	0.000000	0.000000	0.000000	0.000000
37	2969	0	0	0.000000	0.000000	0.000000	0.000000
37	2970	0	0	0.000000	0.000000	0.000000	0.000000
37	2973	0	0	0.000000	0.000000	0.000000	0.000000
37	2974	0	0	0.000000	0.000000	0.000000	0.000000
37	2975	0	0	0.000000	0.000000	0.000000	0.000000
37	2976	0	0	0.000000	0.000000	0.000000	0.000000
37	2977	0	0	0.000000	0.000000	0.000000	0.000000
37	2978	0	0	0.000000	0.000000	0.000000	0.000000
37	2979	0	0	0.000000	0.000000	0.000000	0.000000
37	2980	0	0	0.000000	0.000000	0.000000	0.000000
37	2981	0	0	0.000000	0.000000	0.000000	0.000000
37	2982	0	0	0.000000	0.000000	0.000000	0.000000
37	2983	0	0	0.000000	0.000000	0.000000	0.000000
37	2984	0	0	0.000000	0.000000	0.000000	0.000000
37	2985	0	0	0.000000	0.000000	0.000000	0.000000
37	2986	0	0	0.000000	0.000000	0.000000	0.000000
37	2987	0	0	0.000000	0.000000	0.000000	0.000000
37	2988	0	0	0.000000	0.000000	0.000000	0.000000
37	2989	0	0	0.000000	0.000000	0.000000	0.000000
37	2990	0	0	0.000000	0.000000	0.000000	0.000000
37	2992	0	0	0.000000	0.000000	0.000000	0.000000
37	2993	0	0	0.000000	0.000000	0.000000	0.000000
37	3024	0	0	0.000000	0.000000	0.000000	0.000000
37	2995	0	0	0.000000	0.000000	0.000000	0.000000
37	1560	0	0	0.000000	0.000000	0.000000	0.000000
37	2996	0	0	0.000000	0.000000	0.000000	0.000000
37	2997	0	0	0.000000	0.000000	0.000000	0.000000
37	3025	0	0	0.000000	0.000000	0.000000	0.000000
37	2999	0	0	0.000000	0.000000	0.000000	0.000000
37	3000	0	0	0.000000	0.000000	0.000000	0.000000
37	3001	0	0	0.000000	0.000000	0.000000	0.000000
37	3002	0	0	0.000000	0.000000	0.000000	0.000000
37	3003	0	0	0.000000	0.000000	0.000000	0.000000
37	3004	0	0	0.000000	0.000000	0.000000	0.000000
37	3005	0	0	0.000000	0.000000	0.000000	0.000000
37	3006	0	0	0.000000	0.000000	0.000000	0.000000
37	3007	0	0	0.000000	0.000000	0.000000	0.000000
37	3008	0	0	0.000000	0.000000	0.000000	0.000000
37	3009	0	0	0.000000	0.000000	0.000000	0.000000
37	3010	0	0	0.000000	0.000000	0.000000	0.000000
37	3011	0	0	0.000000	0.000000	0.000000	0.000000
37	3012	0	0	0.000000	0.000000	0.000000	0.000000
37	3013	0	0	0.000000	0.000000	0.000000	0.000000
37	3014	0	0	0.000000	0.000000	0.000000	0.000000
37	3015	0	0	0.000000	0.000000	0.000000	0.000000
37	3016	0	0	0.000000	0.000000	0.000000	0.000000
37	3017	0	0	0.000000	0.000000	0.000000	0.000000
37	3018	0	0	0.000000	0.000000	0.000000	0.000000
37	3019	0	0	0.000000	0.000000	0.000000	0.000000
37	3020	0	0	0.000000	0.000000	0.000000	0.000000
37	3021	0	0	0.000000	0.000000	0.000000	0.000000
37	2972	0	0	0.000000	0.000000	0.000000	0.000000
37	2994	0	0	0.000000	0.000000	0.000000	0.000000
37	3022	0	0	0.000000	0.000000	0.000000	0.000000
37	3023	0	0	0.000000	0.000000	0.000000	0.000000
37	1211	0	0	0.000000	0.000000	0.000000	0.000000
37	2238	0	0	0.000000	0.000000	0.000000	0.000000
37	2239	0	0	0.000000	0.000000	0.000000	0.000000
37	3026	0	0	0.000000	0.000000	0.000000	0.000000
37	3027	0	0	0.000000	0.000000	0.000000	0.000000
37	3028	0	0	0.000000	0.000000	0.000000	0.000000
37	3029	0	0	0.000000	0.000000	0.000000	0.000000
37	3030	0	0	0.000000	0.000000	0.000000	0.000000
37	3031	0	0	0.000000	0.000000	0.000000	0.000000
37	3032	0	0	0.000000	0.000000	0.000000	0.000000
37	3033	0	0	0.000000	0.000000	0.000000	0.000000
37	3034	0	0	0.000000	0.000000	0.000000	0.000000
37	3035	0	0	0.000000	0.000000	0.000000	0.000000
37	9	0	0	0.000000	0.000000	0.000000	0.000000
37	26	0	0	67.000000	0.000000	0.000000	0.000000
37	55	0	0	77.000000	0.000000	0.000000	0.000000
37	73	0	0	0.000000	0.000000	0.000000	0.000000
37	77	0	0	0.000000	0.000000	0.000000	0.000000
37	3036	0	0	0.000000	0.000000	0.000000	0.000000
37	3037	0	0	0.000000	0.000000	0.000000	0.000000
37	3038	0	0	0.000000	0.000000	0.000000	0.000000
37	3039	0	0	0.000000	0.000000	0.000000	0.000000
37	3040	0	0	0.000000	0.000000	0.000000	0.000000
37	3041	0	0	0.000000	0.000000	0.000000	0.000000
37	3042	0	0	0.000000	0.000000	0.000000	0.000000
37	3043	0	0	0.000000	0.000000	0.000000	0.000000
37	3044	0	0	0.000000	0.000000	0.000000	0.000000
37	3045	0	0	0.000000	0.000000	0.000000	0.000000
37	3046	0	0	0.000000	0.000000	0.000000	0.000000
37	3047	0	0	0.000000	0.000000	0.000000	0.000000
37	3048	0	0	0.000000	0.000000	0.000000	0.000000
37	3049	0	0	0.000000	0.000000	0.000000	0.000000
37	3050	0	0	0.000000	0.000000	0.000000	0.000000
37	3051	0	0	0.000000	0.000000	0.000000	0.000000
37	3052	0	0	0.000000	0.000000	0.000000	0.000000
37	3053	0	0	0.000000	0.000000	0.000000	0.000000
37	3054	0	0	0.000000	0.000000	0.000000	0.000000
37	3055	0	0	0.000000	0.000000	0.000000	0.000000
37	3056	0	0	0.000000	0.000000	0.000000	0.000000
37	3057	0	0	0.000000	0.000000	0.000000	0.000000
37	3058	0	0	0.000000	0.000000	0.000000	0.000000
37	3059	0	0	0.000000	0.000000	0.000000	0.000000
37	3060	0	0	0.000000	0.000000	0.000000	0.000000
37	3061	0	0	0.000000	0.000000	0.000000	0.000000
37	3062	0	0	0.000000	0.000000	0.000000	0.000000
37	3063	0	0	0.000000	0.000000	0.000000	0.000000
37	3064	0	0	0.000000	0.000000	0.000000	0.000000
37	3065	0	0	0.000000	0.000000	0.000000	0.000000
37	3066	0	0	0.000000	0.000000	0.000000	0.000000
37	5	0	0	82.000000	0.000000	0.000000	0.000000
37	127	0	0	57.000000	0.000000	0.000000	0.000000
37	2333	0	0	0.000000	0.000000	0.000000	0.000000
37	2335	0	0	0.000000	0.000000	0.000000	0.000000
37	2850	0	0	0.000000	0.000000	0.000000	0.000000
37	2849	0	0	0.000000	0.000000	0.000000	0.000000
37	3068	0	0	0.000000	0.000000	0.000000	0.000000
37	3069	0	0	0.000000	0.000000	0.000000	0.000000
37	3070	0	0	0.000000	0.000000	0.000000	0.000000
37	3071	0	0	0.000000	0.000000	0.000000	0.000000
37	3073	0	0	0.000000	0.000000	0.000000	0.000000
37	3077	0	0	0.000000	0.000000	0.000000	0.000000
37	3072	0	0	0.000000	0.000000	0.000000	0.000000
37	279	0	0	0.000000	0.000000	0.000000	0.000000
37	3075	0	0	0.000000	0.000000	0.000000	0.000000
37	3076	0	0	0.000000	0.000000	0.000000	0.000000
37	3078	0	0	0.000000	0.000000	0.000000	0.000000
37	2526	0	0	0.000000	0.000000	0.000000	0.000000
37	3081	0	0	0.000000	0.000000	0.000000	0.000000
37	3080	0	0	0.000000	0.000000	0.000000	0.000000
37	3079	0	0	0.000000	0.000000	0.000000	0.000000
37	3082	0	0	0.000000	0.000000	0.000000	0.000000
37	3083	0	0	0.000000	0.000000	0.000000	0.000000
37	89	0	0	120.000000	0.000000	0.000000	0.000000
37	3084	0	0	0.000000	0.000000	0.000000	0.000000
37	1589	0	0	0.000000	0.000000	0.000000	0.000000
37	3085	0	0	0.000000	0.000000	0.000000	0.000000
37	2998	0	0	0.000000	0.000000	0.000000	0.000000
37	245	0	0	0.000000	0.000000	0.000000	0.000000
37	3086	0	0	79.000000	0.000000	0.000000	0.000000
37	2743	0	0	0.000000	0.000000	0.000000	0.000000
37	3087	0	0	0.000000	0.000000	0.000000	0.000000
37	3088	0	0	0.000000	0.000000	0.000000	0.000000
37	3067	0	0	93.000000	0.000000	0.000000	0.000000
37	2688	0	0	0.000000	0.000000	0.000000	0.000000
37	3089	0	0	0.000000	0.000000	0.000000	0.000000
37	3090	0	0	0.000000	0.000000	0.000000	0.000000
37	3091	0	0	0.000000	0.000000	0.000000	0.000000
37	3092	0	0	0.000000	0.000000	0.000000	0.000000
37	3093	0	0	0.000000	0.000000	0.000000	0.000000
37	3094	0	0	0.000000	0.000000	0.000000	0.000000
37	3095	0	0	0.000000	0.000000	0.000000	0.000000
37	3096	0	0	0.000000	0.000000	0.000000	0.000000
37	28	0	0	65.000000	0.000000	0.000000	0.000000
37	3115	0	0	0.000000	0.000000	0.000000	0.000000
37	3116	0	0	0.000000	0.000000	0.000000	0.000000
37	3117	0	0	0.000000	0.000000	0.000000	0.000000
37	3123	0	0	0.000000	0.000000	0.000000	0.000000
37	1120	0	0	0.000000	0.000000	0.000000	0.000000
37	3112	0	0	0.000000	0.000000	0.000000	0.000000
37	3098	0	0	0.000000	0.000000	0.000000	0.000000
37	3099	0	0	0.000000	0.000000	0.000000	0.000000
37	3100	0	0	0.000000	0.000000	0.000000	0.000000
37	3101	0	0	0.000000	0.000000	0.000000	0.000000
37	3102	0	0	0.000000	0.000000	0.000000	0.000000
37	3103	0	0	0.000000	0.000000	0.000000	0.000000
37	3104	0	0	0.000000	0.000000	0.000000	0.000000
37	3105	0	0	0.000000	0.000000	0.000000	0.000000
37	3106	0	0	0.000000	0.000000	0.000000	0.000000
37	3107	0	0	0.000000	0.000000	0.000000	0.000000
37	3109	0	0	0.000000	0.000000	0.000000	0.000000
37	3110	0	0	0.000000	0.000000	0.000000	0.000000
37	3108	0	0	0.000000	0.000000	0.000000	0.000000
37	148	0	0	0.000000	0.000000	0.000000	0.000000
37	3111	0	0	0.000000	0.000000	0.000000	0.000000
37	3113	0	0	0.000000	0.000000	0.000000	0.000000
37	3114	0	0	0.000000	0.000000	0.000000	0.000000
37	3118	0	0	0.000000	0.000000	0.000000	0.000000
37	3119	0	0	0.000000	0.000000	0.000000	0.000000
37	3120	0	0	0.000000	0.000000	0.000000	0.000000
37	3121	0	0	0.000000	0.000000	0.000000	0.000000
37	3122	0	0	0.000000	0.000000	0.000000	0.000000
37	3124	0	0	0.000000	0.000000	0.000000	0.000000
37	3125	0	0	0.000000	0.000000	0.000000	0.000000
37	3126	0	0	0.000000	0.000000	0.000000	0.000000
37	3127	0	0	0.000000	0.000000	0.000000	0.000000
37	3128	0	0	0.000000	0.000000	0.000000	0.000000
37	3097	0	0	81.000000	0.000000	0.000000	0.000000
37	561	0	0	0.000000	0.000000	0.000000	0.000000
37	3129	0	0	0.000000	0.000000	0.000000	0.000000
37	3130	0	0	0.000000	0.000000	0.000000	0.000000
37	3132	0	0	0.000000	0.000000	0.000000	0.000000
37	3131	0	0	0.000000	0.000000	0.000000	0.000000
37	3133	0	0	0.000000	0.000000	0.000000	0.000000
37	3134	0	0	0.000000	0.000000	0.000000	0.000000
37	3135	0	0	0.000000	0.000000	0.000000	0.000000
37	3136	0	0	0.000000	0.000000	0.000000	0.000000
37	3137	0	0	0.000000	0.000000	0.000000	0.000000
37	3138	0	0	0.000000	0.000000	0.000000	0.000000
37	3139	0	0	0.000000	0.000000	0.000000	0.000000
37	3140	0	0	0.000000	0.000000	0.000000	0.000000
37	3141	0	0	0.000000	0.000000	0.000000	0.000000
37	3142	0	0	0.000000	0.000000	0.000000	0.000000
37	3143	0	0	0.000000	0.000000	0.000000	0.000000
37	3144	0	0	0.000000	0.000000	0.000000	0.000000
37	3145	0	0	0.000000	0.000000	0.000000	0.000000
37	145	0	0	0.000000	0.000000	0.000000	0.000000
37	3147	0	0	0.000000	0.000000	0.000000	0.000000
37	3148	0	0	0.000000	0.000000	0.000000	0.000000
37	3149	0	0	0.000000	0.000000	0.000000	0.000000
37	3150	0	0	0.000000	0.000000	0.000000	0.000000
37	3152	0	0	0.000000	0.000000	0.000000	0.000000
37	3153	0	0	0.000000	0.000000	0.000000	0.000000
37	3154	0	0	0.000000	0.000000	0.000000	0.000000
37	3155	0	0	0.000000	0.000000	0.000000	0.000000
37	3156	0	0	0.000000	0.000000	0.000000	0.000000
37	3157	0	0	0.000000	0.000000	0.000000	0.000000
37	3158	0	0	0.000000	0.000000	0.000000	0.000000
37	3159	0	0	0.000000	0.000000	0.000000	0.000000
37	3160	0	0	0.000000	0.000000	0.000000	0.000000
37	3161	0	0	0.000000	0.000000	0.000000	0.000000
37	3162	0	0	0.000000	0.000000	0.000000	0.000000
37	3163	0	0	0.000000	0.000000	0.000000	0.000000
37	3164	0	0	0.000000	0.000000	0.000000	0.000000
37	3165	0	0	0.000000	0.000000	0.000000	0.000000
37	3166	0	0	0.000000	0.000000	0.000000	0.000000
37	3167	0	0	0.000000	0.000000	0.000000	0.000000
37	3168	0	0	0.000000	0.000000	0.000000	0.000000
37	3169	0	0	0.000000	0.000000	0.000000	0.000000
37	3170	0	0	0.000000	0.000000	0.000000	0.000000
37	3171	0	0	0.000000	0.000000	0.000000	0.000000
37	139	0	0	1500.000000	0.000000	0.000000	0.000000
37	3146	0	0	0.000000	0.000000	0.000000	0.000000
37	3172	0	0	0.000000	0.000000	0.000000	0.000000
37	3173	0	0	0.000000	0.000000	0.000000	0.000000
37	3174	0	0	0.000000	0.000000	0.000000	0.000000
37	3175	0	0	0.000000	0.000000	0.000000	0.000000
37	3176	0	0	0.000000	0.000000	0.000000	0.000000
37	3177	0	0	0.000000	0.000000	0.000000	0.000000
37	3178	0	0	0.000000	0.000000	0.000000	0.000000
37	3179	0	0	0.000000	0.000000	0.000000	0.000000
37	3180	0	0	0.000000	0.000000	0.000000	0.000000
37	3181	0	0	0.000000	0.000000	0.000000	0.000000
37	3182	0	0	0.000000	0.000000	0.000000	0.000000
37	3183	0	0	0.000000	0.000000	0.000000	0.000000
37	3184	0	0	0.000000	0.000000	0.000000	0.000000
37	3185	0	0	0.000000	0.000000	0.000000	0.000000
37	3186	0	0	0.000000	0.000000	0.000000	0.000000
37	3187	0	0	0.000000	0.000000	0.000000	0.000000
37	3188	0	0	0.000000	0.000000	0.000000	0.000000
37	142	0	0	97.000000	0.000000	0.000000	0.000000
37	19	0	0	0.000000	0.000000	0.000000	0.000000
37	3189	0	0	0.000000	0.000000	0.000000	0.000000
37	3190	0	0	0.000000	0.000000	0.000000	0.000000
37	3191	0	0	0.000000	0.000000	0.000000	0.000000
37	3192	0	0	0.000000	0.000000	0.000000	0.000000
37	3193	0	0	0.000000	0.000000	0.000000	0.000000
37	3194	0	0	0.000000	0.000000	0.000000	0.000000
37	3195	0	0	0.000000	0.000000	0.000000	0.000000
37	3196	0	0	0.000000	0.000000	0.000000	0.000000
37	3197	0	0	0.000000	0.000000	0.000000	0.000000
37	3198	0	0	0.000000	0.000000	0.000000	0.000000
37	3199	0	0	0.000000	0.000000	0.000000	0.000000
37	3200	0	0	0.000000	0.000000	0.000000	0.000000
37	3201	0	0	0.000000	0.000000	0.000000	0.000000
37	3202	0	0	0.000000	0.000000	0.000000	0.000000
37	3203	0	0	0.000000	0.000000	0.000000	0.000000
37	3204	0	0	0.000000	0.000000	0.000000	0.000000
37	3205	0	0	0.000000	0.000000	0.000000	0.000000
37	3206	0	0	0.000000	0.000000	0.000000	0.000000
37	3207	0	0	0.000000	0.000000	0.000000	0.000000
37	3208	0	0	0.000000	0.000000	0.000000	0.000000
37	3209	0	0	0.000000	0.000000	0.000000	0.000000
37	138	0	0	93.000000	0.000000	0.000000	0.000000
37	3211	0	0	0.000000	0.000000	0.000000	0.000000
37	3151	0	0	0.000000	0.000000	0.000000	0.000000
37	3210	0	0	0.000000	0.000000	0.000000	0.000000
37	988	0	0	0.000000	0.000000	0.000000	0.000000
37	989	0	0	0.000000	0.000000	0.000000	0.000000
37	675	0	0	0.000000	0.000000	0.000000	0.000000
37	676	0	0	0.000000	0.000000	0.000000	0.000000
37	140	0	0	120.000000	0.000000	0.000000	0.000000
37	2764	0	0	0.000000	0.000000	0.000000	0.000000
37	3212	0	0	0.000000	0.000000	0.000000	0.000000
37	3213	0	0	0.000000	0.000000	0.000000	0.000000
37	3214	0	0	0.000000	0.000000	0.000000	0.000000
37	3231	0	0	0.000000	0.000000	0.000000	0.000000
37	3232	0	0	0.000000	0.000000	0.000000	0.000000
37	663	0	0	0.000000	0.000000	0.000000	0.000000
37	2757	0	0	0.000000	0.000000	0.000000	0.000000
37	563	0	0	0.000000	0.000000	0.000000	0.000000
37	3215	0	0	0.000000	0.000000	0.000000	0.000000
37	3216	0	0	0.000000	0.000000	0.000000	0.000000
37	3217	0	0	0.000000	0.000000	0.000000	0.000000
37	3218	0	0	0.000000	0.000000	0.000000	0.000000
37	3219	0	0	0.000000	0.000000	0.000000	0.000000
37	3220	0	0	0.000000	0.000000	0.000000	0.000000
37	3221	0	0	0.000000	0.000000	0.000000	0.000000
37	3222	0	0	0.000000	0.000000	0.000000	0.000000
37	3223	0	0	0.000000	0.000000	0.000000	0.000000
37	3224	0	0	0.000000	0.000000	0.000000	0.000000
37	3225	0	0	0.000000	0.000000	0.000000	0.000000
37	3226	0	0	0.000000	0.000000	0.000000	0.000000
37	3227	0	0	0.000000	0.000000	0.000000	0.000000
37	3228	0	0	0.000000	0.000000	0.000000	0.000000
37	3229	0	0	0.000000	0.000000	0.000000	0.000000
37	3230	0	0	0.000000	0.000000	0.000000	0.000000
37	3233	0	0	0.000000	0.000000	0.000000	0.000000
37	3234	0	0	0.000000	0.000000	0.000000	0.000000
37	3235	0	0	0.000000	0.000000	0.000000	0.000000
37	3236	0	0	0.000000	0.000000	0.000000	0.000000
37	3240	0	0	0.000000	0.000000	0.000000	0.000000
37	3237	0	0	0.000000	0.000000	0.000000	0.000000
37	3239	0	0	0.000000	0.000000	0.000000	0.000000
37	3241	0	0	0.000000	0.000000	0.000000	0.000000
37	3238	0	0	0.000000	0.000000	0.000000	0.000000
37	3242	0	0	0.000000	0.000000	0.000000	0.000000
37	3243	0	0	0.000000	0.000000	0.000000	0.000000
37	92	0	0	34.500000	0.000000	0.000000	0.000000
37	99	0	0	110.000000	0.000000	0.000000	0.000000
37	876	0	0	0.000000	0.000000	0.000000	0.000000
37	3244	0	0	0.000000	0.000000	0.000000	0.000000
37	3245	0	0	0.000000	0.000000	0.000000	0.000000
37	3246	0	0	0.000000	0.000000	0.000000	0.000000
37	3247	0	0	0.000000	0.000000	0.000000	0.000000
37	3248	0	0	0.000000	0.000000	0.000000	0.000000
38	1505	0	0	0.000000	0.000000	0.000000	0.000000
38	132	0	0	5.000000	0.000000	0.000000	0.000000
38	39	0	0	66.000000	0.000000	0.000000	0.000000
38	53	0	0	84.000000	0.000000	0.000000	0.000000
38	54	0	0	77.000000	0.000000	0.000000	0.000000
38	143	0	0	24.500000	0.000000	0.000000	0.000000
38	1475	0	0	0.000000	0.000000	0.000000	0.000000
38	1476	0	0	0.000000	0.000000	0.000000	0.000000
38	1506	0	0	0.000000	0.000000	0.000000	0.000000
38	1477	0	0	0.000000	0.000000	0.000000	0.000000
38	1478	0	0	0.000000	0.000000	0.000000	0.000000
38	1479	0	0	0.000000	0.000000	0.000000	0.000000
38	1480	0	0	0.000000	0.000000	0.000000	0.000000
38	1481	0	0	0.000000	0.000000	0.000000	0.000000
38	1482	0	0	0.000000	0.000000	0.000000	0.000000
38	1484	0	0	0.000000	0.000000	0.000000	0.000000
38	1486	0	0	0.000000	0.000000	0.000000	0.000000
38	1487	0	0	0.000000	0.000000	0.000000	0.000000
38	1488	0	0	0.000000	0.000000	0.000000	0.000000
38	1489	0	0	0.000000	0.000000	0.000000	0.000000
38	1490	0	0	0.000000	0.000000	0.000000	0.000000
38	1491	0	0	0.000000	0.000000	0.000000	0.000000
38	1492	0	0	0.000000	0.000000	0.000000	0.000000
38	1493	0	0	0.000000	0.000000	0.000000	0.000000
38	1494	0	0	0.000000	0.000000	0.000000	0.000000
38	1495	0	0	0.000000	0.000000	0.000000	0.000000
38	1497	0	0	0.000000	0.000000	0.000000	0.000000
38	1498	0	0	0.000000	0.000000	0.000000	0.000000
38	1499	0	0	0.000000	0.000000	0.000000	0.000000
38	1500	0	0	0.000000	0.000000	0.000000	0.000000
38	1501	0	0	0.000000	0.000000	0.000000	0.000000
38	1502	0	0	0.000000	0.000000	0.000000	0.000000
38	1503	0	0	0.000000	0.000000	0.000000	0.000000
38	1504	0	0	0.000000	0.000000	0.000000	0.000000
38	1509	0	0	0.000000	0.000000	0.000000	0.000000
38	1510	0	0	0.000000	0.000000	0.000000	0.000000
38	1511	0	0	0.000000	0.000000	0.000000	0.000000
38	1507	0	0	0.000000	0.000000	0.000000	0.000000
38	1483	0	0	0.000000	0.000000	0.000000	0.000000
38	1508	0	0	0.000000	0.000000	0.000000	0.000000
38	1496	0	0	0.000000	0.000000	0.000000	0.000000
38	1512	0	0	0.000000	0.000000	0.000000	0.000000
38	1513	0	0	0.000000	0.000000	0.000000	0.000000
38	1514	0	0	0.000000	0.000000	0.000000	0.000000
38	34	0	0	86.000000	0.000000	0.000000	0.000000
38	88	0	0	36.000000	0.000000	0.000000	0.000000
38	31	0	0	60.000000	0.000000	0.000000	0.000000
38	84	0	0	36.000000	0.000000	0.000000	0.000000
38	64	0	0	42.000000	0.000000	0.000000	0.000000
38	98	0	0	112.000000	0.000000	0.000000	0.000000
38	75	0	0	83.000000	0.000000	0.000000	0.000000
38	144	0	0	0.000000	0.000000	0.000000	0.000000
38	1515	0	0	0.000000	0.000000	0.000000	0.000000
38	1516	0	0	0.000000	0.000000	0.000000	0.000000
38	1517	0	0	0.000000	0.000000	0.000000	0.000000
38	1518	0	0	0.000000	0.000000	0.000000	0.000000
38	1519	0	0	0.000000	0.000000	0.000000	0.000000
38	1520	0	0	0.000000	0.000000	0.000000	0.000000
38	1521	0	0	0.000000	0.000000	0.000000	0.000000
38	1522	0	0	0.000000	0.000000	0.000000	0.000000
38	1523	0	0	0.000000	0.000000	0.000000	0.000000
38	1524	0	0	0.000000	0.000000	0.000000	0.000000
38	1525	0	0	0.000000	0.000000	0.000000	0.000000
38	133	0	0	0.800000	0.000000	0.000000	0.000000
38	1526	0	0	0.000000	0.000000	0.000000	0.000000
38	1527	0	0	0.000000	0.000000	0.000000	0.000000
38	1528	0	0	0.000000	0.000000	0.000000	0.000000
38	1529	0	0	0.000000	0.000000	0.000000	0.000000
38	1530	0	0	0.000000	0.000000	0.000000	0.000000
38	1531	0	0	0.000000	0.000000	0.000000	0.000000
38	1532	0	0	0.000000	0.000000	0.000000	0.000000
38	1533	0	0	0.000000	0.000000	0.000000	0.000000
38	1534	0	0	0.000000	0.000000	0.000000	0.000000
38	1535	0	0	0.000000	0.000000	0.000000	0.000000
38	1536	0	0	0.000000	0.000000	0.000000	0.000000
38	1537	0	0	0.000000	0.000000	0.000000	0.000000
38	1539	0	0	0.000000	0.000000	0.000000	0.000000
38	1540	0	0	0.000000	0.000000	0.000000	0.000000
38	2277	0	0	0.000000	0.000000	0.000000	0.000000
38	97	0	0	132.000000	0.000000	0.000000	0.000000
38	1541	0	0	0.000000	0.000000	0.000000	0.000000
38	1542	0	0	0.000000	0.000000	0.000000	0.000000
38	1543	0	0	0.000000	0.000000	0.000000	0.000000
38	1544	0	0	0.000000	0.000000	0.000000	0.000000
38	1545	0	0	0.000000	0.000000	0.000000	0.000000
38	1546	0	0	0.000000	0.000000	0.000000	0.000000
38	1547	0	0	0.000000	0.000000	0.000000	0.000000
38	1548	0	0	0.000000	0.000000	0.000000	0.000000
38	69	0	0	51.500000	0.000000	0.000000	0.000000
38	1549	0	0	0.000000	0.000000	0.000000	0.000000
38	109	0	0	63.000000	0.000000	0.000000	0.000000
38	59	0	0	79.000000	0.000000	0.000000	0.000000
38	1550	0	0	0.000000	0.000000	0.000000	0.000000
38	1551	0	0	0.000000	0.000000	0.000000	0.000000
38	1552	0	0	0.000000	0.000000	0.000000	0.000000
38	1553	0	0	0.000000	0.000000	0.000000	0.000000
38	29	0	0	66.000000	0.000000	0.000000	0.000000
38	1554	0	0	0.000000	0.000000	0.000000	0.000000
38	1555	0	0	0.000000	0.000000	0.000000	0.000000
38	1556	0	0	0.000000	0.000000	0.000000	0.000000
38	1557	0	0	0.000000	0.000000	0.000000	0.000000
38	1558	0	0	0.000000	0.000000	0.000000	0.000000
38	1559	0	0	0.000000	0.000000	0.000000	0.000000
38	1561	0	0	0.000000	0.000000	0.000000	0.000000
38	1563	0	0	0.000000	0.000000	0.000000	0.000000
38	1564	0	0	0.000000	0.000000	0.000000	0.000000
38	134	0	0	0.800000	0.000000	0.000000	0.000000
38	1567	0	0	0.000000	0.000000	0.000000	0.000000
38	1569	0	0	0.000000	0.000000	0.000000	0.000000
38	1570	0	0	0.000000	0.000000	0.000000	0.000000
38	1571	0	0	0.000000	0.000000	0.000000	0.000000
38	146	0	0	0.000000	0.000000	0.000000	0.000000
38	147	0	0	0.000000	0.000000	0.000000	0.000000
38	1562	0	0	0.000000	0.000000	0.000000	0.000000
38	37	0	0	80.000000	0.000000	0.000000	0.000000
38	2	0	0	85.000000	0.000000	0.000000	0.000000
38	164	0	0	0.000000	0.000000	0.000000	0.000000
38	165	0	0	0.000000	0.000000	0.000000	0.000000
38	166	0	0	0.000000	0.000000	0.000000	0.000000
38	167	0	0	0.000000	0.000000	0.000000	0.000000
38	169	0	0	0.000000	0.000000	0.000000	0.000000
38	170	0	0	0.000000	0.000000	0.000000	0.000000
38	171	0	0	0.000000	0.000000	0.000000	0.000000
38	172	0	0	0.000000	0.000000	0.000000	0.000000
38	173	0	0	0.000000	0.000000	0.000000	0.000000
38	174	0	0	0.000000	0.000000	0.000000	0.000000
38	175	0	0	0.000000	0.000000	0.000000	0.000000
38	176	0	0	0.000000	0.000000	0.000000	0.000000
38	177	0	0	0.000000	0.000000	0.000000	0.000000
38	178	0	0	0.000000	0.000000	0.000000	0.000000
38	179	0	0	0.000000	0.000000	0.000000	0.000000
38	180	0	0	0.000000	0.000000	0.000000	0.000000
38	181	0	0	0.000000	0.000000	0.000000	0.000000
38	182	0	0	0.000000	0.000000	0.000000	0.000000
38	183	0	0	0.000000	0.000000	0.000000	0.000000
38	184	0	0	0.000000	0.000000	0.000000	0.000000
38	185	0	0	0.000000	0.000000	0.000000	0.000000
38	186	0	0	0.000000	0.000000	0.000000	0.000000
38	187	0	0	0.000000	0.000000	0.000000	0.000000
38	188	0	0	0.000000	0.000000	0.000000	0.000000
38	189	0	0	0.000000	0.000000	0.000000	0.000000
38	190	0	0	0.000000	0.000000	0.000000	0.000000
38	149	0	0	0.000000	0.000000	0.000000	0.000000
38	151	0	0	0.000000	0.000000	0.000000	0.000000
38	152	0	0	0.000000	0.000000	0.000000	0.000000
38	153	0	0	0.000000	0.000000	0.000000	0.000000
38	155	0	0	0.000000	0.000000	0.000000	0.000000
38	154	0	0	0.000000	0.000000	0.000000	0.000000
38	156	0	0	0.000000	0.000000	0.000000	0.000000
38	157	0	0	0.000000	0.000000	0.000000	0.000000
38	1566	0	0	0.000000	0.000000	0.000000	0.000000
38	168	0	0	0.000000	0.000000	0.000000	0.000000
38	1565	0	0	0.000000	0.000000	0.000000	0.000000
38	1568	0	0	0.000000	0.000000	0.000000	0.000000
38	158	0	0	0.000000	0.000000	0.000000	0.000000
38	162	0	0	0.000000	0.000000	0.000000	0.000000
38	159	0	0	0.000000	0.000000	0.000000	0.000000
38	161	0	0	0.000000	0.000000	0.000000	0.000000
38	160	0	0	0.000000	0.000000	0.000000	0.000000
38	163	0	0	0.000000	0.000000	0.000000	0.000000
38	191	0	0	0.000000	0.000000	0.000000	0.000000
38	192	0	0	0.000000	0.000000	0.000000	0.000000
38	193	0	0	0.000000	0.000000	0.000000	0.000000
38	194	0	0	0.000000	0.000000	0.000000	0.000000
38	195	0	0	0.000000	0.000000	0.000000	0.000000
38	196	0	0	0.000000	0.000000	0.000000	0.000000
38	197	0	0	0.000000	0.000000	0.000000	0.000000
38	198	0	0	0.000000	0.000000	0.000000	0.000000
38	199	0	0	0.000000	0.000000	0.000000	0.000000
38	200	0	0	0.000000	0.000000	0.000000	0.000000
38	201	0	0	0.000000	0.000000	0.000000	0.000000
38	202	0	0	0.000000	0.000000	0.000000	0.000000
38	203	0	0	0.000000	0.000000	0.000000	0.000000
38	204	0	0	0.000000	0.000000	0.000000	0.000000
38	205	0	0	0.000000	0.000000	0.000000	0.000000
38	206	0	0	0.000000	0.000000	0.000000	0.000000
38	207	0	0	0.000000	0.000000	0.000000	0.000000
38	208	0	0	0.000000	0.000000	0.000000	0.000000
38	209	0	0	0.000000	0.000000	0.000000	0.000000
38	210	0	0	0.000000	0.000000	0.000000	0.000000
38	211	0	0	0.000000	0.000000	0.000000	0.000000
38	216	0	0	0.000000	0.000000	0.000000	0.000000
38	217	0	0	0.000000	0.000000	0.000000	0.000000
38	218	0	0	0.000000	0.000000	0.000000	0.000000
38	219	0	0	0.000000	0.000000	0.000000	0.000000
38	220	0	0	0.000000	0.000000	0.000000	0.000000
38	221	0	0	0.000000	0.000000	0.000000	0.000000
38	222	0	0	0.000000	0.000000	0.000000	0.000000
38	223	0	0	0.000000	0.000000	0.000000	0.000000
38	224	0	0	0.000000	0.000000	0.000000	0.000000
38	227	0	0	0.000000	0.000000	0.000000	0.000000
38	228	0	0	0.000000	0.000000	0.000000	0.000000
38	229	0	0	0.000000	0.000000	0.000000	0.000000
38	230	0	0	0.000000	0.000000	0.000000	0.000000
38	231	0	0	0.000000	0.000000	0.000000	0.000000
38	232	0	0	0.000000	0.000000	0.000000	0.000000
38	233	0	0	0.000000	0.000000	0.000000	0.000000
38	234	0	0	0.000000	0.000000	0.000000	0.000000
38	235	0	0	0.000000	0.000000	0.000000	0.000000
38	213	0	0	0.000000	0.000000	0.000000	0.000000
38	212	0	0	0.000000	0.000000	0.000000	0.000000
38	226	0	0	0.000000	0.000000	0.000000	0.000000
38	236	0	0	0.000000	0.000000	0.000000	0.000000
38	237	0	0	0.000000	0.000000	0.000000	0.000000
38	238	0	0	0.000000	0.000000	0.000000	0.000000
38	239	0	0	0.000000	0.000000	0.000000	0.000000
38	240	0	0	0.000000	0.000000	0.000000	0.000000
38	241	0	0	0.000000	0.000000	0.000000	0.000000
38	242	0	0	0.000000	0.000000	0.000000	0.000000
38	243	0	0	0.000000	0.000000	0.000000	0.000000
38	244	0	0	0.000000	0.000000	0.000000	0.000000
38	246	0	0	0.000000	0.000000	0.000000	0.000000
38	247	0	0	0.000000	0.000000	0.000000	0.000000
38	248	0	0	0.000000	0.000000	0.000000	0.000000
38	253	0	0	0.000000	0.000000	0.000000	0.000000
38	137	0	0	1.400000	0.000000	0.000000	0.000000
38	275	0	0	0.000000	0.000000	0.000000	0.000000
38	254	0	0	0.000000	0.000000	0.000000	0.000000
38	255	0	0	0.000000	0.000000	0.000000	0.000000
38	256	0	0	0.000000	0.000000	0.000000	0.000000
38	257	0	0	0.000000	0.000000	0.000000	0.000000
38	258	0	0	0.000000	0.000000	0.000000	0.000000
38	259	0	0	0.000000	0.000000	0.000000	0.000000
38	260	0	0	0.000000	0.000000	0.000000	0.000000
38	261	0	0	0.000000	0.000000	0.000000	0.000000
38	262	0	0	0.000000	0.000000	0.000000	0.000000
38	263	0	0	0.000000	0.000000	0.000000	0.000000
38	264	0	0	0.000000	0.000000	0.000000	0.000000
38	214	0	0	0.000000	0.000000	0.000000	0.000000
38	265	0	0	0.000000	0.000000	0.000000	0.000000
38	267	0	0	0.000000	0.000000	0.000000	0.000000
38	268	0	0	0.000000	0.000000	0.000000	0.000000
38	269	0	0	0.000000	0.000000	0.000000	0.000000
38	270	0	0	0.000000	0.000000	0.000000	0.000000
38	271	0	0	0.000000	0.000000	0.000000	0.000000
38	272	0	0	0.000000	0.000000	0.000000	0.000000
38	273	0	0	0.000000	0.000000	0.000000	0.000000
38	274	0	0	0.000000	0.000000	0.000000	0.000000
38	251	0	0	0.000000	0.000000	0.000000	0.000000
38	249	0	0	0.000000	0.000000	0.000000	0.000000
38	250	0	0	0.000000	0.000000	0.000000	0.000000
38	252	0	0	0.000000	0.000000	0.000000	0.000000
38	276	0	0	0.000000	0.000000	0.000000	0.000000
38	277	0	0	0.000000	0.000000	0.000000	0.000000
38	278	0	0	0.000000	0.000000	0.000000	0.000000
38	280	0	0	0.000000	0.000000	0.000000	0.000000
38	281	0	0	0.000000	0.000000	0.000000	0.000000
38	282	0	0	0.000000	0.000000	0.000000	0.000000
38	283	0	0	0.000000	0.000000	0.000000	0.000000
38	284	0	0	0.000000	0.000000	0.000000	0.000000
38	285	0	0	0.000000	0.000000	0.000000	0.000000
38	286	0	0	0.000000	0.000000	0.000000	0.000000
38	287	0	0	0.000000	0.000000	0.000000	0.000000
38	288	0	0	0.000000	0.000000	0.000000	0.000000
38	289	0	0	0.000000	0.000000	0.000000	0.000000
38	290	0	0	0.000000	0.000000	0.000000	0.000000
38	291	0	0	0.000000	0.000000	0.000000	0.000000
38	292	0	0	0.000000	0.000000	0.000000	0.000000
38	295	0	0	0.000000	0.000000	0.000000	0.000000
38	297	0	0	0.000000	0.000000	0.000000	0.000000
38	298	0	0	0.000000	0.000000	0.000000	0.000000
38	301	0	0	0.000000	0.000000	0.000000	0.000000
38	302	0	0	0.000000	0.000000	0.000000	0.000000
38	304	0	0	0.000000	0.000000	0.000000	0.000000
38	305	0	0	0.000000	0.000000	0.000000	0.000000
38	306	0	0	0.000000	0.000000	0.000000	0.000000
38	307	0	0	0.000000	0.000000	0.000000	0.000000
38	308	0	0	0.000000	0.000000	0.000000	0.000000
38	309	0	0	0.000000	0.000000	0.000000	0.000000
38	310	0	0	0.000000	0.000000	0.000000	0.000000
38	311	0	0	0.000000	0.000000	0.000000	0.000000
38	312	0	0	0.000000	0.000000	0.000000	0.000000
38	300	0	0	0.000000	0.000000	0.000000	0.000000
38	313	0	0	0.000000	0.000000	0.000000	0.000000
38	314	0	0	0.000000	0.000000	0.000000	0.000000
38	315	0	0	0.000000	0.000000	0.000000	0.000000
38	316	0	0	0.000000	0.000000	0.000000	0.000000
38	317	0	0	0.000000	0.000000	0.000000	0.000000
38	318	0	0	0.000000	0.000000	0.000000	0.000000
38	319	0	0	0.000000	0.000000	0.000000	0.000000
38	320	0	0	0.000000	0.000000	0.000000	0.000000
38	294	0	0	0.000000	0.000000	0.000000	0.000000
38	299	0	0	0.000000	0.000000	0.000000	0.000000
38	296	0	0	0.000000	0.000000	0.000000	0.000000
38	74	0	0	46.000000	0.000000	0.000000	0.000000
38	321	0	0	0.000000	0.000000	0.000000	0.000000
38	322	0	0	0.000000	0.000000	0.000000	0.000000
38	323	0	0	0.000000	0.000000	0.000000	0.000000
38	324	0	0	0.000000	0.000000	0.000000	0.000000
38	325	0	0	0.000000	0.000000	0.000000	0.000000
38	326	0	0	0.000000	0.000000	0.000000	0.000000
38	327	0	0	0.000000	0.000000	0.000000	0.000000
38	328	0	0	0.000000	0.000000	0.000000	0.000000
38	58	0	0	79.000000	0.000000	0.000000	0.000000
38	329	0	0	0.000000	0.000000	0.000000	0.000000
38	330	0	0	0.000000	0.000000	0.000000	0.000000
38	331	0	0	0.000000	0.000000	0.000000	0.000000
38	63	0	0	79.500000	0.000000	0.000000	0.000000
38	332	0	0	0.000000	0.000000	0.000000	0.000000
38	65	0	0	45.000000	0.000000	0.000000	0.000000
38	333	0	0	0.000000	0.000000	0.000000	0.000000
38	348	0	0	0.000000	0.000000	0.000000	0.000000
38	334	0	0	0.000000	0.000000	0.000000	0.000000
38	335	0	0	0.000000	0.000000	0.000000	0.000000
38	106	0	0	24.500000	0.000000	0.000000	0.000000
38	336	0	0	0.000000	0.000000	0.000000	0.000000
38	337	0	0	0.000000	0.000000	0.000000	0.000000
38	338	0	0	0.000000	0.000000	0.000000	0.000000
38	27	0	0	58.000000	0.000000	0.000000	0.000000
38	339	0	0	0.000000	0.000000	0.000000	0.000000
38	33	0	0	57.000000	0.000000	0.000000	0.000000
38	340	0	0	0.000000	0.000000	0.000000	0.000000
38	341	0	0	0.000000	0.000000	0.000000	0.000000
38	342	0	0	0.000000	0.000000	0.000000	0.000000
38	343	0	0	0.000000	0.000000	0.000000	0.000000
38	344	0	0	0.000000	0.000000	0.000000	0.000000
38	345	0	0	0.000000	0.000000	0.000000	0.000000
38	346	0	0	0.000000	0.000000	0.000000	0.000000
38	347	0	0	0.000000	0.000000	0.000000	0.000000
38	349	0	0	0.000000	0.000000	0.000000	0.000000
38	350	0	0	0.000000	0.000000	0.000000	0.000000
38	351	0	0	0.000000	0.000000	0.000000	0.000000
38	352	0	0	0.000000	0.000000	0.000000	0.000000
38	3	0	0	79.000000	0.000000	0.000000	0.000000
38	72	0	0	50.000000	0.000000	0.000000	0.000000
38	76	0	0	83.000000	0.000000	0.000000	0.000000
38	372	0	0	0.000000	0.000000	0.000000	0.000000
38	135	0	0	0.800000	0.000000	0.000000	0.000000
38	136	0	0	1.400000	0.000000	0.000000	0.000000
38	124	0	0	65.000000	0.000000	0.000000	0.000000
38	353	0	0	0.000000	0.000000	0.000000	0.000000
38	354	0	0	0.000000	0.000000	0.000000	0.000000
38	361	0	0	0.000000	0.000000	0.000000	0.000000
38	366	0	0	0.000000	0.000000	0.000000	0.000000
38	368	0	0	0.000000	0.000000	0.000000	0.000000
38	369	0	0	0.000000	0.000000	0.000000	0.000000
38	370	0	0	0.000000	0.000000	0.000000	0.000000
38	371	0	0	0.000000	0.000000	0.000000	0.000000
38	67	0	0	55.000000	0.000000	0.000000	0.000000
38	25	0	0	64.000000	0.000000	0.000000	0.000000
38	79	0	0	82.000000	0.000000	0.000000	0.000000
38	70	0	0	54.500000	0.000000	0.000000	0.000000
38	85	0	0	36.000000	0.000000	0.000000	0.000000
38	30	0	0	66.000000	0.000000	0.000000	0.000000
38	57	0	0	81.000000	0.000000	0.000000	0.000000
38	110	0	0	68.000000	0.000000	0.000000	0.000000
38	10	0	0	143.000000	0.000000	0.000000	0.000000
38	355	0	0	0.000000	0.000000	0.000000	0.000000
38	356	0	0	0.000000	0.000000	0.000000	0.000000
38	357	0	0	0.000000	0.000000	0.000000	0.000000
38	358	0	0	0.000000	0.000000	0.000000	0.000000
38	359	0	0	0.000000	0.000000	0.000000	0.000000
38	360	0	0	0.000000	0.000000	0.000000	0.000000
38	362	0	0	0.000000	0.000000	0.000000	0.000000
38	363	0	0	0.000000	0.000000	0.000000	0.000000
38	365	0	0	0.000000	0.000000	0.000000	0.000000
38	417	0	0	0.000000	0.000000	0.000000	0.000000
38	367	0	0	0.000000	0.000000	0.000000	0.000000
38	374	0	0	0.000000	0.000000	0.000000	0.000000
38	376	0	0	0.000000	0.000000	0.000000	0.000000
38	377	0	0	0.000000	0.000000	0.000000	0.000000
38	378	0	0	0.000000	0.000000	0.000000	0.000000
38	375	0	0	0.000000	0.000000	0.000000	0.000000
38	382	0	0	0.000000	0.000000	0.000000	0.000000
38	386	0	0	0.000000	0.000000	0.000000	0.000000
38	389	0	0	0.000000	0.000000	0.000000	0.000000
38	391	0	0	0.000000	0.000000	0.000000	0.000000
38	392	0	0	0.000000	0.000000	0.000000	0.000000
38	393	0	0	0.000000	0.000000	0.000000	0.000000
38	394	0	0	0.000000	0.000000	0.000000	0.000000
38	395	0	0	0.000000	0.000000	0.000000	0.000000
38	396	0	0	0.000000	0.000000	0.000000	0.000000
38	397	0	0	0.000000	0.000000	0.000000	0.000000
38	398	0	0	0.000000	0.000000	0.000000	0.000000
38	399	0	0	0.000000	0.000000	0.000000	0.000000
38	400	0	0	0.000000	0.000000	0.000000	0.000000
38	401	0	0	0.000000	0.000000	0.000000	0.000000
38	418	0	0	0.000000	0.000000	0.000000	0.000000
38	419	0	0	0.000000	0.000000	0.000000	0.000000
38	420	0	0	0.000000	0.000000	0.000000	0.000000
38	421	0	0	0.000000	0.000000	0.000000	0.000000
38	416	0	0	0.000000	0.000000	0.000000	0.000000
38	387	0	0	0.000000	0.000000	0.000000	0.000000
38	388	0	0	0.000000	0.000000	0.000000	0.000000
38	383	0	0	0.000000	0.000000	0.000000	0.000000
38	384	0	0	0.000000	0.000000	0.000000	0.000000
38	385	0	0	0.000000	0.000000	0.000000	0.000000
38	390	0	0	0.000000	0.000000	0.000000	0.000000
38	402	0	0	0.000000	0.000000	0.000000	0.000000
38	403	0	0	0.000000	0.000000	0.000000	0.000000
38	404	0	0	0.000000	0.000000	0.000000	0.000000
38	379	0	0	0.000000	0.000000	0.000000	0.000000
38	380	0	0	0.000000	0.000000	0.000000	0.000000
38	381	0	0	0.000000	0.000000	0.000000	0.000000
38	405	0	0	0.000000	0.000000	0.000000	0.000000
38	406	0	0	0.000000	0.000000	0.000000	0.000000
38	407	0	0	0.000000	0.000000	0.000000	0.000000
38	408	0	0	0.000000	0.000000	0.000000	0.000000
38	409	0	0	0.000000	0.000000	0.000000	0.000000
38	410	0	0	0.000000	0.000000	0.000000	0.000000
38	411	0	0	0.000000	0.000000	0.000000	0.000000
38	412	0	0	0.000000	0.000000	0.000000	0.000000
38	414	0	0	0.000000	0.000000	0.000000	0.000000
38	413	0	0	0.000000	0.000000	0.000000	0.000000
38	415	0	0	0.000000	0.000000	0.000000	0.000000
38	422	0	0	0.000000	0.000000	0.000000	0.000000
38	423	0	0	0.000000	0.000000	0.000000	0.000000
38	424	0	0	0.000000	0.000000	0.000000	0.000000
38	425	0	0	0.000000	0.000000	0.000000	0.000000
38	426	0	0	0.000000	0.000000	0.000000	0.000000
38	427	0	0	0.000000	0.000000	0.000000	0.000000
38	428	0	0	0.000000	0.000000	0.000000	0.000000
38	429	0	0	0.000000	0.000000	0.000000	0.000000
38	430	0	0	0.000000	0.000000	0.000000	0.000000
38	431	0	0	0.000000	0.000000	0.000000	0.000000
38	432	0	0	0.000000	0.000000	0.000000	0.000000
38	433	0	0	0.000000	0.000000	0.000000	0.000000
38	434	0	0	0.000000	0.000000	0.000000	0.000000
38	435	0	0	0.000000	0.000000	0.000000	0.000000
38	436	0	0	0.000000	0.000000	0.000000	0.000000
38	437	0	0	0.000000	0.000000	0.000000	0.000000
38	439	0	0	0.000000	0.000000	0.000000	0.000000
38	440	0	0	0.000000	0.000000	0.000000	0.000000
38	441	0	0	0.000000	0.000000	0.000000	0.000000
38	442	0	0	0.000000	0.000000	0.000000	0.000000
38	443	0	0	0.000000	0.000000	0.000000	0.000000
38	444	0	0	0.000000	0.000000	0.000000	0.000000
38	445	0	0	0.000000	0.000000	0.000000	0.000000
38	446	0	0	0.000000	0.000000	0.000000	0.000000
38	447	0	0	0.000000	0.000000	0.000000	0.000000
38	450	0	0	0.000000	0.000000	0.000000	0.000000
38	451	0	0	0.000000	0.000000	0.000000	0.000000
38	453	0	0	0.000000	0.000000	0.000000	0.000000
38	438	0	0	0.000000	0.000000	0.000000	0.000000
38	456	0	0	0.000000	0.000000	0.000000	0.000000
38	455	0	0	0.000000	0.000000	0.000000	0.000000
38	454	0	0	0.000000	0.000000	0.000000	0.000000
38	457	0	0	0.000000	0.000000	0.000000	0.000000
38	458	0	0	0.000000	0.000000	0.000000	0.000000
38	459	0	0	0.000000	0.000000	0.000000	0.000000
38	460	0	0	0.000000	0.000000	0.000000	0.000000
38	463	0	0	0.000000	0.000000	0.000000	0.000000
38	462	0	0	0.000000	0.000000	0.000000	0.000000
38	461	0	0	0.000000	0.000000	0.000000	0.000000
38	449	0	0	0.000000	0.000000	0.000000	0.000000
38	452	0	0	0.000000	0.000000	0.000000	0.000000
38	467	0	0	0.000000	0.000000	0.000000	0.000000
38	469	0	0	0.000000	0.000000	0.000000	0.000000
38	470	0	0	0.000000	0.000000	0.000000	0.000000
38	471	0	0	0.000000	0.000000	0.000000	0.000000
38	472	0	0	0.000000	0.000000	0.000000	0.000000
38	473	0	0	0.000000	0.000000	0.000000	0.000000
38	474	0	0	0.000000	0.000000	0.000000	0.000000
38	475	0	0	0.000000	0.000000	0.000000	0.000000
38	476	0	0	0.000000	0.000000	0.000000	0.000000
38	477	0	0	0.000000	0.000000	0.000000	0.000000
38	480	0	0	0.000000	0.000000	0.000000	0.000000
38	481	0	0	0.000000	0.000000	0.000000	0.000000
38	482	0	0	0.000000	0.000000	0.000000	0.000000
38	483	0	0	0.000000	0.000000	0.000000	0.000000
38	484	0	0	0.000000	0.000000	0.000000	0.000000
38	485	0	0	0.000000	0.000000	0.000000	0.000000
38	486	0	0	0.000000	0.000000	0.000000	0.000000
38	487	0	0	0.000000	0.000000	0.000000	0.000000
38	488	0	0	0.000000	0.000000	0.000000	0.000000
38	489	0	0	0.000000	0.000000	0.000000	0.000000
38	490	0	0	0.000000	0.000000	0.000000	0.000000
38	491	0	0	0.000000	0.000000	0.000000	0.000000
38	492	0	0	0.000000	0.000000	0.000000	0.000000
38	493	0	0	0.000000	0.000000	0.000000	0.000000
38	494	0	0	0.000000	0.000000	0.000000	0.000000
38	495	0	0	0.000000	0.000000	0.000000	0.000000
38	496	0	0	0.000000	0.000000	0.000000	0.000000
38	497	0	0	0.000000	0.000000	0.000000	0.000000
38	498	0	0	0.000000	0.000000	0.000000	0.000000
38	499	0	0	0.000000	0.000000	0.000000	0.000000
38	500	0	0	0.000000	0.000000	0.000000	0.000000
38	502	0	0	0.000000	0.000000	0.000000	0.000000
38	503	0	0	0.000000	0.000000	0.000000	0.000000
38	504	0	0	0.000000	0.000000	0.000000	0.000000
38	505	0	0	0.000000	0.000000	0.000000	0.000000
38	464	0	0	0.000000	0.000000	0.000000	0.000000
38	465	0	0	0.000000	0.000000	0.000000	0.000000
38	466	0	0	0.000000	0.000000	0.000000	0.000000
38	479	0	0	0.000000	0.000000	0.000000	0.000000
38	478	0	0	0.000000	0.000000	0.000000	0.000000
38	501	0	0	0.000000	0.000000	0.000000	0.000000
38	1572	0	0	0.000000	0.000000	0.000000	0.000000
38	506	0	0	0.000000	0.000000	0.000000	0.000000
38	507	0	0	0.000000	0.000000	0.000000	0.000000
38	508	0	0	0.000000	0.000000	0.000000	0.000000
38	509	0	0	0.000000	0.000000	0.000000	0.000000
38	510	0	0	0.000000	0.000000	0.000000	0.000000
38	511	0	0	0.000000	0.000000	0.000000	0.000000
38	512	0	0	0.000000	0.000000	0.000000	0.000000
38	513	0	0	0.000000	0.000000	0.000000	0.000000
38	514	0	0	0.000000	0.000000	0.000000	0.000000
38	515	0	0	0.000000	0.000000	0.000000	0.000000
38	516	0	0	0.000000	0.000000	0.000000	0.000000
38	517	0	0	0.000000	0.000000	0.000000	0.000000
38	518	0	0	0.000000	0.000000	0.000000	0.000000
38	519	0	0	0.000000	0.000000	0.000000	0.000000
38	520	0	0	0.000000	0.000000	0.000000	0.000000
38	521	0	0	0.000000	0.000000	0.000000	0.000000
38	522	0	0	0.000000	0.000000	0.000000	0.000000
38	523	0	0	0.000000	0.000000	0.000000	0.000000
38	524	0	0	0.000000	0.000000	0.000000	0.000000
38	525	0	0	0.000000	0.000000	0.000000	0.000000
38	526	0	0	0.000000	0.000000	0.000000	0.000000
38	527	0	0	0.000000	0.000000	0.000000	0.000000
38	528	0	0	0.000000	0.000000	0.000000	0.000000
38	531	0	0	0.000000	0.000000	0.000000	0.000000
38	532	0	0	0.000000	0.000000	0.000000	0.000000
38	540	0	0	0.000000	0.000000	0.000000	0.000000
38	541	0	0	0.000000	0.000000	0.000000	0.000000
38	546	0	0	0.000000	0.000000	0.000000	0.000000
38	547	0	0	0.000000	0.000000	0.000000	0.000000
38	530	0	0	0.000000	0.000000	0.000000	0.000000
38	533	0	0	0.000000	0.000000	0.000000	0.000000
38	534	0	0	0.000000	0.000000	0.000000	0.000000
38	535	0	0	0.000000	0.000000	0.000000	0.000000
38	536	0	0	0.000000	0.000000	0.000000	0.000000
38	537	0	0	0.000000	0.000000	0.000000	0.000000
38	538	0	0	0.000000	0.000000	0.000000	0.000000
38	539	0	0	0.000000	0.000000	0.000000	0.000000
38	542	0	0	0.000000	0.000000	0.000000	0.000000
38	543	0	0	0.000000	0.000000	0.000000	0.000000
38	544	0	0	0.000000	0.000000	0.000000	0.000000
38	548	0	0	0.000000	0.000000	0.000000	0.000000
38	552	0	0	0.000000	0.000000	0.000000	0.000000
38	553	0	0	0.000000	0.000000	0.000000	0.000000
38	555	0	0	0.000000	0.000000	0.000000	0.000000
38	578	0	0	0.000000	0.000000	0.000000	0.000000
38	579	0	0	0.000000	0.000000	0.000000	0.000000
38	580	0	0	0.000000	0.000000	0.000000	0.000000
38	581	0	0	0.000000	0.000000	0.000000	0.000000
38	582	0	0	0.000000	0.000000	0.000000	0.000000
38	583	0	0	0.000000	0.000000	0.000000	0.000000
38	585	0	0	0.000000	0.000000	0.000000	0.000000
38	588	0	0	0.000000	0.000000	0.000000	0.000000
38	589	0	0	0.000000	0.000000	0.000000	0.000000
38	587	0	0	0.000000	0.000000	0.000000	0.000000
38	576	0	0	0.000000	0.000000	0.000000	0.000000
38	577	0	0	0.000000	0.000000	0.000000	0.000000
38	556	0	0	0.000000	0.000000	0.000000	0.000000
38	557	0	0	0.000000	0.000000	0.000000	0.000000
38	567	0	0	0.000000	0.000000	0.000000	0.000000
38	568	0	0	0.000000	0.000000	0.000000	0.000000
38	569	0	0	0.000000	0.000000	0.000000	0.000000
38	570	0	0	0.000000	0.000000	0.000000	0.000000
38	571	0	0	0.000000	0.000000	0.000000	0.000000
38	572	0	0	0.000000	0.000000	0.000000	0.000000
38	573	0	0	0.000000	0.000000	0.000000	0.000000
38	574	0	0	0.000000	0.000000	0.000000	0.000000
38	575	0	0	0.000000	0.000000	0.000000	0.000000
38	565	0	0	0.000000	0.000000	0.000000	0.000000
38	566	0	0	0.000000	0.000000	0.000000	0.000000
38	551	0	0	0.000000	0.000000	0.000000	0.000000
38	549	0	0	0.000000	0.000000	0.000000	0.000000
38	550	0	0	0.000000	0.000000	0.000000	0.000000
38	554	0	0	0.000000	0.000000	0.000000	0.000000
38	558	0	0	0.000000	0.000000	0.000000	0.000000
38	559	0	0	0.000000	0.000000	0.000000	0.000000
38	1697	0	0	0.000000	0.000000	0.000000	0.000000
38	600	0	0	0.000000	0.000000	0.000000	0.000000
38	601	0	0	0.000000	0.000000	0.000000	0.000000
38	602	0	0	0.000000	0.000000	0.000000	0.000000
38	603	0	0	0.000000	0.000000	0.000000	0.000000
38	604	0	0	0.000000	0.000000	0.000000	0.000000
38	560	0	0	0.000000	0.000000	0.000000	0.000000
38	564	0	0	0.000000	0.000000	0.000000	0.000000
38	562	0	0	0.000000	0.000000	0.000000	0.000000
38	605	0	0	0.000000	0.000000	0.000000	0.000000
38	606	0	0	0.000000	0.000000	0.000000	0.000000
38	607	0	0	0.000000	0.000000	0.000000	0.000000
38	608	0	0	0.000000	0.000000	0.000000	0.000000
38	609	0	0	0.000000	0.000000	0.000000	0.000000
38	610	0	0	0.000000	0.000000	0.000000	0.000000
38	611	0	0	0.000000	0.000000	0.000000	0.000000
38	612	0	0	0.000000	0.000000	0.000000	0.000000
38	615	0	0	0.000000	0.000000	0.000000	0.000000
38	616	0	0	0.000000	0.000000	0.000000	0.000000
38	617	0	0	0.000000	0.000000	0.000000	0.000000
38	618	0	0	0.000000	0.000000	0.000000	0.000000
38	619	0	0	0.000000	0.000000	0.000000	0.000000
38	620	0	0	0.000000	0.000000	0.000000	0.000000
38	622	0	0	0.000000	0.000000	0.000000	0.000000
38	623	0	0	0.000000	0.000000	0.000000	0.000000
38	624	0	0	0.000000	0.000000	0.000000	0.000000
38	627	0	0	0.000000	0.000000	0.000000	0.000000
38	590	0	0	0.000000	0.000000	0.000000	0.000000
38	591	0	0	0.000000	0.000000	0.000000	0.000000
38	592	0	0	0.000000	0.000000	0.000000	0.000000
38	594	0	0	0.000000	0.000000	0.000000	0.000000
38	595	0	0	0.000000	0.000000	0.000000	0.000000
38	596	0	0	0.000000	0.000000	0.000000	0.000000
38	599	0	0	0.000000	0.000000	0.000000	0.000000
38	614	0	0	0.000000	0.000000	0.000000	0.000000
38	625	0	0	0.000000	0.000000	0.000000	0.000000
38	626	0	0	0.000000	0.000000	0.000000	0.000000
38	628	0	0	0.000000	0.000000	0.000000	0.000000
38	629	0	0	0.000000	0.000000	0.000000	0.000000
38	631	0	0	0.000000	0.000000	0.000000	0.000000
38	613	0	0	0.000000	0.000000	0.000000	0.000000
38	621	0	0	0.000000	0.000000	0.000000	0.000000
38	597	0	0	0.000000	0.000000	0.000000	0.000000
38	598	0	0	0.000000	0.000000	0.000000	0.000000
38	632	0	0	0.000000	0.000000	0.000000	0.000000
38	633	0	0	0.000000	0.000000	0.000000	0.000000
38	636	0	0	0.000000	0.000000	0.000000	0.000000
38	637	0	0	0.000000	0.000000	0.000000	0.000000
38	639	0	0	0.000000	0.000000	0.000000	0.000000
38	640	0	0	0.000000	0.000000	0.000000	0.000000
38	641	0	0	0.000000	0.000000	0.000000	0.000000
38	642	0	0	0.000000	0.000000	0.000000	0.000000
38	643	0	0	0.000000	0.000000	0.000000	0.000000
38	645	0	0	0.000000	0.000000	0.000000	0.000000
38	648	0	0	0.000000	0.000000	0.000000	0.000000
38	649	0	0	0.000000	0.000000	0.000000	0.000000
38	650	0	0	0.000000	0.000000	0.000000	0.000000
38	651	0	0	0.000000	0.000000	0.000000	0.000000
38	652	0	0	0.000000	0.000000	0.000000	0.000000
38	653	0	0	0.000000	0.000000	0.000000	0.000000
38	654	0	0	0.000000	0.000000	0.000000	0.000000
38	655	0	0	0.000000	0.000000	0.000000	0.000000
38	656	0	0	0.000000	0.000000	0.000000	0.000000
38	657	0	0	0.000000	0.000000	0.000000	0.000000
38	660	0	0	0.000000	0.000000	0.000000	0.000000
38	666	0	0	0.000000	0.000000	0.000000	0.000000
38	661	0	0	0.000000	0.000000	0.000000	0.000000
38	634	0	0	0.000000	0.000000	0.000000	0.000000
38	669	0	0	0.000000	0.000000	0.000000	0.000000
38	668	0	0	0.000000	0.000000	0.000000	0.000000
38	659	0	0	0.000000	0.000000	0.000000	0.000000
38	635	0	0	0.000000	0.000000	0.000000	0.000000
38	646	0	0	0.000000	0.000000	0.000000	0.000000
38	647	0	0	0.000000	0.000000	0.000000	0.000000
38	658	0	0	0.000000	0.000000	0.000000	0.000000
38	638	0	0	0.000000	0.000000	0.000000	0.000000
38	644	0	0	0.000000	0.000000	0.000000	0.000000
38	665	0	0	0.000000	0.000000	0.000000	0.000000
38	667	0	0	0.000000	0.000000	0.000000	0.000000
38	674	0	0	0.000000	0.000000	0.000000	0.000000
38	670	0	0	0.000000	0.000000	0.000000	0.000000
38	671	0	0	0.000000	0.000000	0.000000	0.000000
38	672	0	0	0.000000	0.000000	0.000000	0.000000
38	673	0	0	0.000000	0.000000	0.000000	0.000000
38	664	0	0	0.000000	0.000000	0.000000	0.000000
38	686	0	0	0.000000	0.000000	0.000000	0.000000
38	687	0	0	0.000000	0.000000	0.000000	0.000000
38	688	0	0	0.000000	0.000000	0.000000	0.000000
38	689	0	0	0.000000	0.000000	0.000000	0.000000
38	690	0	0	0.000000	0.000000	0.000000	0.000000
38	691	0	0	0.000000	0.000000	0.000000	0.000000
38	692	0	0	0.000000	0.000000	0.000000	0.000000
38	693	0	0	0.000000	0.000000	0.000000	0.000000
38	694	0	0	0.000000	0.000000	0.000000	0.000000
38	695	0	0	0.000000	0.000000	0.000000	0.000000
38	696	0	0	0.000000	0.000000	0.000000	0.000000
38	697	0	0	0.000000	0.000000	0.000000	0.000000
38	698	0	0	0.000000	0.000000	0.000000	0.000000
38	699	0	0	0.000000	0.000000	0.000000	0.000000
38	700	0	0	0.000000	0.000000	0.000000	0.000000
38	701	0	0	0.000000	0.000000	0.000000	0.000000
38	702	0	0	0.000000	0.000000	0.000000	0.000000
38	703	0	0	0.000000	0.000000	0.000000	0.000000
38	704	0	0	0.000000	0.000000	0.000000	0.000000
38	705	0	0	0.000000	0.000000	0.000000	0.000000
38	706	0	0	0.000000	0.000000	0.000000	0.000000
38	707	0	0	0.000000	0.000000	0.000000	0.000000
38	708	0	0	0.000000	0.000000	0.000000	0.000000
38	709	0	0	0.000000	0.000000	0.000000	0.000000
38	710	0	0	0.000000	0.000000	0.000000	0.000000
38	711	0	0	0.000000	0.000000	0.000000	0.000000
38	712	0	0	0.000000	0.000000	0.000000	0.000000
38	713	0	0	0.000000	0.000000	0.000000	0.000000
38	714	0	0	0.000000	0.000000	0.000000	0.000000
38	715	0	0	0.000000	0.000000	0.000000	0.000000
38	716	0	0	0.000000	0.000000	0.000000	0.000000
38	717	0	0	0.000000	0.000000	0.000000	0.000000
38	681	0	0	0.000000	0.000000	0.000000	0.000000
38	682	0	0	0.000000	0.000000	0.000000	0.000000
38	680	0	0	0.000000	0.000000	0.000000	0.000000
38	684	0	0	0.000000	0.000000	0.000000	0.000000
38	685	0	0	0.000000	0.000000	0.000000	0.000000
38	677	0	0	0.000000	0.000000	0.000000	0.000000
38	683	0	0	0.000000	0.000000	0.000000	0.000000
38	679	0	0	0.000000	0.000000	0.000000	0.000000
38	718	0	0	0.000000	0.000000	0.000000	0.000000
38	719	0	0	0.000000	0.000000	0.000000	0.000000
38	720	0	0	0.000000	0.000000	0.000000	0.000000
38	721	0	0	0.000000	0.000000	0.000000	0.000000
38	722	0	0	0.000000	0.000000	0.000000	0.000000
38	723	0	0	0.000000	0.000000	0.000000	0.000000
38	724	0	0	0.000000	0.000000	0.000000	0.000000
38	725	0	0	0.000000	0.000000	0.000000	0.000000
38	726	0	0	0.000000	0.000000	0.000000	0.000000
38	727	0	0	0.000000	0.000000	0.000000	0.000000
38	728	0	0	0.000000	0.000000	0.000000	0.000000
38	729	0	0	0.000000	0.000000	0.000000	0.000000
38	730	0	0	0.000000	0.000000	0.000000	0.000000
38	731	0	0	0.000000	0.000000	0.000000	0.000000
38	732	0	0	0.000000	0.000000	0.000000	0.000000
38	733	0	0	0.000000	0.000000	0.000000	0.000000
38	734	0	0	0.000000	0.000000	0.000000	0.000000
38	735	0	0	0.000000	0.000000	0.000000	0.000000
38	736	0	0	0.000000	0.000000	0.000000	0.000000
38	737	0	0	0.000000	0.000000	0.000000	0.000000
38	738	0	0	0.000000	0.000000	0.000000	0.000000
38	739	0	0	0.000000	0.000000	0.000000	0.000000
38	740	0	0	0.000000	0.000000	0.000000	0.000000
38	741	0	0	0.000000	0.000000	0.000000	0.000000
38	742	0	0	0.000000	0.000000	0.000000	0.000000
38	743	0	0	0.000000	0.000000	0.000000	0.000000
38	744	0	0	0.000000	0.000000	0.000000	0.000000
38	745	0	0	0.000000	0.000000	0.000000	0.000000
38	746	0	0	0.000000	0.000000	0.000000	0.000000
38	747	0	0	0.000000	0.000000	0.000000	0.000000
38	748	0	0	0.000000	0.000000	0.000000	0.000000
38	749	0	0	0.000000	0.000000	0.000000	0.000000
38	750	0	0	0.000000	0.000000	0.000000	0.000000
38	751	0	0	0.000000	0.000000	0.000000	0.000000
38	752	0	0	0.000000	0.000000	0.000000	0.000000
38	753	0	0	0.000000	0.000000	0.000000	0.000000
38	754	0	0	0.000000	0.000000	0.000000	0.000000
38	755	0	0	0.000000	0.000000	0.000000	0.000000
38	756	0	0	0.000000	0.000000	0.000000	0.000000
38	757	0	0	0.000000	0.000000	0.000000	0.000000
38	758	0	0	0.000000	0.000000	0.000000	0.000000
38	759	0	0	0.000000	0.000000	0.000000	0.000000
38	760	0	0	0.000000	0.000000	0.000000	0.000000
38	761	0	0	0.000000	0.000000	0.000000	0.000000
38	762	0	0	0.000000	0.000000	0.000000	0.000000
38	763	0	0	0.000000	0.000000	0.000000	0.000000
38	764	0	0	0.000000	0.000000	0.000000	0.000000
38	765	0	0	0.000000	0.000000	0.000000	0.000000
38	1698	0	0	0.000000	0.000000	0.000000	0.000000
38	766	0	0	0.000000	0.000000	0.000000	0.000000
38	767	0	0	0.000000	0.000000	0.000000	0.000000
38	768	0	0	0.000000	0.000000	0.000000	0.000000
38	769	0	0	0.000000	0.000000	0.000000	0.000000
38	770	0	0	0.000000	0.000000	0.000000	0.000000
38	771	0	0	0.000000	0.000000	0.000000	0.000000
38	772	0	0	0.000000	0.000000	0.000000	0.000000
38	773	0	0	0.000000	0.000000	0.000000	0.000000
38	774	0	0	0.000000	0.000000	0.000000	0.000000
38	775	0	0	0.000000	0.000000	0.000000	0.000000
38	776	0	0	0.000000	0.000000	0.000000	0.000000
38	777	0	0	0.000000	0.000000	0.000000	0.000000
38	778	0	0	0.000000	0.000000	0.000000	0.000000
38	779	0	0	0.000000	0.000000	0.000000	0.000000
38	780	0	0	0.000000	0.000000	0.000000	0.000000
38	781	0	0	0.000000	0.000000	0.000000	0.000000
38	782	0	0	0.000000	0.000000	0.000000	0.000000
38	783	0	0	0.000000	0.000000	0.000000	0.000000
38	784	0	0	0.000000	0.000000	0.000000	0.000000
38	785	0	0	0.000000	0.000000	0.000000	0.000000
38	786	0	0	0.000000	0.000000	0.000000	0.000000
38	787	0	0	0.000000	0.000000	0.000000	0.000000
38	788	0	0	0.000000	0.000000	0.000000	0.000000
38	789	0	0	0.000000	0.000000	0.000000	0.000000
38	790	0	0	0.000000	0.000000	0.000000	0.000000
38	791	0	0	0.000000	0.000000	0.000000	0.000000
38	792	0	0	0.000000	0.000000	0.000000	0.000000
38	793	0	0	0.000000	0.000000	0.000000	0.000000
38	794	0	0	0.000000	0.000000	0.000000	0.000000
38	796	0	0	0.000000	0.000000	0.000000	0.000000
38	797	0	0	0.000000	0.000000	0.000000	0.000000
38	798	0	0	0.000000	0.000000	0.000000	0.000000
38	799	0	0	0.000000	0.000000	0.000000	0.000000
38	800	0	0	0.000000	0.000000	0.000000	0.000000
38	801	0	0	0.000000	0.000000	0.000000	0.000000
38	802	0	0	0.000000	0.000000	0.000000	0.000000
38	803	0	0	0.000000	0.000000	0.000000	0.000000
38	804	0	0	0.000000	0.000000	0.000000	0.000000
38	805	0	0	0.000000	0.000000	0.000000	0.000000
38	806	0	0	0.000000	0.000000	0.000000	0.000000
38	807	0	0	0.000000	0.000000	0.000000	0.000000
38	808	0	0	0.000000	0.000000	0.000000	0.000000
38	809	0	0	0.000000	0.000000	0.000000	0.000000
38	810	0	0	0.000000	0.000000	0.000000	0.000000
38	811	0	0	0.000000	0.000000	0.000000	0.000000
38	812	0	0	0.000000	0.000000	0.000000	0.000000
38	813	0	0	0.000000	0.000000	0.000000	0.000000
38	814	0	0	0.000000	0.000000	0.000000	0.000000
38	815	0	0	0.000000	0.000000	0.000000	0.000000
38	816	0	0	0.000000	0.000000	0.000000	0.000000
38	817	0	0	0.000000	0.000000	0.000000	0.000000
38	818	0	0	0.000000	0.000000	0.000000	0.000000
38	819	0	0	0.000000	0.000000	0.000000	0.000000
38	820	0	0	0.000000	0.000000	0.000000	0.000000
38	821	0	0	0.000000	0.000000	0.000000	0.000000
38	822	0	0	0.000000	0.000000	0.000000	0.000000
38	823	0	0	0.000000	0.000000	0.000000	0.000000
38	824	0	0	0.000000	0.000000	0.000000	0.000000
38	825	0	0	0.000000	0.000000	0.000000	0.000000
38	826	0	0	0.000000	0.000000	0.000000	0.000000
38	827	0	0	0.000000	0.000000	0.000000	0.000000
38	828	0	0	0.000000	0.000000	0.000000	0.000000
38	829	0	0	0.000000	0.000000	0.000000	0.000000
38	831	0	0	0.000000	0.000000	0.000000	0.000000
38	832	0	0	0.000000	0.000000	0.000000	0.000000
38	833	0	0	0.000000	0.000000	0.000000	0.000000
38	834	0	0	0.000000	0.000000	0.000000	0.000000
38	835	0	0	0.000000	0.000000	0.000000	0.000000
38	836	0	0	0.000000	0.000000	0.000000	0.000000
38	837	0	0	0.000000	0.000000	0.000000	0.000000
38	838	0	0	0.000000	0.000000	0.000000	0.000000
38	839	0	0	0.000000	0.000000	0.000000	0.000000
38	840	0	0	0.000000	0.000000	0.000000	0.000000
38	841	0	0	0.000000	0.000000	0.000000	0.000000
38	842	0	0	0.000000	0.000000	0.000000	0.000000
38	843	0	0	0.000000	0.000000	0.000000	0.000000
38	844	0	0	0.000000	0.000000	0.000000	0.000000
38	845	0	0	0.000000	0.000000	0.000000	0.000000
38	846	0	0	0.000000	0.000000	0.000000	0.000000
38	847	0	0	0.000000	0.000000	0.000000	0.000000
38	848	0	0	0.000000	0.000000	0.000000	0.000000
38	849	0	0	0.000000	0.000000	0.000000	0.000000
38	850	0	0	0.000000	0.000000	0.000000	0.000000
38	851	0	0	0.000000	0.000000	0.000000	0.000000
38	852	0	0	0.000000	0.000000	0.000000	0.000000
38	853	0	0	0.000000	0.000000	0.000000	0.000000
38	854	0	0	0.000000	0.000000	0.000000	0.000000
38	855	0	0	0.000000	0.000000	0.000000	0.000000
38	856	0	0	0.000000	0.000000	0.000000	0.000000
38	857	0	0	0.000000	0.000000	0.000000	0.000000
38	858	0	0	0.000000	0.000000	0.000000	0.000000
38	859	0	0	0.000000	0.000000	0.000000	0.000000
38	860	0	0	0.000000	0.000000	0.000000	0.000000
38	861	0	0	0.000000	0.000000	0.000000	0.000000
38	862	0	0	0.000000	0.000000	0.000000	0.000000
38	864	0	0	0.000000	0.000000	0.000000	0.000000
38	865	0	0	0.000000	0.000000	0.000000	0.000000
38	866	0	0	0.000000	0.000000	0.000000	0.000000
38	867	0	0	0.000000	0.000000	0.000000	0.000000
38	868	0	0	0.000000	0.000000	0.000000	0.000000
38	869	0	0	0.000000	0.000000	0.000000	0.000000
38	870	0	0	0.000000	0.000000	0.000000	0.000000
38	871	0	0	0.000000	0.000000	0.000000	0.000000
38	880	0	0	0.000000	0.000000	0.000000	0.000000
38	881	0	0	0.000000	0.000000	0.000000	0.000000
38	883	0	0	0.000000	0.000000	0.000000	0.000000
38	884	0	0	0.000000	0.000000	0.000000	0.000000
38	885	0	0	0.000000	0.000000	0.000000	0.000000
38	886	0	0	0.000000	0.000000	0.000000	0.000000
38	887	0	0	0.000000	0.000000	0.000000	0.000000
38	888	0	0	0.000000	0.000000	0.000000	0.000000
38	889	0	0	0.000000	0.000000	0.000000	0.000000
38	890	0	0	0.000000	0.000000	0.000000	0.000000
38	891	0	0	0.000000	0.000000	0.000000	0.000000
38	872	0	0	0.000000	0.000000	0.000000	0.000000
38	873	0	0	0.000000	0.000000	0.000000	0.000000
38	874	0	0	0.000000	0.000000	0.000000	0.000000
38	875	0	0	0.000000	0.000000	0.000000	0.000000
38	878	0	0	0.000000	0.000000	0.000000	0.000000
38	877	0	0	0.000000	0.000000	0.000000	0.000000
38	879	0	0	0.000000	0.000000	0.000000	0.000000
38	863	0	0	0.000000	0.000000	0.000000	0.000000
38	892	0	0	0.000000	0.000000	0.000000	0.000000
38	893	0	0	0.000000	0.000000	0.000000	0.000000
38	894	0	0	0.000000	0.000000	0.000000	0.000000
38	895	0	0	0.000000	0.000000	0.000000	0.000000
38	896	0	0	0.000000	0.000000	0.000000	0.000000
38	897	0	0	0.000000	0.000000	0.000000	0.000000
38	898	0	0	0.000000	0.000000	0.000000	0.000000
38	899	0	0	0.000000	0.000000	0.000000	0.000000
38	900	0	0	0.000000	0.000000	0.000000	0.000000
38	1921	0	0	0.000000	0.000000	0.000000	0.000000
38	901	0	0	0.000000	0.000000	0.000000	0.000000
38	902	0	0	0.000000	0.000000	0.000000	0.000000
38	903	0	0	0.000000	0.000000	0.000000	0.000000
38	904	0	0	0.000000	0.000000	0.000000	0.000000
38	905	0	0	0.000000	0.000000	0.000000	0.000000
38	906	0	0	0.000000	0.000000	0.000000	0.000000
38	907	0	0	0.000000	0.000000	0.000000	0.000000
38	908	0	0	0.000000	0.000000	0.000000	0.000000
38	909	0	0	0.000000	0.000000	0.000000	0.000000
38	910	0	0	0.000000	0.000000	0.000000	0.000000
38	911	0	0	0.000000	0.000000	0.000000	0.000000
38	912	0	0	0.000000	0.000000	0.000000	0.000000
38	913	0	0	0.000000	0.000000	0.000000	0.000000
38	914	0	0	0.000000	0.000000	0.000000	0.000000
38	915	0	0	0.000000	0.000000	0.000000	0.000000
38	916	0	0	0.000000	0.000000	0.000000	0.000000
38	917	0	0	0.000000	0.000000	0.000000	0.000000
38	918	0	0	0.000000	0.000000	0.000000	0.000000
38	919	0	0	0.000000	0.000000	0.000000	0.000000
38	920	0	0	0.000000	0.000000	0.000000	0.000000
38	921	0	0	0.000000	0.000000	0.000000	0.000000
38	922	0	0	0.000000	0.000000	0.000000	0.000000
38	930	0	0	0.000000	0.000000	0.000000	0.000000
38	931	0	0	0.000000	0.000000	0.000000	0.000000
38	932	0	0	0.000000	0.000000	0.000000	0.000000
38	933	0	0	0.000000	0.000000	0.000000	0.000000
38	934	0	0	0.000000	0.000000	0.000000	0.000000
38	927	0	0	0.000000	0.000000	0.000000	0.000000
38	928	0	0	0.000000	0.000000	0.000000	0.000000
38	923	0	0	0.000000	0.000000	0.000000	0.000000
38	924	0	0	0.000000	0.000000	0.000000	0.000000
38	929	0	0	0.000000	0.000000	0.000000	0.000000
38	935	0	0	0.000000	0.000000	0.000000	0.000000
38	936	0	0	0.000000	0.000000	0.000000	0.000000
38	937	0	0	0.000000	0.000000	0.000000	0.000000
38	938	0	0	0.000000	0.000000	0.000000	0.000000
38	939	0	0	0.000000	0.000000	0.000000	0.000000
38	940	0	0	0.000000	0.000000	0.000000	0.000000
38	941	0	0	0.000000	0.000000	0.000000	0.000000
38	942	0	0	0.000000	0.000000	0.000000	0.000000
38	943	0	0	0.000000	0.000000	0.000000	0.000000
38	944	0	0	0.000000	0.000000	0.000000	0.000000
38	945	0	0	0.000000	0.000000	0.000000	0.000000
38	946	0	0	0.000000	0.000000	0.000000	0.000000
38	947	0	0	0.000000	0.000000	0.000000	0.000000
38	948	0	0	0.000000	0.000000	0.000000	0.000000
38	949	0	0	0.000000	0.000000	0.000000	0.000000
38	950	0	0	0.000000	0.000000	0.000000	0.000000
38	951	0	0	0.000000	0.000000	0.000000	0.000000
38	952	0	0	0.000000	0.000000	0.000000	0.000000
38	953	0	0	0.000000	0.000000	0.000000	0.000000
38	954	0	0	0.000000	0.000000	0.000000	0.000000
38	955	0	0	0.000000	0.000000	0.000000	0.000000
38	956	0	0	0.000000	0.000000	0.000000	0.000000
38	957	0	0	0.000000	0.000000	0.000000	0.000000
38	958	0	0	0.000000	0.000000	0.000000	0.000000
38	959	0	0	0.000000	0.000000	0.000000	0.000000
38	960	0	0	0.000000	0.000000	0.000000	0.000000
38	961	0	0	0.000000	0.000000	0.000000	0.000000
38	962	0	0	0.000000	0.000000	0.000000	0.000000
38	965	0	0	0.000000	0.000000	0.000000	0.000000
38	966	0	0	0.000000	0.000000	0.000000	0.000000
38	967	0	0	0.000000	0.000000	0.000000	0.000000
38	968	0	0	0.000000	0.000000	0.000000	0.000000
38	969	0	0	0.000000	0.000000	0.000000	0.000000
38	970	0	0	0.000000	0.000000	0.000000	0.000000
38	971	0	0	0.000000	0.000000	0.000000	0.000000
38	973	0	0	0.000000	0.000000	0.000000	0.000000
38	974	0	0	0.000000	0.000000	0.000000	0.000000
38	975	0	0	0.000000	0.000000	0.000000	0.000000
38	963	0	0	0.000000	0.000000	0.000000	0.000000
38	964	0	0	0.000000	0.000000	0.000000	0.000000
38	972	0	0	0.000000	0.000000	0.000000	0.000000
38	1922	0	0	0.000000	0.000000	0.000000	0.000000
38	1000	0	0	0.000000	0.000000	0.000000	0.000000
38	1001	0	0	0.000000	0.000000	0.000000	0.000000
38	1002	0	0	0.000000	0.000000	0.000000	0.000000
38	1003	0	0	0.000000	0.000000	0.000000	0.000000
38	1004	0	0	0.000000	0.000000	0.000000	0.000000
38	1005	0	0	0.000000	0.000000	0.000000	0.000000
38	1006	0	0	0.000000	0.000000	0.000000	0.000000
38	1007	0	0	0.000000	0.000000	0.000000	0.000000
38	1008	0	0	0.000000	0.000000	0.000000	0.000000
38	1009	0	0	0.000000	0.000000	0.000000	0.000000
38	1010	0	0	0.000000	0.000000	0.000000	0.000000
38	1011	0	0	0.000000	0.000000	0.000000	0.000000
38	1012	0	0	0.000000	0.000000	0.000000	0.000000
38	1013	0	0	0.000000	0.000000	0.000000	0.000000
38	1014	0	0	0.000000	0.000000	0.000000	0.000000
38	1015	0	0	0.000000	0.000000	0.000000	0.000000
38	1016	0	0	0.000000	0.000000	0.000000	0.000000
38	977	0	0	0.000000	0.000000	0.000000	0.000000
38	978	0	0	0.000000	0.000000	0.000000	0.000000
38	979	0	0	0.000000	0.000000	0.000000	0.000000
38	980	0	0	0.000000	0.000000	0.000000	0.000000
38	981	0	0	0.000000	0.000000	0.000000	0.000000
38	982	0	0	0.000000	0.000000	0.000000	0.000000
38	983	0	0	0.000000	0.000000	0.000000	0.000000
38	984	0	0	0.000000	0.000000	0.000000	0.000000
38	985	0	0	0.000000	0.000000	0.000000	0.000000
38	1017	0	0	0.000000	0.000000	0.000000	0.000000
38	1018	0	0	0.000000	0.000000	0.000000	0.000000
38	1019	0	0	0.000000	0.000000	0.000000	0.000000
38	1020	0	0	0.000000	0.000000	0.000000	0.000000
38	1021	0	0	0.000000	0.000000	0.000000	0.000000
38	1022	0	0	0.000000	0.000000	0.000000	0.000000
38	1023	0	0	0.000000	0.000000	0.000000	0.000000
38	1024	0	0	0.000000	0.000000	0.000000	0.000000
38	1025	0	0	0.000000	0.000000	0.000000	0.000000
38	1026	0	0	0.000000	0.000000	0.000000	0.000000
38	1027	0	0	0.000000	0.000000	0.000000	0.000000
38	1028	0	0	0.000000	0.000000	0.000000	0.000000
38	1029	0	0	0.000000	0.000000	0.000000	0.000000
38	986	0	0	0.000000	0.000000	0.000000	0.000000
38	987	0	0	0.000000	0.000000	0.000000	0.000000
38	990	0	0	0.000000	0.000000	0.000000	0.000000
38	991	0	0	0.000000	0.000000	0.000000	0.000000
38	992	0	0	0.000000	0.000000	0.000000	0.000000
38	993	0	0	0.000000	0.000000	0.000000	0.000000
38	994	0	0	0.000000	0.000000	0.000000	0.000000
38	995	0	0	0.000000	0.000000	0.000000	0.000000
38	997	0	0	0.000000	0.000000	0.000000	0.000000
38	998	0	0	0.000000	0.000000	0.000000	0.000000
38	999	0	0	0.000000	0.000000	0.000000	0.000000
38	1030	0	0	0.000000	0.000000	0.000000	0.000000
38	1031	0	0	0.000000	0.000000	0.000000	0.000000
38	1032	0	0	0.000000	0.000000	0.000000	0.000000
38	1033	0	0	0.000000	0.000000	0.000000	0.000000
38	1034	0	0	0.000000	0.000000	0.000000	0.000000
38	1035	0	0	0.000000	0.000000	0.000000	0.000000
38	1036	0	0	0.000000	0.000000	0.000000	0.000000
38	1037	0	0	0.000000	0.000000	0.000000	0.000000
38	1038	0	0	0.000000	0.000000	0.000000	0.000000
38	1039	0	0	0.000000	0.000000	0.000000	0.000000
38	1040	0	0	0.000000	0.000000	0.000000	0.000000
38	1041	0	0	0.000000	0.000000	0.000000	0.000000
38	1042	0	0	0.000000	0.000000	0.000000	0.000000
38	1043	0	0	0.000000	0.000000	0.000000	0.000000
38	1044	0	0	0.000000	0.000000	0.000000	0.000000
38	1045	0	0	0.000000	0.000000	0.000000	0.000000
38	1046	0	0	0.000000	0.000000	0.000000	0.000000
38	1047	0	0	0.000000	0.000000	0.000000	0.000000
38	1048	0	0	0.000000	0.000000	0.000000	0.000000
38	1050	0	0	0.000000	0.000000	0.000000	0.000000
38	1051	0	0	0.000000	0.000000	0.000000	0.000000
38	1052	0	0	0.000000	0.000000	0.000000	0.000000
38	1053	0	0	0.000000	0.000000	0.000000	0.000000
38	1054	0	0	0.000000	0.000000	0.000000	0.000000
38	1055	0	0	0.000000	0.000000	0.000000	0.000000
38	1056	0	0	0.000000	0.000000	0.000000	0.000000
38	1057	0	0	0.000000	0.000000	0.000000	0.000000
38	1058	0	0	0.000000	0.000000	0.000000	0.000000
38	1059	0	0	0.000000	0.000000	0.000000	0.000000
38	1060	0	0	0.000000	0.000000	0.000000	0.000000
38	1061	0	0	0.000000	0.000000	0.000000	0.000000
38	1062	0	0	0.000000	0.000000	0.000000	0.000000
38	1063	0	0	0.000000	0.000000	0.000000	0.000000
38	1064	0	0	0.000000	0.000000	0.000000	0.000000
38	1065	0	0	0.000000	0.000000	0.000000	0.000000
38	1066	0	0	0.000000	0.000000	0.000000	0.000000
38	1067	0	0	0.000000	0.000000	0.000000	0.000000
38	1068	0	0	0.000000	0.000000	0.000000	0.000000
38	1069	0	0	0.000000	0.000000	0.000000	0.000000
38	1070	0	0	0.000000	0.000000	0.000000	0.000000
38	1071	0	0	0.000000	0.000000	0.000000	0.000000
38	1072	0	0	0.000000	0.000000	0.000000	0.000000
38	1073	0	0	0.000000	0.000000	0.000000	0.000000
38	1074	0	0	0.000000	0.000000	0.000000	0.000000
38	1075	0	0	0.000000	0.000000	0.000000	0.000000
38	1076	0	0	0.000000	0.000000	0.000000	0.000000
38	1077	0	0	0.000000	0.000000	0.000000	0.000000
38	1078	0	0	0.000000	0.000000	0.000000	0.000000
38	1079	0	0	0.000000	0.000000	0.000000	0.000000
38	1080	0	0	0.000000	0.000000	0.000000	0.000000
38	1081	0	0	0.000000	0.000000	0.000000	0.000000
38	1083	0	0	0.000000	0.000000	0.000000	0.000000
38	1089	0	0	0.000000	0.000000	0.000000	0.000000
38	1090	0	0	0.000000	0.000000	0.000000	0.000000
38	1091	0	0	0.000000	0.000000	0.000000	0.000000
38	1092	0	0	0.000000	0.000000	0.000000	0.000000
38	1093	0	0	0.000000	0.000000	0.000000	0.000000
38	1094	0	0	0.000000	0.000000	0.000000	0.000000
38	1097	0	0	0.000000	0.000000	0.000000	0.000000
38	1098	0	0	0.000000	0.000000	0.000000	0.000000
38	1099	0	0	0.000000	0.000000	0.000000	0.000000
38	1100	0	0	0.000000	0.000000	0.000000	0.000000
38	1101	0	0	0.000000	0.000000	0.000000	0.000000
38	1102	0	0	0.000000	0.000000	0.000000	0.000000
38	1103	0	0	0.000000	0.000000	0.000000	0.000000
38	1104	0	0	0.000000	0.000000	0.000000	0.000000
38	1085	0	0	0.000000	0.000000	0.000000	0.000000
38	1086	0	0	0.000000	0.000000	0.000000	0.000000
38	1087	0	0	0.000000	0.000000	0.000000	0.000000
38	1088	0	0	0.000000	0.000000	0.000000	0.000000
38	1095	0	0	0.000000	0.000000	0.000000	0.000000
38	1096	0	0	0.000000	0.000000	0.000000	0.000000
38	1082	0	0	0.000000	0.000000	0.000000	0.000000
38	1105	0	0	0.000000	0.000000	0.000000	0.000000
38	1106	0	0	0.000000	0.000000	0.000000	0.000000
38	1107	0	0	0.000000	0.000000	0.000000	0.000000
38	1112	0	0	0.000000	0.000000	0.000000	0.000000
38	1113	0	0	0.000000	0.000000	0.000000	0.000000
38	1114	0	0	0.000000	0.000000	0.000000	0.000000
38	1115	0	0	0.000000	0.000000	0.000000	0.000000
38	1116	0	0	0.000000	0.000000	0.000000	0.000000
38	1117	0	0	0.000000	0.000000	0.000000	0.000000
38	1118	0	0	0.000000	0.000000	0.000000	0.000000
38	1119	0	0	0.000000	0.000000	0.000000	0.000000
38	1121	0	0	0.000000	0.000000	0.000000	0.000000
38	1122	0	0	0.000000	0.000000	0.000000	0.000000
38	1123	0	0	0.000000	0.000000	0.000000	0.000000
38	1124	0	0	0.000000	0.000000	0.000000	0.000000
38	1125	0	0	0.000000	0.000000	0.000000	0.000000
38	1126	0	0	0.000000	0.000000	0.000000	0.000000
38	1127	0	0	0.000000	0.000000	0.000000	0.000000
38	1128	0	0	0.000000	0.000000	0.000000	0.000000
38	1129	0	0	0.000000	0.000000	0.000000	0.000000
38	1130	0	0	0.000000	0.000000	0.000000	0.000000
38	1131	0	0	0.000000	0.000000	0.000000	0.000000
38	1132	0	0	0.000000	0.000000	0.000000	0.000000
38	1133	0	0	0.000000	0.000000	0.000000	0.000000
38	1134	0	0	0.000000	0.000000	0.000000	0.000000
38	1135	0	0	0.000000	0.000000	0.000000	0.000000
38	1136	0	0	0.000000	0.000000	0.000000	0.000000
38	1137	0	0	0.000000	0.000000	0.000000	0.000000
38	1138	0	0	0.000000	0.000000	0.000000	0.000000
38	1139	0	0	0.000000	0.000000	0.000000	0.000000
38	1140	0	0	0.000000	0.000000	0.000000	0.000000
38	1141	0	0	0.000000	0.000000	0.000000	0.000000
38	1142	0	0	0.000000	0.000000	0.000000	0.000000
38	1143	0	0	0.000000	0.000000	0.000000	0.000000
38	1144	0	0	0.000000	0.000000	0.000000	0.000000
38	1145	0	0	0.000000	0.000000	0.000000	0.000000
38	1109	0	0	0.000000	0.000000	0.000000	0.000000
38	1110	0	0	0.000000	0.000000	0.000000	0.000000
38	1111	0	0	0.000000	0.000000	0.000000	0.000000
38	1146	0	0	0.000000	0.000000	0.000000	0.000000
38	1147	0	0	0.000000	0.000000	0.000000	0.000000
38	1148	0	0	0.000000	0.000000	0.000000	0.000000
38	1149	0	0	0.000000	0.000000	0.000000	0.000000
38	1150	0	0	0.000000	0.000000	0.000000	0.000000
38	1151	0	0	0.000000	0.000000	0.000000	0.000000
38	1152	0	0	0.000000	0.000000	0.000000	0.000000
38	1153	0	0	0.000000	0.000000	0.000000	0.000000
38	1154	0	0	0.000000	0.000000	0.000000	0.000000
38	1155	0	0	0.000000	0.000000	0.000000	0.000000
38	1156	0	0	0.000000	0.000000	0.000000	0.000000
38	1157	0	0	0.000000	0.000000	0.000000	0.000000
38	1158	0	0	0.000000	0.000000	0.000000	0.000000
38	1159	0	0	0.000000	0.000000	0.000000	0.000000
38	1160	0	0	0.000000	0.000000	0.000000	0.000000
38	1161	0	0	0.000000	0.000000	0.000000	0.000000
38	1162	0	0	0.000000	0.000000	0.000000	0.000000
38	1163	0	0	0.000000	0.000000	0.000000	0.000000
38	1166	0	0	0.000000	0.000000	0.000000	0.000000
38	1168	0	0	0.000000	0.000000	0.000000	0.000000
38	1169	0	0	0.000000	0.000000	0.000000	0.000000
38	1170	0	0	0.000000	0.000000	0.000000	0.000000
38	1171	0	0	0.000000	0.000000	0.000000	0.000000
38	1172	0	0	0.000000	0.000000	0.000000	0.000000
38	1173	0	0	0.000000	0.000000	0.000000	0.000000
38	1174	0	0	0.000000	0.000000	0.000000	0.000000
38	1175	0	0	0.000000	0.000000	0.000000	0.000000
38	1176	0	0	0.000000	0.000000	0.000000	0.000000
38	1177	0	0	0.000000	0.000000	0.000000	0.000000
38	1178	0	0	0.000000	0.000000	0.000000	0.000000
38	1179	0	0	0.000000	0.000000	0.000000	0.000000
38	1180	0	0	0.000000	0.000000	0.000000	0.000000
38	1181	0	0	0.000000	0.000000	0.000000	0.000000
38	1182	0	0	0.000000	0.000000	0.000000	0.000000
38	1183	0	0	0.000000	0.000000	0.000000	0.000000
38	1184	0	0	0.000000	0.000000	0.000000	0.000000
38	1185	0	0	0.000000	0.000000	0.000000	0.000000
38	1167	0	0	0.000000	0.000000	0.000000	0.000000
38	1165	0	0	0.000000	0.000000	0.000000	0.000000
38	1186	0	0	0.000000	0.000000	0.000000	0.000000
38	1187	0	0	0.000000	0.000000	0.000000	0.000000
38	1188	0	0	0.000000	0.000000	0.000000	0.000000
38	1189	0	0	0.000000	0.000000	0.000000	0.000000
38	1191	0	0	0.000000	0.000000	0.000000	0.000000
38	1192	0	0	0.000000	0.000000	0.000000	0.000000
38	1193	0	0	0.000000	0.000000	0.000000	0.000000
38	1194	0	0	0.000000	0.000000	0.000000	0.000000
38	1195	0	0	0.000000	0.000000	0.000000	0.000000
38	1196	0	0	0.000000	0.000000	0.000000	0.000000
38	1197	0	0	0.000000	0.000000	0.000000	0.000000
38	1198	0	0	0.000000	0.000000	0.000000	0.000000
38	1199	0	0	0.000000	0.000000	0.000000	0.000000
38	1200	0	0	0.000000	0.000000	0.000000	0.000000
38	1201	0	0	0.000000	0.000000	0.000000	0.000000
38	1223	0	0	0.000000	0.000000	0.000000	0.000000
38	1203	0	0	0.000000	0.000000	0.000000	0.000000
38	1209	0	0	0.000000	0.000000	0.000000	0.000000
38	1212	0	0	0.000000	0.000000	0.000000	0.000000
38	1210	0	0	0.000000	0.000000	0.000000	0.000000
38	1221	0	0	0.000000	0.000000	0.000000	0.000000
38	1220	0	0	0.000000	0.000000	0.000000	0.000000
38	1222	0	0	0.000000	0.000000	0.000000	0.000000
38	1202	0	0	0.000000	0.000000	0.000000	0.000000
38	1213	0	0	0.000000	0.000000	0.000000	0.000000
38	1225	0	0	0.000000	0.000000	0.000000	0.000000
38	1205	0	0	0.000000	0.000000	0.000000	0.000000
38	1216	0	0	0.000000	0.000000	0.000000	0.000000
38	1224	0	0	0.000000	0.000000	0.000000	0.000000
38	1206	0	0	0.000000	0.000000	0.000000	0.000000
38	1207	0	0	0.000000	0.000000	0.000000	0.000000
38	1208	0	0	0.000000	0.000000	0.000000	0.000000
38	1226	0	0	0.000000	0.000000	0.000000	0.000000
38	1214	0	0	0.000000	0.000000	0.000000	0.000000
38	1215	0	0	0.000000	0.000000	0.000000	0.000000
38	1217	0	0	0.000000	0.000000	0.000000	0.000000
38	1218	0	0	0.000000	0.000000	0.000000	0.000000
38	1219	0	0	0.000000	0.000000	0.000000	0.000000
38	1190	0	0	0.000000	0.000000	0.000000	0.000000
38	1229	0	0	0.000000	0.000000	0.000000	0.000000
38	1230	0	0	0.000000	0.000000	0.000000	0.000000
38	1231	0	0	0.000000	0.000000	0.000000	0.000000
38	1232	0	0	0.000000	0.000000	0.000000	0.000000
38	1233	0	0	0.000000	0.000000	0.000000	0.000000
38	1234	0	0	0.000000	0.000000	0.000000	0.000000
38	1244	0	0	0.000000	0.000000	0.000000	0.000000
38	1245	0	0	0.000000	0.000000	0.000000	0.000000
38	1246	0	0	0.000000	0.000000	0.000000	0.000000
38	1248	0	0	0.000000	0.000000	0.000000	0.000000
38	1249	0	0	0.000000	0.000000	0.000000	0.000000
38	1250	0	0	0.000000	0.000000	0.000000	0.000000
38	1251	0	0	0.000000	0.000000	0.000000	0.000000
38	1252	0	0	0.000000	0.000000	0.000000	0.000000
38	1253	0	0	0.000000	0.000000	0.000000	0.000000
38	1254	0	0	0.000000	0.000000	0.000000	0.000000
38	1255	0	0	0.000000	0.000000	0.000000	0.000000
38	1256	0	0	0.000000	0.000000	0.000000	0.000000
38	1257	0	0	0.000000	0.000000	0.000000	0.000000
38	1258	0	0	0.000000	0.000000	0.000000	0.000000
38	1259	0	0	0.000000	0.000000	0.000000	0.000000
38	1260	0	0	0.000000	0.000000	0.000000	0.000000
38	1261	0	0	0.000000	0.000000	0.000000	0.000000
38	1262	0	0	0.000000	0.000000	0.000000	0.000000
38	1263	0	0	0.000000	0.000000	0.000000	0.000000
38	1264	0	0	0.000000	0.000000	0.000000	0.000000
38	1265	0	0	0.000000	0.000000	0.000000	0.000000
38	1266	0	0	0.000000	0.000000	0.000000	0.000000
38	1267	0	0	0.000000	0.000000	0.000000	0.000000
38	1227	0	0	0.000000	0.000000	0.000000	0.000000
38	1235	0	0	0.000000	0.000000	0.000000	0.000000
38	1236	0	0	0.000000	0.000000	0.000000	0.000000
38	1247	0	0	0.000000	0.000000	0.000000	0.000000
38	1237	0	0	0.000000	0.000000	0.000000	0.000000
38	1238	0	0	0.000000	0.000000	0.000000	0.000000
38	1239	0	0	0.000000	0.000000	0.000000	0.000000
38	1240	0	0	0.000000	0.000000	0.000000	0.000000
38	1242	0	0	0.000000	0.000000	0.000000	0.000000
38	1241	0	0	0.000000	0.000000	0.000000	0.000000
38	1243	0	0	0.000000	0.000000	0.000000	0.000000
38	1268	0	0	0.000000	0.000000	0.000000	0.000000
38	1270	0	0	0.000000	0.000000	0.000000	0.000000
38	1271	0	0	0.000000	0.000000	0.000000	0.000000
38	1272	0	0	0.000000	0.000000	0.000000	0.000000
38	1273	0	0	0.000000	0.000000	0.000000	0.000000
38	1274	0	0	0.000000	0.000000	0.000000	0.000000
38	1275	0	0	0.000000	0.000000	0.000000	0.000000
38	1276	0	0	0.000000	0.000000	0.000000	0.000000
38	1277	0	0	0.000000	0.000000	0.000000	0.000000
38	1278	0	0	0.000000	0.000000	0.000000	0.000000
38	1279	0	0	0.000000	0.000000	0.000000	0.000000
38	1280	0	0	0.000000	0.000000	0.000000	0.000000
38	1281	0	0	0.000000	0.000000	0.000000	0.000000
38	1282	0	0	0.000000	0.000000	0.000000	0.000000
38	1283	0	0	0.000000	0.000000	0.000000	0.000000
38	1284	0	0	0.000000	0.000000	0.000000	0.000000
38	1285	0	0	0.000000	0.000000	0.000000	0.000000
38	1286	0	0	0.000000	0.000000	0.000000	0.000000
38	1287	0	0	0.000000	0.000000	0.000000	0.000000
38	1288	0	0	0.000000	0.000000	0.000000	0.000000
38	1289	0	0	0.000000	0.000000	0.000000	0.000000
38	1290	0	0	0.000000	0.000000	0.000000	0.000000
38	1291	0	0	0.000000	0.000000	0.000000	0.000000
38	1292	0	0	0.000000	0.000000	0.000000	0.000000
38	1293	0	0	0.000000	0.000000	0.000000	0.000000
38	1294	0	0	0.000000	0.000000	0.000000	0.000000
38	1295	0	0	0.000000	0.000000	0.000000	0.000000
38	1296	0	0	0.000000	0.000000	0.000000	0.000000
38	1297	0	0	0.000000	0.000000	0.000000	0.000000
38	1298	0	0	0.000000	0.000000	0.000000	0.000000
38	1299	0	0	0.000000	0.000000	0.000000	0.000000
38	1300	0	0	0.000000	0.000000	0.000000	0.000000
38	1301	0	0	0.000000	0.000000	0.000000	0.000000
38	1302	0	0	0.000000	0.000000	0.000000	0.000000
38	1303	0	0	0.000000	0.000000	0.000000	0.000000
38	1304	0	0	0.000000	0.000000	0.000000	0.000000
38	1305	0	0	0.000000	0.000000	0.000000	0.000000
38	1306	0	0	0.000000	0.000000	0.000000	0.000000
38	1307	0	0	0.000000	0.000000	0.000000	0.000000
38	1308	0	0	0.000000	0.000000	0.000000	0.000000
38	1309	0	0	0.000000	0.000000	0.000000	0.000000
38	1310	0	0	0.000000	0.000000	0.000000	0.000000
38	1311	0	0	0.000000	0.000000	0.000000	0.000000
38	1312	0	0	0.000000	0.000000	0.000000	0.000000
38	1313	0	0	0.000000	0.000000	0.000000	0.000000
38	1314	0	0	0.000000	0.000000	0.000000	0.000000
38	1315	0	0	0.000000	0.000000	0.000000	0.000000
38	1316	0	0	0.000000	0.000000	0.000000	0.000000
38	1317	0	0	0.000000	0.000000	0.000000	0.000000
38	1318	0	0	0.000000	0.000000	0.000000	0.000000
38	1319	0	0	0.000000	0.000000	0.000000	0.000000
38	1320	0	0	0.000000	0.000000	0.000000	0.000000
38	1321	0	0	0.000000	0.000000	0.000000	0.000000
38	1322	0	0	0.000000	0.000000	0.000000	0.000000
38	1323	0	0	0.000000	0.000000	0.000000	0.000000
38	1324	0	0	0.000000	0.000000	0.000000	0.000000
38	1325	0	0	0.000000	0.000000	0.000000	0.000000
38	1326	0	0	0.000000	0.000000	0.000000	0.000000
38	1327	0	0	0.000000	0.000000	0.000000	0.000000
38	1328	0	0	0.000000	0.000000	0.000000	0.000000
38	1329	0	0	0.000000	0.000000	0.000000	0.000000
38	1330	0	0	0.000000	0.000000	0.000000	0.000000
38	1331	0	0	0.000000	0.000000	0.000000	0.000000
38	1332	0	0	0.000000	0.000000	0.000000	0.000000
38	1333	0	0	0.000000	0.000000	0.000000	0.000000
38	1334	0	0	0.000000	0.000000	0.000000	0.000000
38	1335	0	0	0.000000	0.000000	0.000000	0.000000
38	1336	0	0	0.000000	0.000000	0.000000	0.000000
38	1337	0	0	0.000000	0.000000	0.000000	0.000000
38	1338	0	0	0.000000	0.000000	0.000000	0.000000
38	1339	0	0	0.000000	0.000000	0.000000	0.000000
38	1340	0	0	0.000000	0.000000	0.000000	0.000000
38	1341	0	0	0.000000	0.000000	0.000000	0.000000
38	1342	0	0	0.000000	0.000000	0.000000	0.000000
38	1343	0	0	0.000000	0.000000	0.000000	0.000000
38	1344	0	0	0.000000	0.000000	0.000000	0.000000
38	1345	0	0	0.000000	0.000000	0.000000	0.000000
38	1346	0	0	0.000000	0.000000	0.000000	0.000000
38	1347	0	0	0.000000	0.000000	0.000000	0.000000
38	1349	0	0	0.000000	0.000000	0.000000	0.000000
38	1350	0	0	0.000000	0.000000	0.000000	0.000000
38	1351	0	0	0.000000	0.000000	0.000000	0.000000
38	1352	0	0	0.000000	0.000000	0.000000	0.000000
38	1353	0	0	0.000000	0.000000	0.000000	0.000000
38	1354	0	0	0.000000	0.000000	0.000000	0.000000
38	1359	0	0	0.000000	0.000000	0.000000	0.000000
38	1361	0	0	0.000000	0.000000	0.000000	0.000000
38	1362	0	0	0.000000	0.000000	0.000000	0.000000
38	1363	0	0	0.000000	0.000000	0.000000	0.000000
38	1364	0	0	0.000000	0.000000	0.000000	0.000000
38	1365	0	0	0.000000	0.000000	0.000000	0.000000
38	1366	0	0	0.000000	0.000000	0.000000	0.000000
38	1367	0	0	0.000000	0.000000	0.000000	0.000000
38	1368	0	0	0.000000	0.000000	0.000000	0.000000
38	1369	0	0	0.000000	0.000000	0.000000	0.000000
38	1370	0	0	0.000000	0.000000	0.000000	0.000000
38	1371	0	0	0.000000	0.000000	0.000000	0.000000
38	1372	0	0	0.000000	0.000000	0.000000	0.000000
38	1373	0	0	0.000000	0.000000	0.000000	0.000000
38	1374	0	0	0.000000	0.000000	0.000000	0.000000
38	1375	0	0	0.000000	0.000000	0.000000	0.000000
38	1376	0	0	0.000000	0.000000	0.000000	0.000000
38	1377	0	0	0.000000	0.000000	0.000000	0.000000
38	1378	0	0	0.000000	0.000000	0.000000	0.000000
38	1379	0	0	0.000000	0.000000	0.000000	0.000000
38	1380	0	0	0.000000	0.000000	0.000000	0.000000
38	1381	0	0	0.000000	0.000000	0.000000	0.000000
38	1382	0	0	0.000000	0.000000	0.000000	0.000000
38	1383	0	0	0.000000	0.000000	0.000000	0.000000
38	1384	0	0	0.000000	0.000000	0.000000	0.000000
38	1385	0	0	0.000000	0.000000	0.000000	0.000000
38	1386	0	0	0.000000	0.000000	0.000000	0.000000
38	1387	0	0	0.000000	0.000000	0.000000	0.000000
38	1388	0	0	0.000000	0.000000	0.000000	0.000000
38	1389	0	0	0.000000	0.000000	0.000000	0.000000
38	1390	0	0	0.000000	0.000000	0.000000	0.000000
38	1391	0	0	0.000000	0.000000	0.000000	0.000000
38	1392	0	0	0.000000	0.000000	0.000000	0.000000
38	1393	0	0	0.000000	0.000000	0.000000	0.000000
38	1394	0	0	0.000000	0.000000	0.000000	0.000000
38	1355	0	0	0.000000	0.000000	0.000000	0.000000
38	1360	0	0	0.000000	0.000000	0.000000	0.000000
38	1357	0	0	0.000000	0.000000	0.000000	0.000000
38	1358	0	0	0.000000	0.000000	0.000000	0.000000
38	1395	0	0	0.000000	0.000000	0.000000	0.000000
38	12	0	0	0.000000	0.000000	0.000000	0.000000
38	13	0	0	0.000000	0.000000	0.000000	0.000000
38	14	0	0	0.000000	0.000000	0.000000	0.000000
38	15	0	0	0.000000	0.000000	0.000000	0.000000
38	16	0	0	0.000000	0.000000	0.000000	0.000000
38	17	0	0	0.000000	0.000000	0.000000	0.000000
38	18	0	0	0.000000	0.000000	0.000000	0.000000
38	20	0	0	0.000000	0.000000	0.000000	0.000000
38	21	0	0	0.000000	0.000000	0.000000	0.000000
38	1396	0	0	0.000000	0.000000	0.000000	0.000000
38	1397	0	0	0.000000	0.000000	0.000000	0.000000
38	1398	0	0	0.000000	0.000000	0.000000	0.000000
38	1399	0	0	0.000000	0.000000	0.000000	0.000000
38	22	0	0	0.000000	0.000000	0.000000	0.000000
38	7	0	0	0.000000	0.000000	0.000000	0.000000
38	11	0	0	0.000000	0.000000	0.000000	0.000000
38	32	0	0	0.000000	0.000000	0.000000	0.000000
38	35	0	0	0.000000	0.000000	0.000000	0.000000
38	36	0	0	0.000000	0.000000	0.000000	0.000000
38	1406	0	0	0.000000	0.000000	0.000000	0.000000
38	38	0	0	0.000000	0.000000	0.000000	0.000000
38	40	0	0	0.000000	0.000000	0.000000	0.000000
38	41	0	0	0.000000	0.000000	0.000000	0.000000
38	42	0	0	0.000000	0.000000	0.000000	0.000000
38	43	0	0	0.000000	0.000000	0.000000	0.000000
38	44	0	0	0.000000	0.000000	0.000000	0.000000
38	45	0	0	0.000000	0.000000	0.000000	0.000000
38	46	0	0	0.000000	0.000000	0.000000	0.000000
38	47	0	0	0.000000	0.000000	0.000000	0.000000
38	48	0	0	0.000000	0.000000	0.000000	0.000000
38	49	0	0	0.000000	0.000000	0.000000	0.000000
38	50	0	0	0.000000	0.000000	0.000000	0.000000
38	51	0	0	0.000000	0.000000	0.000000	0.000000
38	24	0	0	0.000000	0.000000	0.000000	0.000000
38	52	0	0	0.000000	0.000000	0.000000	0.000000
38	1402	0	0	0.000000	0.000000	0.000000	0.000000
38	1404	0	0	0.000000	0.000000	0.000000	0.000000
38	1401	0	0	0.000000	0.000000	0.000000	0.000000
38	1403	0	0	0.000000	0.000000	0.000000	0.000000
38	1405	0	0	0.000000	0.000000	0.000000	0.000000
38	1407	0	0	0.000000	0.000000	0.000000	0.000000
38	1408	0	0	0.000000	0.000000	0.000000	0.000000
38	1409	0	0	0.000000	0.000000	0.000000	0.000000
38	56	0	0	0.000000	0.000000	0.000000	0.000000
38	1410	0	0	0.000000	0.000000	0.000000	0.000000
38	1411	0	0	0.000000	0.000000	0.000000	0.000000
38	1412	0	0	0.000000	0.000000	0.000000	0.000000
38	60	0	0	0.000000	0.000000	0.000000	0.000000
38	62	0	0	0.000000	0.000000	0.000000	0.000000
38	1414	0	0	0.000000	0.000000	0.000000	0.000000
38	1415	0	0	0.000000	0.000000	0.000000	0.000000
38	66	0	0	0.000000	0.000000	0.000000	0.000000
38	1416	0	0	0.000000	0.000000	0.000000	0.000000
38	1417	0	0	0.000000	0.000000	0.000000	0.000000
38	1418	0	0	0.000000	0.000000	0.000000	0.000000
38	71	0	0	0.000000	0.000000	0.000000	0.000000
38	1419	0	0	0.000000	0.000000	0.000000	0.000000
38	1420	0	0	0.000000	0.000000	0.000000	0.000000
38	1421	0	0	0.000000	0.000000	0.000000	0.000000
38	68	0	0	54.000000	0.000000	0.000000	0.000000
38	78	0	0	0.000000	0.000000	0.000000	0.000000
38	1422	0	0	0.000000	0.000000	0.000000	0.000000
38	80	0	0	0.000000	0.000000	0.000000	0.000000
38	81	0	0	0.000000	0.000000	0.000000	0.000000
38	82	0	0	0.000000	0.000000	0.000000	0.000000
38	83	0	0	0.000000	0.000000	0.000000	0.000000
38	1423	0	0	0.000000	0.000000	0.000000	0.000000
38	1424	0	0	0.000000	0.000000	0.000000	0.000000
38	1425	0	0	0.000000	0.000000	0.000000	0.000000
38	87	0	0	0.000000	0.000000	0.000000	0.000000
38	1426	0	0	0.000000	0.000000	0.000000	0.000000
38	1427	0	0	0.000000	0.000000	0.000000	0.000000
38	90	0	0	0.000000	0.000000	0.000000	0.000000
38	91	0	0	0.000000	0.000000	0.000000	0.000000
38	1428	0	0	0.000000	0.000000	0.000000	0.000000
38	93	0	0	0.000000	0.000000	0.000000	0.000000
38	94	0	0	0.000000	0.000000	0.000000	0.000000
38	95	0	0	0.000000	0.000000	0.000000	0.000000
38	96	0	0	0.000000	0.000000	0.000000	0.000000
38	1429	0	0	0.000000	0.000000	0.000000	0.000000
38	1430	0	0	0.000000	0.000000	0.000000	0.000000
38	1413	0	0	0.000000	0.000000	0.000000	0.000000
38	1431	0	0	0.000000	0.000000	0.000000	0.000000
38	100	0	0	0.000000	0.000000	0.000000	0.000000
38	1432	0	0	0.000000	0.000000	0.000000	0.000000
38	102	0	0	0.000000	0.000000	0.000000	0.000000
38	103	0	0	0.000000	0.000000	0.000000	0.000000
38	104	0	0	0.000000	0.000000	0.000000	0.000000
38	1433	0	0	0.000000	0.000000	0.000000	0.000000
38	1434	0	0	0.000000	0.000000	0.000000	0.000000
38	108	0	0	0.000000	0.000000	0.000000	0.000000
38	1435	0	0	0.000000	0.000000	0.000000	0.000000
38	1436	0	0	0.000000	0.000000	0.000000	0.000000
38	111	0	0	0.000000	0.000000	0.000000	0.000000
38	112	0	0	0.000000	0.000000	0.000000	0.000000
38	113	0	0	0.000000	0.000000	0.000000	0.000000
38	114	0	0	0.000000	0.000000	0.000000	0.000000
38	115	0	0	0.000000	0.000000	0.000000	0.000000
38	116	0	0	0.000000	0.000000	0.000000	0.000000
38	117	0	0	0.000000	0.000000	0.000000	0.000000
38	118	0	0	0.000000	0.000000	0.000000	0.000000
38	1437	0	0	0.000000	0.000000	0.000000	0.000000
38	1438	0	0	0.000000	0.000000	0.000000	0.000000
38	1439	0	0	0.000000	0.000000	0.000000	0.000000
38	119	0	0	0.000000	0.000000	0.000000	0.000000
38	1440	0	0	0.000000	0.000000	0.000000	0.000000
38	128	0	0	0.000000	0.000000	0.000000	0.000000
38	1441	0	0	0.000000	0.000000	0.000000	0.000000
38	1442	0	0	0.000000	0.000000	0.000000	0.000000
38	1443	0	0	0.000000	0.000000	0.000000	0.000000
38	1444	0	0	0.000000	0.000000	0.000000	0.000000
38	1445	0	0	0.000000	0.000000	0.000000	0.000000
38	1446	0	0	0.000000	0.000000	0.000000	0.000000
38	1447	0	0	0.000000	0.000000	0.000000	0.000000
38	1448	0	0	0.000000	0.000000	0.000000	0.000000
38	1449	0	0	0.000000	0.000000	0.000000	0.000000
38	1450	0	0	0.000000	0.000000	0.000000	0.000000
38	1451	0	0	0.000000	0.000000	0.000000	0.000000
38	1452	0	0	0.000000	0.000000	0.000000	0.000000
38	1453	0	0	0.000000	0.000000	0.000000	0.000000
38	1454	0	0	0.000000	0.000000	0.000000	0.000000
38	1455	0	0	0.000000	0.000000	0.000000	0.000000
38	1456	0	0	0.000000	0.000000	0.000000	0.000000
38	131	0	0	71.000000	0.000000	0.000000	0.000000
38	1457	0	0	0.000000	0.000000	0.000000	0.000000
38	1458	0	0	0.000000	0.000000	0.000000	0.000000
38	1459	0	0	0.000000	0.000000	0.000000	0.000000
38	122	0	0	0.000000	0.000000	0.000000	0.000000
38	1460	0	0	0.000000	0.000000	0.000000	0.000000
38	1461	0	0	0.000000	0.000000	0.000000	0.000000
38	1462	0	0	0.000000	0.000000	0.000000	0.000000
38	1463	0	0	0.000000	0.000000	0.000000	0.000000
38	1464	0	0	0.000000	0.000000	0.000000	0.000000
38	1465	0	0	0.000000	0.000000	0.000000	0.000000
38	1466	0	0	0.000000	0.000000	0.000000	0.000000
38	1467	0	0	0.000000	0.000000	0.000000	0.000000
38	1468	0	0	0.000000	0.000000	0.000000	0.000000
38	1469	0	0	0.000000	0.000000	0.000000	0.000000
38	1470	0	0	0.000000	0.000000	0.000000	0.000000
38	125	0	0	0.000000	0.000000	0.000000	0.000000
38	1471	0	0	0.000000	0.000000	0.000000	0.000000
38	1472	0	0	0.000000	0.000000	0.000000	0.000000
38	130	0	0	57.000000	0.000000	0.000000	0.000000
38	120	0	0	60.000000	0.000000	0.000000	0.000000
38	1473	0	0	0.000000	0.000000	0.000000	0.000000
38	1474	0	0	0.000000	0.000000	0.000000	0.000000
38	123	0	0	52.000000	0.000000	0.000000	0.000000
38	126	0	0	0.000000	0.000000	0.000000	0.000000
38	129	0	0	55.000000	0.000000	0.000000	0.000000
38	1574	0	0	0.000000	0.000000	0.000000	0.000000
38	1575	0	0	0.000000	0.000000	0.000000	0.000000
38	1576	0	0	0.000000	0.000000	0.000000	0.000000
38	1577	0	0	0.000000	0.000000	0.000000	0.000000
38	1578	0	0	0.000000	0.000000	0.000000	0.000000
38	1579	0	0	0.000000	0.000000	0.000000	0.000000
38	1580	0	0	0.000000	0.000000	0.000000	0.000000
38	1581	0	0	0.000000	0.000000	0.000000	0.000000
38	1582	0	0	0.000000	0.000000	0.000000	0.000000
38	1583	0	0	0.000000	0.000000	0.000000	0.000000
38	1584	0	0	0.000000	0.000000	0.000000	0.000000
38	1585	0	0	0.000000	0.000000	0.000000	0.000000
38	1586	0	0	0.000000	0.000000	0.000000	0.000000
38	1587	0	0	0.000000	0.000000	0.000000	0.000000
38	1592	0	0	0.000000	0.000000	0.000000	0.000000
38	1593	0	0	0.000000	0.000000	0.000000	0.000000
38	1590	0	0	0.000000	0.000000	0.000000	0.000000
38	1591	0	0	0.000000	0.000000	0.000000	0.000000
38	1594	0	0	0.000000	0.000000	0.000000	0.000000
38	1595	0	0	0.000000	0.000000	0.000000	0.000000
38	1596	0	0	0.000000	0.000000	0.000000	0.000000
38	1597	0	0	0.000000	0.000000	0.000000	0.000000
38	1598	0	0	0.000000	0.000000	0.000000	0.000000
38	1599	0	0	0.000000	0.000000	0.000000	0.000000
38	1612	0	0	0.000000	0.000000	0.000000	0.000000
38	1613	0	0	0.000000	0.000000	0.000000	0.000000
38	1614	0	0	0.000000	0.000000	0.000000	0.000000
38	1615	0	0	0.000000	0.000000	0.000000	0.000000
38	1616	0	0	0.000000	0.000000	0.000000	0.000000
38	1617	0	0	0.000000	0.000000	0.000000	0.000000
38	1618	0	0	0.000000	0.000000	0.000000	0.000000
38	1619	0	0	0.000000	0.000000	0.000000	0.000000
38	1620	0	0	0.000000	0.000000	0.000000	0.000000
38	1621	0	0	0.000000	0.000000	0.000000	0.000000
38	1622	0	0	0.000000	0.000000	0.000000	0.000000
38	1623	0	0	0.000000	0.000000	0.000000	0.000000
38	1624	0	0	0.000000	0.000000	0.000000	0.000000
38	1626	0	0	0.000000	0.000000	0.000000	0.000000
38	1627	0	0	0.000000	0.000000	0.000000	0.000000
38	1628	0	0	0.000000	0.000000	0.000000	0.000000
38	1629	0	0	0.000000	0.000000	0.000000	0.000000
38	1630	0	0	0.000000	0.000000	0.000000	0.000000
38	1631	0	0	0.000000	0.000000	0.000000	0.000000
38	1632	0	0	0.000000	0.000000	0.000000	0.000000
38	1633	0	0	0.000000	0.000000	0.000000	0.000000
38	1610	0	0	0.000000	0.000000	0.000000	0.000000
38	1611	0	0	0.000000	0.000000	0.000000	0.000000
38	1600	0	0	0.000000	0.000000	0.000000	0.000000
38	1601	0	0	0.000000	0.000000	0.000000	0.000000
38	1602	0	0	0.000000	0.000000	0.000000	0.000000
38	1603	0	0	0.000000	0.000000	0.000000	0.000000
38	1604	0	0	0.000000	0.000000	0.000000	0.000000
38	1605	0	0	0.000000	0.000000	0.000000	0.000000
38	1606	0	0	0.000000	0.000000	0.000000	0.000000
38	1607	0	0	0.000000	0.000000	0.000000	0.000000
38	1608	0	0	0.000000	0.000000	0.000000	0.000000
38	1609	0	0	0.000000	0.000000	0.000000	0.000000
38	1648	0	0	0.000000	0.000000	0.000000	0.000000
38	1649	0	0	0.000000	0.000000	0.000000	0.000000
38	1650	0	0	0.000000	0.000000	0.000000	0.000000
38	1651	0	0	0.000000	0.000000	0.000000	0.000000
38	1652	0	0	0.000000	0.000000	0.000000	0.000000
38	1659	0	0	0.000000	0.000000	0.000000	0.000000
38	1660	0	0	0.000000	0.000000	0.000000	0.000000
38	1661	0	0	0.000000	0.000000	0.000000	0.000000
38	1662	0	0	0.000000	0.000000	0.000000	0.000000
38	1663	0	0	0.000000	0.000000	0.000000	0.000000
38	1664	0	0	0.000000	0.000000	0.000000	0.000000
38	1665	0	0	0.000000	0.000000	0.000000	0.000000
38	1666	0	0	0.000000	0.000000	0.000000	0.000000
38	1667	0	0	0.000000	0.000000	0.000000	0.000000
38	1669	0	0	0.000000	0.000000	0.000000	0.000000
38	1634	0	0	0.000000	0.000000	0.000000	0.000000
38	1636	0	0	0.000000	0.000000	0.000000	0.000000
38	1635	0	0	0.000000	0.000000	0.000000	0.000000
38	1637	0	0	0.000000	0.000000	0.000000	0.000000
38	1638	0	0	0.000000	0.000000	0.000000	0.000000
38	1639	0	0	0.000000	0.000000	0.000000	0.000000
38	1640	0	0	0.000000	0.000000	0.000000	0.000000
38	1641	0	0	0.000000	0.000000	0.000000	0.000000
38	1642	0	0	0.000000	0.000000	0.000000	0.000000
38	1643	0	0	0.000000	0.000000	0.000000	0.000000
38	1645	0	0	0.000000	0.000000	0.000000	0.000000
38	1644	0	0	0.000000	0.000000	0.000000	0.000000
38	1647	0	0	0.000000	0.000000	0.000000	0.000000
38	1653	0	0	0.000000	0.000000	0.000000	0.000000
38	1654	0	0	0.000000	0.000000	0.000000	0.000000
38	1655	0	0	0.000000	0.000000	0.000000	0.000000
38	1656	0	0	0.000000	0.000000	0.000000	0.000000
38	1671	0	0	0.000000	0.000000	0.000000	0.000000
38	1670	0	0	0.000000	0.000000	0.000000	0.000000
38	1668	0	0	0.000000	0.000000	0.000000	0.000000
38	1658	0	0	0.000000	0.000000	0.000000	0.000000
38	1681	0	0	0.000000	0.000000	0.000000	0.000000
38	1682	0	0	0.000000	0.000000	0.000000	0.000000
38	1683	0	0	0.000000	0.000000	0.000000	0.000000
38	1684	0	0	0.000000	0.000000	0.000000	0.000000
38	1685	0	0	0.000000	0.000000	0.000000	0.000000
38	1686	0	0	0.000000	0.000000	0.000000	0.000000
38	1687	0	0	0.000000	0.000000	0.000000	0.000000
38	1688	0	0	0.000000	0.000000	0.000000	0.000000
38	1692	0	0	0.000000	0.000000	0.000000	0.000000
38	1693	0	0	0.000000	0.000000	0.000000	0.000000
38	1694	0	0	0.000000	0.000000	0.000000	0.000000
38	1696	0	0	0.000000	0.000000	0.000000	0.000000
38	1699	0	0	0.000000	0.000000	0.000000	0.000000
38	1695	0	0	0.000000	0.000000	0.000000	0.000000
38	1700	0	0	0.000000	0.000000	0.000000	0.000000
38	1701	0	0	0.000000	0.000000	0.000000	0.000000
38	1702	0	0	0.000000	0.000000	0.000000	0.000000
38	1703	0	0	0.000000	0.000000	0.000000	0.000000
38	1704	0	0	0.000000	0.000000	0.000000	0.000000
38	1705	0	0	0.000000	0.000000	0.000000	0.000000
38	1706	0	0	0.000000	0.000000	0.000000	0.000000
38	1707	0	0	0.000000	0.000000	0.000000	0.000000
38	1714	0	0	0.000000	0.000000	0.000000	0.000000
38	1715	0	0	0.000000	0.000000	0.000000	0.000000
38	1716	0	0	0.000000	0.000000	0.000000	0.000000
38	1712	0	0	0.000000	0.000000	0.000000	0.000000
38	1713	0	0	0.000000	0.000000	0.000000	0.000000
38	1691	0	0	0.000000	0.000000	0.000000	0.000000
38	1690	0	0	0.000000	0.000000	0.000000	0.000000
38	1689	0	0	0.000000	0.000000	0.000000	0.000000
38	1678	0	0	0.000000	0.000000	0.000000	0.000000
38	1679	0	0	0.000000	0.000000	0.000000	0.000000
38	1677	0	0	0.000000	0.000000	0.000000	0.000000
38	1676	0	0	0.000000	0.000000	0.000000	0.000000
38	1675	0	0	0.000000	0.000000	0.000000	0.000000
38	1674	0	0	0.000000	0.000000	0.000000	0.000000
38	1673	0	0	0.000000	0.000000	0.000000	0.000000
38	1672	0	0	0.000000	0.000000	0.000000	0.000000
38	1708	0	0	0.000000	0.000000	0.000000	0.000000
38	1711	0	0	0.000000	0.000000	0.000000	0.000000
38	1710	0	0	0.000000	0.000000	0.000000	0.000000
38	1717	0	0	0.000000	0.000000	0.000000	0.000000
38	1718	0	0	0.000000	0.000000	0.000000	0.000000
38	1719	0	0	0.000000	0.000000	0.000000	0.000000
38	1720	0	0	0.000000	0.000000	0.000000	0.000000
38	1721	0	0	0.000000	0.000000	0.000000	0.000000
38	1724	0	0	0.000000	0.000000	0.000000	0.000000
38	1725	0	0	0.000000	0.000000	0.000000	0.000000
38	1726	0	0	0.000000	0.000000	0.000000	0.000000
38	1727	0	0	0.000000	0.000000	0.000000	0.000000
38	1728	0	0	0.000000	0.000000	0.000000	0.000000
38	1729	0	0	0.000000	0.000000	0.000000	0.000000
38	1730	0	0	0.000000	0.000000	0.000000	0.000000
38	1731	0	0	0.000000	0.000000	0.000000	0.000000
38	1732	0	0	0.000000	0.000000	0.000000	0.000000
38	1733	0	0	0.000000	0.000000	0.000000	0.000000
38	1734	0	0	0.000000	0.000000	0.000000	0.000000
38	1735	0	0	0.000000	0.000000	0.000000	0.000000
38	1736	0	0	0.000000	0.000000	0.000000	0.000000
38	1737	0	0	0.000000	0.000000	0.000000	0.000000
38	1738	0	0	0.000000	0.000000	0.000000	0.000000
38	1739	0	0	0.000000	0.000000	0.000000	0.000000
38	1740	0	0	0.000000	0.000000	0.000000	0.000000
38	1741	0	0	0.000000	0.000000	0.000000	0.000000
38	2143	0	0	0.000000	0.000000	0.000000	0.000000
38	1742	0	0	0.000000	0.000000	0.000000	0.000000
38	1743	0	0	0.000000	0.000000	0.000000	0.000000
38	1744	0	0	0.000000	0.000000	0.000000	0.000000
38	1745	0	0	0.000000	0.000000	0.000000	0.000000
38	1746	0	0	0.000000	0.000000	0.000000	0.000000
38	1747	0	0	0.000000	0.000000	0.000000	0.000000
38	1748	0	0	0.000000	0.000000	0.000000	0.000000
38	1749	0	0	0.000000	0.000000	0.000000	0.000000
38	1750	0	0	0.000000	0.000000	0.000000	0.000000
38	1751	0	0	0.000000	0.000000	0.000000	0.000000
38	1752	0	0	0.000000	0.000000	0.000000	0.000000
38	1754	0	0	0.000000	0.000000	0.000000	0.000000
38	1755	0	0	0.000000	0.000000	0.000000	0.000000
38	1756	0	0	0.000000	0.000000	0.000000	0.000000
38	1757	0	0	0.000000	0.000000	0.000000	0.000000
38	1758	0	0	0.000000	0.000000	0.000000	0.000000
38	1722	0	0	0.000000	0.000000	0.000000	0.000000
38	1759	0	0	0.000000	0.000000	0.000000	0.000000
38	1760	0	0	0.000000	0.000000	0.000000	0.000000
38	1761	0	0	0.000000	0.000000	0.000000	0.000000
38	1762	0	0	0.000000	0.000000	0.000000	0.000000
38	1763	0	0	0.000000	0.000000	0.000000	0.000000
38	1764	0	0	0.000000	0.000000	0.000000	0.000000
38	1765	0	0	0.000000	0.000000	0.000000	0.000000
38	1766	0	0	0.000000	0.000000	0.000000	0.000000
38	1767	0	0	0.000000	0.000000	0.000000	0.000000
38	1768	0	0	0.000000	0.000000	0.000000	0.000000
38	1769	0	0	0.000000	0.000000	0.000000	0.000000
38	1770	0	0	0.000000	0.000000	0.000000	0.000000
38	1771	0	0	0.000000	0.000000	0.000000	0.000000
38	1772	0	0	0.000000	0.000000	0.000000	0.000000
38	1773	0	0	0.000000	0.000000	0.000000	0.000000
38	1774	0	0	0.000000	0.000000	0.000000	0.000000
38	1775	0	0	0.000000	0.000000	0.000000	0.000000
38	1776	0	0	0.000000	0.000000	0.000000	0.000000
38	1777	0	0	0.000000	0.000000	0.000000	0.000000
38	1778	0	0	0.000000	0.000000	0.000000	0.000000
38	1779	0	0	0.000000	0.000000	0.000000	0.000000
38	1780	0	0	0.000000	0.000000	0.000000	0.000000
38	1781	0	0	0.000000	0.000000	0.000000	0.000000
38	1782	0	0	0.000000	0.000000	0.000000	0.000000
38	1783	0	0	0.000000	0.000000	0.000000	0.000000
38	1785	0	0	0.000000	0.000000	0.000000	0.000000
38	2144	0	0	0.000000	0.000000	0.000000	0.000000
38	1786	0	0	0.000000	0.000000	0.000000	0.000000
38	1787	0	0	0.000000	0.000000	0.000000	0.000000
38	1788	0	0	0.000000	0.000000	0.000000	0.000000
38	1789	0	0	0.000000	0.000000	0.000000	0.000000
38	1790	0	0	0.000000	0.000000	0.000000	0.000000
38	1791	0	0	0.000000	0.000000	0.000000	0.000000
38	1793	0	0	0.000000	0.000000	0.000000	0.000000
38	1794	0	0	0.000000	0.000000	0.000000	0.000000
38	1795	0	0	0.000000	0.000000	0.000000	0.000000
38	1796	0	0	0.000000	0.000000	0.000000	0.000000
38	1797	0	0	0.000000	0.000000	0.000000	0.000000
38	1798	0	0	0.000000	0.000000	0.000000	0.000000
38	1799	0	0	0.000000	0.000000	0.000000	0.000000
38	1800	0	0	0.000000	0.000000	0.000000	0.000000
38	1801	0	0	0.000000	0.000000	0.000000	0.000000
38	1784	0	0	0.000000	0.000000	0.000000	0.000000
38	1802	0	0	0.000000	0.000000	0.000000	0.000000
38	1803	0	0	0.000000	0.000000	0.000000	0.000000
38	1804	0	0	0.000000	0.000000	0.000000	0.000000
38	1808	0	0	0.000000	0.000000	0.000000	0.000000
38	1811	0	0	0.000000	0.000000	0.000000	0.000000
38	1812	0	0	0.000000	0.000000	0.000000	0.000000
38	1813	0	0	0.000000	0.000000	0.000000	0.000000
38	1814	0	0	0.000000	0.000000	0.000000	0.000000
38	1815	0	0	0.000000	0.000000	0.000000	0.000000
38	1816	0	0	0.000000	0.000000	0.000000	0.000000
38	1817	0	0	0.000000	0.000000	0.000000	0.000000
38	1818	0	0	0.000000	0.000000	0.000000	0.000000
38	1819	0	0	0.000000	0.000000	0.000000	0.000000
38	1820	0	0	0.000000	0.000000	0.000000	0.000000
38	1821	0	0	0.000000	0.000000	0.000000	0.000000
38	1822	0	0	0.000000	0.000000	0.000000	0.000000
38	1823	0	0	0.000000	0.000000	0.000000	0.000000
38	1824	0	0	0.000000	0.000000	0.000000	0.000000
38	1825	0	0	0.000000	0.000000	0.000000	0.000000
38	1826	0	0	0.000000	0.000000	0.000000	0.000000
38	1827	0	0	0.000000	0.000000	0.000000	0.000000
38	1828	0	0	0.000000	0.000000	0.000000	0.000000
38	1829	0	0	0.000000	0.000000	0.000000	0.000000
38	1830	0	0	0.000000	0.000000	0.000000	0.000000
38	1831	0	0	0.000000	0.000000	0.000000	0.000000
38	1832	0	0	0.000000	0.000000	0.000000	0.000000
38	1833	0	0	0.000000	0.000000	0.000000	0.000000
38	1834	0	0	0.000000	0.000000	0.000000	0.000000
38	1835	0	0	0.000000	0.000000	0.000000	0.000000
38	1836	0	0	0.000000	0.000000	0.000000	0.000000
38	1837	0	0	0.000000	0.000000	0.000000	0.000000
38	1838	0	0	0.000000	0.000000	0.000000	0.000000
38	1839	0	0	0.000000	0.000000	0.000000	0.000000
38	1840	0	0	0.000000	0.000000	0.000000	0.000000
38	1841	0	0	0.000000	0.000000	0.000000	0.000000
38	1842	0	0	0.000000	0.000000	0.000000	0.000000
38	1846	0	0	0.000000	0.000000	0.000000	0.000000
38	1806	0	0	0.000000	0.000000	0.000000	0.000000
38	1807	0	0	0.000000	0.000000	0.000000	0.000000
38	1843	0	0	0.000000	0.000000	0.000000	0.000000
38	1845	0	0	0.000000	0.000000	0.000000	0.000000
38	1844	0	0	0.000000	0.000000	0.000000	0.000000
38	1810	0	0	0.000000	0.000000	0.000000	0.000000
38	1809	0	0	0.000000	0.000000	0.000000	0.000000
38	1847	0	0	0.000000	0.000000	0.000000	0.000000
38	1848	0	0	0.000000	0.000000	0.000000	0.000000
38	1849	0	0	0.000000	0.000000	0.000000	0.000000
38	1850	0	0	0.000000	0.000000	0.000000	0.000000
38	1851	0	0	0.000000	0.000000	0.000000	0.000000
38	1852	0	0	0.000000	0.000000	0.000000	0.000000
38	1853	0	0	0.000000	0.000000	0.000000	0.000000
38	1854	0	0	0.000000	0.000000	0.000000	0.000000
38	1855	0	0	0.000000	0.000000	0.000000	0.000000
38	1856	0	0	0.000000	0.000000	0.000000	0.000000
38	1857	0	0	0.000000	0.000000	0.000000	0.000000
38	1858	0	0	0.000000	0.000000	0.000000	0.000000
38	1859	0	0	0.000000	0.000000	0.000000	0.000000
38	1860	0	0	0.000000	0.000000	0.000000	0.000000
38	1861	0	0	0.000000	0.000000	0.000000	0.000000
38	1862	0	0	0.000000	0.000000	0.000000	0.000000
38	1863	0	0	0.000000	0.000000	0.000000	0.000000
38	1864	0	0	0.000000	0.000000	0.000000	0.000000
38	1865	0	0	0.000000	0.000000	0.000000	0.000000
38	1866	0	0	0.000000	0.000000	0.000000	0.000000
38	1867	0	0	0.000000	0.000000	0.000000	0.000000
38	1868	0	0	0.000000	0.000000	0.000000	0.000000
38	1869	0	0	0.000000	0.000000	0.000000	0.000000
38	1872	0	0	0.000000	0.000000	0.000000	0.000000
38	1873	0	0	0.000000	0.000000	0.000000	0.000000
38	1874	0	0	0.000000	0.000000	0.000000	0.000000
38	1875	0	0	0.000000	0.000000	0.000000	0.000000
38	1876	0	0	0.000000	0.000000	0.000000	0.000000
38	1877	0	0	0.000000	0.000000	0.000000	0.000000
38	1878	0	0	0.000000	0.000000	0.000000	0.000000
38	1880	0	0	0.000000	0.000000	0.000000	0.000000
38	1881	0	0	0.000000	0.000000	0.000000	0.000000
38	1882	0	0	0.000000	0.000000	0.000000	0.000000
38	1883	0	0	0.000000	0.000000	0.000000	0.000000
38	1884	0	0	0.000000	0.000000	0.000000	0.000000
38	1885	0	0	0.000000	0.000000	0.000000	0.000000
38	1886	0	0	0.000000	0.000000	0.000000	0.000000
38	1887	0	0	0.000000	0.000000	0.000000	0.000000
38	1888	0	0	0.000000	0.000000	0.000000	0.000000
38	1889	0	0	0.000000	0.000000	0.000000	0.000000
38	1871	0	0	0.000000	0.000000	0.000000	0.000000
38	1879	0	0	0.000000	0.000000	0.000000	0.000000
38	1890	0	0	0.000000	0.000000	0.000000	0.000000
38	1891	0	0	0.000000	0.000000	0.000000	0.000000
38	1892	0	0	0.000000	0.000000	0.000000	0.000000
38	1893	0	0	0.000000	0.000000	0.000000	0.000000
38	1894	0	0	0.000000	0.000000	0.000000	0.000000
38	1895	0	0	0.000000	0.000000	0.000000	0.000000
38	1896	0	0	0.000000	0.000000	0.000000	0.000000
38	1897	0	0	0.000000	0.000000	0.000000	0.000000
38	1898	0	0	0.000000	0.000000	0.000000	0.000000
38	1899	0	0	0.000000	0.000000	0.000000	0.000000
38	1900	0	0	0.000000	0.000000	0.000000	0.000000
38	1901	0	0	0.000000	0.000000	0.000000	0.000000
38	1902	0	0	0.000000	0.000000	0.000000	0.000000
38	1903	0	0	0.000000	0.000000	0.000000	0.000000
38	1904	0	0	0.000000	0.000000	0.000000	0.000000
38	1905	0	0	0.000000	0.000000	0.000000	0.000000
38	1906	0	0	0.000000	0.000000	0.000000	0.000000
38	1907	0	0	0.000000	0.000000	0.000000	0.000000
38	1908	0	0	0.000000	0.000000	0.000000	0.000000
38	1909	0	0	0.000000	0.000000	0.000000	0.000000
38	1910	0	0	0.000000	0.000000	0.000000	0.000000
38	1911	0	0	0.000000	0.000000	0.000000	0.000000
38	1912	0	0	0.000000	0.000000	0.000000	0.000000
38	1913	0	0	0.000000	0.000000	0.000000	0.000000
38	1914	0	0	0.000000	0.000000	0.000000	0.000000
38	1915	0	0	0.000000	0.000000	0.000000	0.000000
38	1916	0	0	0.000000	0.000000	0.000000	0.000000
38	1917	0	0	0.000000	0.000000	0.000000	0.000000
38	1918	0	0	0.000000	0.000000	0.000000	0.000000
38	1919	0	0	0.000000	0.000000	0.000000	0.000000
38	1920	0	0	0.000000	0.000000	0.000000	0.000000
38	1924	0	0	0.000000	0.000000	0.000000	0.000000
38	1925	0	0	0.000000	0.000000	0.000000	0.000000
38	1926	0	0	0.000000	0.000000	0.000000	0.000000
38	1927	0	0	0.000000	0.000000	0.000000	0.000000
38	1928	0	0	0.000000	0.000000	0.000000	0.000000
38	1929	0	0	0.000000	0.000000	0.000000	0.000000
38	1930	0	0	0.000000	0.000000	0.000000	0.000000
38	1931	0	0	0.000000	0.000000	0.000000	0.000000
38	1932	0	0	0.000000	0.000000	0.000000	0.000000
38	1933	0	0	0.000000	0.000000	0.000000	0.000000
38	1934	0	0	0.000000	0.000000	0.000000	0.000000
38	1935	0	0	0.000000	0.000000	0.000000	0.000000
38	1937	0	0	0.000000	0.000000	0.000000	0.000000
38	1938	0	0	0.000000	0.000000	0.000000	0.000000
38	1939	0	0	0.000000	0.000000	0.000000	0.000000
38	1940	0	0	0.000000	0.000000	0.000000	0.000000
38	1941	0	0	0.000000	0.000000	0.000000	0.000000
38	1942	0	0	0.000000	0.000000	0.000000	0.000000
38	1943	0	0	0.000000	0.000000	0.000000	0.000000
38	1944	0	0	0.000000	0.000000	0.000000	0.000000
38	1945	0	0	0.000000	0.000000	0.000000	0.000000
38	1946	0	0	0.000000	0.000000	0.000000	0.000000
38	1947	0	0	0.000000	0.000000	0.000000	0.000000
38	1951	0	0	0.000000	0.000000	0.000000	0.000000
38	1952	0	0	0.000000	0.000000	0.000000	0.000000
38	1953	0	0	0.000000	0.000000	0.000000	0.000000
38	1954	0	0	0.000000	0.000000	0.000000	0.000000
38	1955	0	0	0.000000	0.000000	0.000000	0.000000
38	1956	0	0	0.000000	0.000000	0.000000	0.000000
38	1957	0	0	0.000000	0.000000	0.000000	0.000000
38	1958	0	0	0.000000	0.000000	0.000000	0.000000
38	1959	0	0	0.000000	0.000000	0.000000	0.000000
38	1960	0	0	0.000000	0.000000	0.000000	0.000000
38	1961	0	0	0.000000	0.000000	0.000000	0.000000
38	1962	0	0	0.000000	0.000000	0.000000	0.000000
38	1963	0	0	0.000000	0.000000	0.000000	0.000000
38	1964	0	0	0.000000	0.000000	0.000000	0.000000
38	1965	0	0	0.000000	0.000000	0.000000	0.000000
38	1966	0	0	0.000000	0.000000	0.000000	0.000000
38	1967	0	0	0.000000	0.000000	0.000000	0.000000
38	1968	0	0	0.000000	0.000000	0.000000	0.000000
38	1969	0	0	0.000000	0.000000	0.000000	0.000000
38	1970	0	0	0.000000	0.000000	0.000000	0.000000
38	1971	0	0	0.000000	0.000000	0.000000	0.000000
38	1972	0	0	0.000000	0.000000	0.000000	0.000000
38	1973	0	0	0.000000	0.000000	0.000000	0.000000
38	1974	0	0	0.000000	0.000000	0.000000	0.000000
38	1975	0	0	0.000000	0.000000	0.000000	0.000000
38	1976	0	0	0.000000	0.000000	0.000000	0.000000
38	1977	0	0	0.000000	0.000000	0.000000	0.000000
38	1948	0	0	0.000000	0.000000	0.000000	0.000000
38	1949	0	0	0.000000	0.000000	0.000000	0.000000
38	1950	0	0	0.000000	0.000000	0.000000	0.000000
38	1978	0	0	0.000000	0.000000	0.000000	0.000000
38	1979	0	0	0.000000	0.000000	0.000000	0.000000
38	1980	0	0	0.000000	0.000000	0.000000	0.000000
38	1981	0	0	0.000000	0.000000	0.000000	0.000000
38	1982	0	0	0.000000	0.000000	0.000000	0.000000
38	1983	0	0	0.000000	0.000000	0.000000	0.000000
38	1984	0	0	0.000000	0.000000	0.000000	0.000000
38	1985	0	0	0.000000	0.000000	0.000000	0.000000
38	1986	0	0	0.000000	0.000000	0.000000	0.000000
38	1987	0	0	0.000000	0.000000	0.000000	0.000000
38	1988	0	0	0.000000	0.000000	0.000000	0.000000
38	1989	0	0	0.000000	0.000000	0.000000	0.000000
38	1990	0	0	0.000000	0.000000	0.000000	0.000000
38	1991	0	0	0.000000	0.000000	0.000000	0.000000
38	1992	0	0	0.000000	0.000000	0.000000	0.000000
38	1994	0	0	0.000000	0.000000	0.000000	0.000000
38	1995	0	0	0.000000	0.000000	0.000000	0.000000
38	1996	0	0	0.000000	0.000000	0.000000	0.000000
38	1997	0	0	0.000000	0.000000	0.000000	0.000000
38	1998	0	0	0.000000	0.000000	0.000000	0.000000
38	1999	0	0	0.000000	0.000000	0.000000	0.000000
38	2000	0	0	0.000000	0.000000	0.000000	0.000000
38	2001	0	0	0.000000	0.000000	0.000000	0.000000
38	2002	0	0	0.000000	0.000000	0.000000	0.000000
38	2003	0	0	0.000000	0.000000	0.000000	0.000000
38	2004	0	0	0.000000	0.000000	0.000000	0.000000
38	2005	0	0	0.000000	0.000000	0.000000	0.000000
38	2006	0	0	0.000000	0.000000	0.000000	0.000000
38	2007	0	0	0.000000	0.000000	0.000000	0.000000
38	2008	0	0	0.000000	0.000000	0.000000	0.000000
38	2232	0	0	0.000000	0.000000	0.000000	0.000000
38	2009	0	0	0.000000	0.000000	0.000000	0.000000
38	2010	0	0	0.000000	0.000000	0.000000	0.000000
38	2011	0	0	0.000000	0.000000	0.000000	0.000000
38	2012	0	0	0.000000	0.000000	0.000000	0.000000
38	2013	0	0	0.000000	0.000000	0.000000	0.000000
38	2014	0	0	0.000000	0.000000	0.000000	0.000000
38	2015	0	0	0.000000	0.000000	0.000000	0.000000
38	2016	0	0	0.000000	0.000000	0.000000	0.000000
38	2017	0	0	0.000000	0.000000	0.000000	0.000000
38	2018	0	0	0.000000	0.000000	0.000000	0.000000
38	2019	0	0	0.000000	0.000000	0.000000	0.000000
38	2020	0	0	0.000000	0.000000	0.000000	0.000000
38	2021	0	0	0.000000	0.000000	0.000000	0.000000
38	2022	0	0	0.000000	0.000000	0.000000	0.000000
38	2023	0	0	0.000000	0.000000	0.000000	0.000000
38	2024	0	0	0.000000	0.000000	0.000000	0.000000
38	2025	0	0	0.000000	0.000000	0.000000	0.000000
38	2026	0	0	0.000000	0.000000	0.000000	0.000000
38	2027	0	0	0.000000	0.000000	0.000000	0.000000
38	2028	0	0	0.000000	0.000000	0.000000	0.000000
38	2029	0	0	0.000000	0.000000	0.000000	0.000000
38	2030	0	0	0.000000	0.000000	0.000000	0.000000
38	2031	0	0	0.000000	0.000000	0.000000	0.000000
38	2032	0	0	0.000000	0.000000	0.000000	0.000000
38	2033	0	0	0.000000	0.000000	0.000000	0.000000
38	2034	0	0	0.000000	0.000000	0.000000	0.000000
38	2035	0	0	0.000000	0.000000	0.000000	0.000000
38	2036	0	0	0.000000	0.000000	0.000000	0.000000
38	2037	0	0	0.000000	0.000000	0.000000	0.000000
38	2038	0	0	0.000000	0.000000	0.000000	0.000000
38	2039	0	0	0.000000	0.000000	0.000000	0.000000
38	2040	0	0	0.000000	0.000000	0.000000	0.000000
38	2041	0	0	0.000000	0.000000	0.000000	0.000000
38	2042	0	0	0.000000	0.000000	0.000000	0.000000
38	2043	0	0	0.000000	0.000000	0.000000	0.000000
38	2044	0	0	0.000000	0.000000	0.000000	0.000000
38	2045	0	0	0.000000	0.000000	0.000000	0.000000
38	2047	0	0	0.000000	0.000000	0.000000	0.000000
38	2048	0	0	0.000000	0.000000	0.000000	0.000000
38	2049	0	0	0.000000	0.000000	0.000000	0.000000
38	2055	0	0	0.000000	0.000000	0.000000	0.000000
38	2056	0	0	0.000000	0.000000	0.000000	0.000000
38	2057	0	0	0.000000	0.000000	0.000000	0.000000
38	2058	0	0	0.000000	0.000000	0.000000	0.000000
38	2059	0	0	0.000000	0.000000	0.000000	0.000000
38	2060	0	0	0.000000	0.000000	0.000000	0.000000
38	2061	0	0	0.000000	0.000000	0.000000	0.000000
38	2062	0	0	0.000000	0.000000	0.000000	0.000000
38	2063	0	0	0.000000	0.000000	0.000000	0.000000
38	2050	0	0	0.000000	0.000000	0.000000	0.000000
38	2051	0	0	0.000000	0.000000	0.000000	0.000000
38	2052	0	0	0.000000	0.000000	0.000000	0.000000
38	2053	0	0	0.000000	0.000000	0.000000	0.000000
38	2054	0	0	0.000000	0.000000	0.000000	0.000000
38	2064	0	0	0.000000	0.000000	0.000000	0.000000
38	2065	0	0	0.000000	0.000000	0.000000	0.000000
38	2066	0	0	0.000000	0.000000	0.000000	0.000000
38	2067	0	0	0.000000	0.000000	0.000000	0.000000
38	2068	0	0	0.000000	0.000000	0.000000	0.000000
38	2069	0	0	0.000000	0.000000	0.000000	0.000000
38	2070	0	0	0.000000	0.000000	0.000000	0.000000
38	2071	0	0	0.000000	0.000000	0.000000	0.000000
38	2072	0	0	0.000000	0.000000	0.000000	0.000000
38	2073	0	0	0.000000	0.000000	0.000000	0.000000
38	2074	0	0	0.000000	0.000000	0.000000	0.000000
38	2075	0	0	0.000000	0.000000	0.000000	0.000000
38	2076	0	0	0.000000	0.000000	0.000000	0.000000
38	2077	0	0	0.000000	0.000000	0.000000	0.000000
38	2078	0	0	0.000000	0.000000	0.000000	0.000000
38	2079	0	0	0.000000	0.000000	0.000000	0.000000
38	2080	0	0	0.000000	0.000000	0.000000	0.000000
38	2081	0	0	0.000000	0.000000	0.000000	0.000000
38	2082	0	0	0.000000	0.000000	0.000000	0.000000
38	2083	0	0	0.000000	0.000000	0.000000	0.000000
38	2084	0	0	0.000000	0.000000	0.000000	0.000000
38	2085	0	0	0.000000	0.000000	0.000000	0.000000
38	2086	0	0	0.000000	0.000000	0.000000	0.000000
38	2087	0	0	0.000000	0.000000	0.000000	0.000000
38	2088	0	0	0.000000	0.000000	0.000000	0.000000
38	2089	0	0	0.000000	0.000000	0.000000	0.000000
38	2090	0	0	0.000000	0.000000	0.000000	0.000000
38	2091	0	0	0.000000	0.000000	0.000000	0.000000
38	2092	0	0	0.000000	0.000000	0.000000	0.000000
38	2093	0	0	0.000000	0.000000	0.000000	0.000000
38	2094	0	0	0.000000	0.000000	0.000000	0.000000
38	2095	0	0	0.000000	0.000000	0.000000	0.000000
38	2096	0	0	0.000000	0.000000	0.000000	0.000000
38	2097	0	0	0.000000	0.000000	0.000000	0.000000
38	2098	0	0	0.000000	0.000000	0.000000	0.000000
38	2099	0	0	0.000000	0.000000	0.000000	0.000000
38	2100	0	0	0.000000	0.000000	0.000000	0.000000
38	2101	0	0	0.000000	0.000000	0.000000	0.000000
38	2102	0	0	0.000000	0.000000	0.000000	0.000000
38	2103	0	0	0.000000	0.000000	0.000000	0.000000
38	2104	0	0	0.000000	0.000000	0.000000	0.000000
38	2105	0	0	0.000000	0.000000	0.000000	0.000000
38	2107	0	0	0.000000	0.000000	0.000000	0.000000
38	2108	0	0	0.000000	0.000000	0.000000	0.000000
38	2109	0	0	0.000000	0.000000	0.000000	0.000000
38	2110	0	0	0.000000	0.000000	0.000000	0.000000
38	2111	0	0	0.000000	0.000000	0.000000	0.000000
38	2112	0	0	0.000000	0.000000	0.000000	0.000000
38	2113	0	0	0.000000	0.000000	0.000000	0.000000
38	2114	0	0	0.000000	0.000000	0.000000	0.000000
38	2115	0	0	0.000000	0.000000	0.000000	0.000000
38	2116	0	0	0.000000	0.000000	0.000000	0.000000
38	2117	0	0	0.000000	0.000000	0.000000	0.000000
38	2118	0	0	0.000000	0.000000	0.000000	0.000000
38	2119	0	0	0.000000	0.000000	0.000000	0.000000
38	2120	0	0	0.000000	0.000000	0.000000	0.000000
38	2121	0	0	0.000000	0.000000	0.000000	0.000000
38	2122	0	0	0.000000	0.000000	0.000000	0.000000
38	2123	0	0	0.000000	0.000000	0.000000	0.000000
38	2124	0	0	0.000000	0.000000	0.000000	0.000000
38	2125	0	0	0.000000	0.000000	0.000000	0.000000
38	2126	0	0	0.000000	0.000000	0.000000	0.000000
38	2127	0	0	0.000000	0.000000	0.000000	0.000000
38	2128	0	0	0.000000	0.000000	0.000000	0.000000
38	2129	0	0	0.000000	0.000000	0.000000	0.000000
38	2130	0	0	0.000000	0.000000	0.000000	0.000000
38	2131	0	0	0.000000	0.000000	0.000000	0.000000
38	2132	0	0	0.000000	0.000000	0.000000	0.000000
38	2133	0	0	0.000000	0.000000	0.000000	0.000000
38	2134	0	0	0.000000	0.000000	0.000000	0.000000
38	2135	0	0	0.000000	0.000000	0.000000	0.000000
38	2136	0	0	0.000000	0.000000	0.000000	0.000000
38	2137	0	0	0.000000	0.000000	0.000000	0.000000
38	2138	0	0	0.000000	0.000000	0.000000	0.000000
38	2139	0	0	0.000000	0.000000	0.000000	0.000000
38	2140	0	0	0.000000	0.000000	0.000000	0.000000
38	2141	0	0	0.000000	0.000000	0.000000	0.000000
38	2142	0	0	0.000000	0.000000	0.000000	0.000000
38	2145	0	0	0.000000	0.000000	0.000000	0.000000
38	2146	0	0	0.000000	0.000000	0.000000	0.000000
38	2147	0	0	0.000000	0.000000	0.000000	0.000000
38	2148	0	0	0.000000	0.000000	0.000000	0.000000
38	2150	0	0	0.000000	0.000000	0.000000	0.000000
38	2151	0	0	0.000000	0.000000	0.000000	0.000000
38	2152	0	0	0.000000	0.000000	0.000000	0.000000
38	2153	0	0	0.000000	0.000000	0.000000	0.000000
38	2154	0	0	0.000000	0.000000	0.000000	0.000000
38	2155	0	0	0.000000	0.000000	0.000000	0.000000
38	2156	0	0	0.000000	0.000000	0.000000	0.000000
38	2157	0	0	0.000000	0.000000	0.000000	0.000000
38	2158	0	0	0.000000	0.000000	0.000000	0.000000
38	2159	0	0	0.000000	0.000000	0.000000	0.000000
38	2160	0	0	0.000000	0.000000	0.000000	0.000000
38	2161	0	0	0.000000	0.000000	0.000000	0.000000
38	2162	0	0	0.000000	0.000000	0.000000	0.000000
38	2163	0	0	0.000000	0.000000	0.000000	0.000000
38	2164	0	0	0.000000	0.000000	0.000000	0.000000
38	2165	0	0	0.000000	0.000000	0.000000	0.000000
38	2166	0	0	0.000000	0.000000	0.000000	0.000000
38	2167	0	0	0.000000	0.000000	0.000000	0.000000
38	2168	0	0	0.000000	0.000000	0.000000	0.000000
38	2169	0	0	0.000000	0.000000	0.000000	0.000000
38	2170	0	0	0.000000	0.000000	0.000000	0.000000
38	2171	0	0	0.000000	0.000000	0.000000	0.000000
38	2172	0	0	0.000000	0.000000	0.000000	0.000000
38	2173	0	0	0.000000	0.000000	0.000000	0.000000
38	2174	0	0	0.000000	0.000000	0.000000	0.000000
38	2175	0	0	0.000000	0.000000	0.000000	0.000000
38	2176	0	0	0.000000	0.000000	0.000000	0.000000
38	2177	0	0	0.000000	0.000000	0.000000	0.000000
38	2178	0	0	0.000000	0.000000	0.000000	0.000000
38	2179	0	0	0.000000	0.000000	0.000000	0.000000
38	2180	0	0	0.000000	0.000000	0.000000	0.000000
38	2181	0	0	0.000000	0.000000	0.000000	0.000000
38	2182	0	0	0.000000	0.000000	0.000000	0.000000
38	2183	0	0	0.000000	0.000000	0.000000	0.000000
38	2184	0	0	0.000000	0.000000	0.000000	0.000000
38	2185	0	0	0.000000	0.000000	0.000000	0.000000
38	2186	0	0	0.000000	0.000000	0.000000	0.000000
38	2187	0	0	0.000000	0.000000	0.000000	0.000000
38	2188	0	0	0.000000	0.000000	0.000000	0.000000
38	2189	0	0	0.000000	0.000000	0.000000	0.000000
38	2190	0	0	0.000000	0.000000	0.000000	0.000000
38	2191	0	0	0.000000	0.000000	0.000000	0.000000
38	2192	0	0	0.000000	0.000000	0.000000	0.000000
38	2193	0	0	0.000000	0.000000	0.000000	0.000000
38	2194	0	0	0.000000	0.000000	0.000000	0.000000
38	2195	0	0	0.000000	0.000000	0.000000	0.000000
38	2196	0	0	0.000000	0.000000	0.000000	0.000000
38	2197	0	0	0.000000	0.000000	0.000000	0.000000
38	2198	0	0	0.000000	0.000000	0.000000	0.000000
38	2199	0	0	0.000000	0.000000	0.000000	0.000000
38	2200	0	0	0.000000	0.000000	0.000000	0.000000
38	2201	0	0	0.000000	0.000000	0.000000	0.000000
38	2202	0	0	0.000000	0.000000	0.000000	0.000000
38	2203	0	0	0.000000	0.000000	0.000000	0.000000
38	2204	0	0	0.000000	0.000000	0.000000	0.000000
38	2205	0	0	0.000000	0.000000	0.000000	0.000000
38	2206	0	0	0.000000	0.000000	0.000000	0.000000
38	2207	0	0	0.000000	0.000000	0.000000	0.000000
38	2208	0	0	0.000000	0.000000	0.000000	0.000000
38	2209	0	0	0.000000	0.000000	0.000000	0.000000
38	2210	0	0	0.000000	0.000000	0.000000	0.000000
38	2211	0	0	0.000000	0.000000	0.000000	0.000000
38	2212	0	0	0.000000	0.000000	0.000000	0.000000
38	2213	0	0	0.000000	0.000000	0.000000	0.000000
38	2214	0	0	0.000000	0.000000	0.000000	0.000000
38	2215	0	0	0.000000	0.000000	0.000000	0.000000
38	2216	0	0	0.000000	0.000000	0.000000	0.000000
38	2217	0	0	0.000000	0.000000	0.000000	0.000000
38	2218	0	0	0.000000	0.000000	0.000000	0.000000
38	2219	0	0	0.000000	0.000000	0.000000	0.000000
38	2220	0	0	0.000000	0.000000	0.000000	0.000000
38	2221	0	0	0.000000	0.000000	0.000000	0.000000
38	2222	0	0	0.000000	0.000000	0.000000	0.000000
38	2223	0	0	0.000000	0.000000	0.000000	0.000000
38	2224	0	0	0.000000	0.000000	0.000000	0.000000
38	2225	0	0	0.000000	0.000000	0.000000	0.000000
38	2226	0	0	0.000000	0.000000	0.000000	0.000000
38	2227	0	0	0.000000	0.000000	0.000000	0.000000
38	2228	0	0	0.000000	0.000000	0.000000	0.000000
38	2229	0	0	0.000000	0.000000	0.000000	0.000000
38	2230	0	0	0.000000	0.000000	0.000000	0.000000
38	2231	0	0	0.000000	0.000000	0.000000	0.000000
38	2233	0	0	0.000000	0.000000	0.000000	0.000000
38	2234	0	0	0.000000	0.000000	0.000000	0.000000
38	2235	0	0	0.000000	0.000000	0.000000	0.000000
38	2236	0	0	0.000000	0.000000	0.000000	0.000000
38	2237	0	0	0.000000	0.000000	0.000000	0.000000
38	2244	0	0	0.000000	0.000000	0.000000	0.000000
38	2245	0	0	0.000000	0.000000	0.000000	0.000000
38	2246	0	0	0.000000	0.000000	0.000000	0.000000
38	2247	0	0	0.000000	0.000000	0.000000	0.000000
38	2248	0	0	0.000000	0.000000	0.000000	0.000000
38	2249	0	0	0.000000	0.000000	0.000000	0.000000
38	2250	0	0	0.000000	0.000000	0.000000	0.000000
38	2251	0	0	0.000000	0.000000	0.000000	0.000000
38	2252	0	0	0.000000	0.000000	0.000000	0.000000
38	2253	0	0	0.000000	0.000000	0.000000	0.000000
38	2254	0	0	0.000000	0.000000	0.000000	0.000000
38	2255	0	0	0.000000	0.000000	0.000000	0.000000
38	2256	0	0	0.000000	0.000000	0.000000	0.000000
38	2257	0	0	0.000000	0.000000	0.000000	0.000000
38	2258	0	0	0.000000	0.000000	0.000000	0.000000
38	2259	0	0	0.000000	0.000000	0.000000	0.000000
38	2260	0	0	0.000000	0.000000	0.000000	0.000000
38	2261	0	0	0.000000	0.000000	0.000000	0.000000
38	2262	0	0	0.000000	0.000000	0.000000	0.000000
38	2263	0	0	0.000000	0.000000	0.000000	0.000000
38	2264	0	0	0.000000	0.000000	0.000000	0.000000
38	2265	0	0	0.000000	0.000000	0.000000	0.000000
38	2266	0	0	0.000000	0.000000	0.000000	0.000000
38	2267	0	0	0.000000	0.000000	0.000000	0.000000
38	2268	0	0	0.000000	0.000000	0.000000	0.000000
38	2269	0	0	0.000000	0.000000	0.000000	0.000000
38	2270	0	0	0.000000	0.000000	0.000000	0.000000
38	2271	0	0	0.000000	0.000000	0.000000	0.000000
38	2272	0	0	0.000000	0.000000	0.000000	0.000000
38	2273	0	0	0.000000	0.000000	0.000000	0.000000
38	2274	0	0	0.000000	0.000000	0.000000	0.000000
38	2275	0	0	0.000000	0.000000	0.000000	0.000000
38	2276	0	0	0.000000	0.000000	0.000000	0.000000
38	2278	0	0	0.000000	0.000000	0.000000	0.000000
38	2279	0	0	0.000000	0.000000	0.000000	0.000000
38	2280	0	0	0.000000	0.000000	0.000000	0.000000
38	2281	0	0	0.000000	0.000000	0.000000	0.000000
38	2282	0	0	0.000000	0.000000	0.000000	0.000000
38	2284	0	0	0.000000	0.000000	0.000000	0.000000
38	2285	0	0	0.000000	0.000000	0.000000	0.000000
38	2240	0	0	0.000000	0.000000	0.000000	0.000000
38	2241	0	0	0.000000	0.000000	0.000000	0.000000
38	2243	0	0	0.000000	0.000000	0.000000	0.000000
38	2242	0	0	0.000000	0.000000	0.000000	0.000000
38	2286	0	0	0.000000	0.000000	0.000000	0.000000
38	2288	0	0	0.000000	0.000000	0.000000	0.000000
38	2289	0	0	0.000000	0.000000	0.000000	0.000000
38	2290	0	0	0.000000	0.000000	0.000000	0.000000
38	2291	0	0	0.000000	0.000000	0.000000	0.000000
38	2292	0	0	0.000000	0.000000	0.000000	0.000000
38	2294	0	0	0.000000	0.000000	0.000000	0.000000
38	2295	0	0	0.000000	0.000000	0.000000	0.000000
38	2296	0	0	0.000000	0.000000	0.000000	0.000000
38	2297	0	0	0.000000	0.000000	0.000000	0.000000
38	2298	0	0	0.000000	0.000000	0.000000	0.000000
38	2299	0	0	0.000000	0.000000	0.000000	0.000000
38	2303	0	0	0.000000	0.000000	0.000000	0.000000
38	2304	0	0	0.000000	0.000000	0.000000	0.000000
38	2305	0	0	0.000000	0.000000	0.000000	0.000000
38	2306	0	0	0.000000	0.000000	0.000000	0.000000
38	2307	0	0	0.000000	0.000000	0.000000	0.000000
38	2308	0	0	0.000000	0.000000	0.000000	0.000000
38	2309	0	0	0.000000	0.000000	0.000000	0.000000
38	2310	0	0	0.000000	0.000000	0.000000	0.000000
38	2311	0	0	0.000000	0.000000	0.000000	0.000000
38	2312	0	0	0.000000	0.000000	0.000000	0.000000
38	2313	0	0	0.000000	0.000000	0.000000	0.000000
38	2314	0	0	0.000000	0.000000	0.000000	0.000000
38	2315	0	0	0.000000	0.000000	0.000000	0.000000
38	2316	0	0	0.000000	0.000000	0.000000	0.000000
38	2317	0	0	0.000000	0.000000	0.000000	0.000000
38	2318	0	0	0.000000	0.000000	0.000000	0.000000
38	2319	0	0	0.000000	0.000000	0.000000	0.000000
38	2320	0	0	0.000000	0.000000	0.000000	0.000000
38	2321	0	0	0.000000	0.000000	0.000000	0.000000
38	2322	0	0	0.000000	0.000000	0.000000	0.000000
38	2323	0	0	0.000000	0.000000	0.000000	0.000000
38	2324	0	0	0.000000	0.000000	0.000000	0.000000
38	2287	0	0	0.000000	0.000000	0.000000	0.000000
38	2293	0	0	0.000000	0.000000	0.000000	0.000000
38	2301	0	0	0.000000	0.000000	0.000000	0.000000
38	2300	0	0	0.000000	0.000000	0.000000	0.000000
38	2302	0	0	0.000000	0.000000	0.000000	0.000000
38	2325	0	0	0.000000	0.000000	0.000000	0.000000
38	2326	0	0	0.000000	0.000000	0.000000	0.000000
38	2327	0	0	0.000000	0.000000	0.000000	0.000000
38	2328	0	0	0.000000	0.000000	0.000000	0.000000
38	2329	0	0	0.000000	0.000000	0.000000	0.000000
38	2330	0	0	0.000000	0.000000	0.000000	0.000000
38	2331	0	0	0.000000	0.000000	0.000000	0.000000
38	2332	0	0	0.000000	0.000000	0.000000	0.000000
38	2334	0	0	0.000000	0.000000	0.000000	0.000000
38	2336	0	0	0.000000	0.000000	0.000000	0.000000
38	2337	0	0	0.000000	0.000000	0.000000	0.000000
38	2338	0	0	0.000000	0.000000	0.000000	0.000000
38	2339	0	0	0.000000	0.000000	0.000000	0.000000
38	2340	0	0	0.000000	0.000000	0.000000	0.000000
38	2341	0	0	0.000000	0.000000	0.000000	0.000000
38	2342	0	0	0.000000	0.000000	0.000000	0.000000
38	2343	0	0	0.000000	0.000000	0.000000	0.000000
38	2344	0	0	0.000000	0.000000	0.000000	0.000000
38	2345	0	0	0.000000	0.000000	0.000000	0.000000
38	2346	0	0	0.000000	0.000000	0.000000	0.000000
38	2347	0	0	0.000000	0.000000	0.000000	0.000000
38	2348	0	0	0.000000	0.000000	0.000000	0.000000
38	2349	0	0	0.000000	0.000000	0.000000	0.000000
38	2350	0	0	0.000000	0.000000	0.000000	0.000000
38	2351	0	0	0.000000	0.000000	0.000000	0.000000
38	2352	0	0	0.000000	0.000000	0.000000	0.000000
38	2353	0	0	0.000000	0.000000	0.000000	0.000000
38	2354	0	0	0.000000	0.000000	0.000000	0.000000
38	2355	0	0	0.000000	0.000000	0.000000	0.000000
38	2356	0	0	0.000000	0.000000	0.000000	0.000000
38	2357	0	0	0.000000	0.000000	0.000000	0.000000
38	2358	0	0	0.000000	0.000000	0.000000	0.000000
38	2359	0	0	0.000000	0.000000	0.000000	0.000000
38	2360	0	0	0.000000	0.000000	0.000000	0.000000
38	2361	0	0	0.000000	0.000000	0.000000	0.000000
38	2362	0	0	0.000000	0.000000	0.000000	0.000000
38	2363	0	0	0.000000	0.000000	0.000000	0.000000
38	2364	0	0	0.000000	0.000000	0.000000	0.000000
38	2365	0	0	0.000000	0.000000	0.000000	0.000000
38	2366	0	0	0.000000	0.000000	0.000000	0.000000
38	2367	0	0	0.000000	0.000000	0.000000	0.000000
38	2368	0	0	0.000000	0.000000	0.000000	0.000000
38	2369	0	0	0.000000	0.000000	0.000000	0.000000
38	2370	0	0	0.000000	0.000000	0.000000	0.000000
38	2371	0	0	0.000000	0.000000	0.000000	0.000000
38	2372	0	0	0.000000	0.000000	0.000000	0.000000
38	2373	0	0	0.000000	0.000000	0.000000	0.000000
38	2374	0	0	0.000000	0.000000	0.000000	0.000000
38	2375	0	0	0.000000	0.000000	0.000000	0.000000
38	2376	0	0	0.000000	0.000000	0.000000	0.000000
38	2377	0	0	0.000000	0.000000	0.000000	0.000000
38	2378	0	0	0.000000	0.000000	0.000000	0.000000
38	2379	0	0	0.000000	0.000000	0.000000	0.000000
38	2380	0	0	0.000000	0.000000	0.000000	0.000000
38	2381	0	0	0.000000	0.000000	0.000000	0.000000
38	2382	0	0	0.000000	0.000000	0.000000	0.000000
38	2383	0	0	0.000000	0.000000	0.000000	0.000000
38	2388	0	0	0.000000	0.000000	0.000000	0.000000
38	2390	0	0	0.000000	0.000000	0.000000	0.000000
38	2391	0	0	0.000000	0.000000	0.000000	0.000000
38	2392	0	0	0.000000	0.000000	0.000000	0.000000
38	2393	0	0	0.000000	0.000000	0.000000	0.000000
38	2394	0	0	0.000000	0.000000	0.000000	0.000000
38	2395	0	0	0.000000	0.000000	0.000000	0.000000
38	2396	0	0	0.000000	0.000000	0.000000	0.000000
38	2397	0	0	0.000000	0.000000	0.000000	0.000000
38	2398	0	0	0.000000	0.000000	0.000000	0.000000
38	2399	0	0	0.000000	0.000000	0.000000	0.000000
38	2400	0	0	0.000000	0.000000	0.000000	0.000000
38	2401	0	0	0.000000	0.000000	0.000000	0.000000
38	2402	0	0	0.000000	0.000000	0.000000	0.000000
38	2403	0	0	0.000000	0.000000	0.000000	0.000000
38	2404	0	0	0.000000	0.000000	0.000000	0.000000
38	2405	0	0	0.000000	0.000000	0.000000	0.000000
38	2406	0	0	0.000000	0.000000	0.000000	0.000000
38	2407	0	0	0.000000	0.000000	0.000000	0.000000
38	2384	0	0	0.000000	0.000000	0.000000	0.000000
38	2385	0	0	0.000000	0.000000	0.000000	0.000000
38	2386	0	0	0.000000	0.000000	0.000000	0.000000
38	2387	0	0	0.000000	0.000000	0.000000	0.000000
38	2408	0	0	0.000000	0.000000	0.000000	0.000000
38	2409	0	0	0.000000	0.000000	0.000000	0.000000
38	2410	0	0	0.000000	0.000000	0.000000	0.000000
38	2411	0	0	0.000000	0.000000	0.000000	0.000000
38	2412	0	0	0.000000	0.000000	0.000000	0.000000
38	2413	0	0	0.000000	0.000000	0.000000	0.000000
38	2414	0	0	0.000000	0.000000	0.000000	0.000000
38	2415	0	0	0.000000	0.000000	0.000000	0.000000
38	2416	0	0	0.000000	0.000000	0.000000	0.000000
38	2417	0	0	0.000000	0.000000	0.000000	0.000000
38	2418	0	0	0.000000	0.000000	0.000000	0.000000
38	2419	0	0	0.000000	0.000000	0.000000	0.000000
38	2420	0	0	0.000000	0.000000	0.000000	0.000000
38	2421	0	0	0.000000	0.000000	0.000000	0.000000
38	2422	0	0	0.000000	0.000000	0.000000	0.000000
38	2423	0	0	0.000000	0.000000	0.000000	0.000000
38	2424	0	0	0.000000	0.000000	0.000000	0.000000
38	2425	0	0	0.000000	0.000000	0.000000	0.000000
38	2426	0	0	0.000000	0.000000	0.000000	0.000000
38	2427	0	0	0.000000	0.000000	0.000000	0.000000
38	2428	0	0	0.000000	0.000000	0.000000	0.000000
38	2429	0	0	0.000000	0.000000	0.000000	0.000000
38	2430	0	0	0.000000	0.000000	0.000000	0.000000
38	2431	0	0	0.000000	0.000000	0.000000	0.000000
38	2432	0	0	0.000000	0.000000	0.000000	0.000000
38	2433	0	0	0.000000	0.000000	0.000000	0.000000
38	2434	0	0	0.000000	0.000000	0.000000	0.000000
38	2435	0	0	0.000000	0.000000	0.000000	0.000000
38	2436	0	0	0.000000	0.000000	0.000000	0.000000
38	2437	0	0	0.000000	0.000000	0.000000	0.000000
38	2438	0	0	0.000000	0.000000	0.000000	0.000000
38	2439	0	0	0.000000	0.000000	0.000000	0.000000
38	2440	0	0	0.000000	0.000000	0.000000	0.000000
38	2441	0	0	0.000000	0.000000	0.000000	0.000000
38	2442	0	0	0.000000	0.000000	0.000000	0.000000
38	2443	0	0	0.000000	0.000000	0.000000	0.000000
38	2444	0	0	0.000000	0.000000	0.000000	0.000000
38	2445	0	0	0.000000	0.000000	0.000000	0.000000
38	2446	0	0	0.000000	0.000000	0.000000	0.000000
38	2447	0	0	0.000000	0.000000	0.000000	0.000000
38	2448	0	0	0.000000	0.000000	0.000000	0.000000
38	2449	0	0	0.000000	0.000000	0.000000	0.000000
38	2627	0	0	0.000000	0.000000	0.000000	0.000000
38	2450	0	0	0.000000	0.000000	0.000000	0.000000
38	2451	0	0	0.000000	0.000000	0.000000	0.000000
38	2452	0	0	0.000000	0.000000	0.000000	0.000000
38	2453	0	0	0.000000	0.000000	0.000000	0.000000
38	2454	0	0	0.000000	0.000000	0.000000	0.000000
38	2455	0	0	0.000000	0.000000	0.000000	0.000000
38	2456	0	0	0.000000	0.000000	0.000000	0.000000
38	2457	0	0	0.000000	0.000000	0.000000	0.000000
38	2458	0	0	0.000000	0.000000	0.000000	0.000000
38	2459	0	0	0.000000	0.000000	0.000000	0.000000
38	2460	0	0	0.000000	0.000000	0.000000	0.000000
38	2461	0	0	0.000000	0.000000	0.000000	0.000000
38	2462	0	0	0.000000	0.000000	0.000000	0.000000
38	2463	0	0	0.000000	0.000000	0.000000	0.000000
38	2464	0	0	0.000000	0.000000	0.000000	0.000000
38	2465	0	0	0.000000	0.000000	0.000000	0.000000
38	2466	0	0	0.000000	0.000000	0.000000	0.000000
38	2467	0	0	0.000000	0.000000	0.000000	0.000000
38	2468	0	0	0.000000	0.000000	0.000000	0.000000
38	2469	0	0	0.000000	0.000000	0.000000	0.000000
38	2470	0	0	0.000000	0.000000	0.000000	0.000000
38	2471	0	0	0.000000	0.000000	0.000000	0.000000
38	2472	0	0	0.000000	0.000000	0.000000	0.000000
38	2473	0	0	0.000000	0.000000	0.000000	0.000000
38	2474	0	0	0.000000	0.000000	0.000000	0.000000
38	2475	0	0	0.000000	0.000000	0.000000	0.000000
38	2476	0	0	0.000000	0.000000	0.000000	0.000000
38	2477	0	0	0.000000	0.000000	0.000000	0.000000
38	2478	0	0	0.000000	0.000000	0.000000	0.000000
38	2479	0	0	0.000000	0.000000	0.000000	0.000000
38	2480	0	0	0.000000	0.000000	0.000000	0.000000
38	2481	0	0	0.000000	0.000000	0.000000	0.000000
38	2482	0	0	0.000000	0.000000	0.000000	0.000000
38	2483	0	0	0.000000	0.000000	0.000000	0.000000
38	2484	0	0	0.000000	0.000000	0.000000	0.000000
38	2485	0	0	0.000000	0.000000	0.000000	0.000000
38	2486	0	0	0.000000	0.000000	0.000000	0.000000
38	2487	0	0	0.000000	0.000000	0.000000	0.000000
38	2488	0	0	0.000000	0.000000	0.000000	0.000000
38	2489	0	0	0.000000	0.000000	0.000000	0.000000
38	2490	0	0	0.000000	0.000000	0.000000	0.000000
38	2491	0	0	0.000000	0.000000	0.000000	0.000000
38	2492	0	0	0.000000	0.000000	0.000000	0.000000
38	2493	0	0	0.000000	0.000000	0.000000	0.000000
38	2628	0	0	0.000000	0.000000	0.000000	0.000000
38	2494	0	0	0.000000	0.000000	0.000000	0.000000
38	2495	0	0	0.000000	0.000000	0.000000	0.000000
38	2496	0	0	0.000000	0.000000	0.000000	0.000000
38	2497	0	0	0.000000	0.000000	0.000000	0.000000
38	2498	0	0	0.000000	0.000000	0.000000	0.000000
38	2499	0	0	0.000000	0.000000	0.000000	0.000000
38	2500	0	0	0.000000	0.000000	0.000000	0.000000
38	2501	0	0	0.000000	0.000000	0.000000	0.000000
38	2502	0	0	0.000000	0.000000	0.000000	0.000000
38	2503	0	0	0.000000	0.000000	0.000000	0.000000
38	2504	0	0	0.000000	0.000000	0.000000	0.000000
38	2505	0	0	0.000000	0.000000	0.000000	0.000000
38	2506	0	0	0.000000	0.000000	0.000000	0.000000
38	2507	0	0	0.000000	0.000000	0.000000	0.000000
38	2508	0	0	0.000000	0.000000	0.000000	0.000000
38	2509	0	0	0.000000	0.000000	0.000000	0.000000
38	2510	0	0	0.000000	0.000000	0.000000	0.000000
38	2511	0	0	0.000000	0.000000	0.000000	0.000000
38	2512	0	0	0.000000	0.000000	0.000000	0.000000
38	2513	0	0	0.000000	0.000000	0.000000	0.000000
38	2514	0	0	0.000000	0.000000	0.000000	0.000000
38	2515	0	0	0.000000	0.000000	0.000000	0.000000
38	2516	0	0	0.000000	0.000000	0.000000	0.000000
38	2517	0	0	0.000000	0.000000	0.000000	0.000000
38	2518	0	0	0.000000	0.000000	0.000000	0.000000
38	2519	0	0	0.000000	0.000000	0.000000	0.000000
38	2520	0	0	0.000000	0.000000	0.000000	0.000000
38	2521	0	0	0.000000	0.000000	0.000000	0.000000
38	2522	0	0	0.000000	0.000000	0.000000	0.000000
38	2523	0	0	0.000000	0.000000	0.000000	0.000000
38	2524	0	0	0.000000	0.000000	0.000000	0.000000
38	2525	0	0	0.000000	0.000000	0.000000	0.000000
38	2527	0	0	0.000000	0.000000	0.000000	0.000000
38	2528	0	0	0.000000	0.000000	0.000000	0.000000
38	2529	0	0	0.000000	0.000000	0.000000	0.000000
38	2530	0	0	0.000000	0.000000	0.000000	0.000000
38	2531	0	0	0.000000	0.000000	0.000000	0.000000
38	2532	0	0	0.000000	0.000000	0.000000	0.000000
38	2533	0	0	0.000000	0.000000	0.000000	0.000000
38	2534	0	0	0.000000	0.000000	0.000000	0.000000
38	2535	0	0	0.000000	0.000000	0.000000	0.000000
38	2536	0	0	0.000000	0.000000	0.000000	0.000000
38	2537	0	0	0.000000	0.000000	0.000000	0.000000
38	2538	0	0	0.000000	0.000000	0.000000	0.000000
38	2539	0	0	0.000000	0.000000	0.000000	0.000000
38	2540	0	0	0.000000	0.000000	0.000000	0.000000
38	2541	0	0	0.000000	0.000000	0.000000	0.000000
38	2542	0	0	0.000000	0.000000	0.000000	0.000000
38	2544	0	0	0.000000	0.000000	0.000000	0.000000
38	2546	0	0	0.000000	0.000000	0.000000	0.000000
38	2547	0	0	0.000000	0.000000	0.000000	0.000000
38	2548	0	0	0.000000	0.000000	0.000000	0.000000
38	2549	0	0	0.000000	0.000000	0.000000	0.000000
38	2550	0	0	0.000000	0.000000	0.000000	0.000000
38	2551	0	0	0.000000	0.000000	0.000000	0.000000
38	2552	0	0	0.000000	0.000000	0.000000	0.000000
38	2553	0	0	0.000000	0.000000	0.000000	0.000000
38	2554	0	0	0.000000	0.000000	0.000000	0.000000
38	2555	0	0	0.000000	0.000000	0.000000	0.000000
38	2556	0	0	0.000000	0.000000	0.000000	0.000000
38	2557	0	0	0.000000	0.000000	0.000000	0.000000
38	2558	0	0	0.000000	0.000000	0.000000	0.000000
38	2559	0	0	0.000000	0.000000	0.000000	0.000000
38	2560	0	0	0.000000	0.000000	0.000000	0.000000
38	2561	0	0	0.000000	0.000000	0.000000	0.000000
38	2562	0	0	0.000000	0.000000	0.000000	0.000000
38	2563	0	0	0.000000	0.000000	0.000000	0.000000
38	2564	0	0	0.000000	0.000000	0.000000	0.000000
38	2565	0	0	0.000000	0.000000	0.000000	0.000000
38	2566	0	0	0.000000	0.000000	0.000000	0.000000
38	2567	0	0	0.000000	0.000000	0.000000	0.000000
38	2568	0	0	0.000000	0.000000	0.000000	0.000000
38	2569	0	0	0.000000	0.000000	0.000000	0.000000
38	2571	0	0	0.000000	0.000000	0.000000	0.000000
38	2573	0	0	0.000000	0.000000	0.000000	0.000000
38	2575	0	0	0.000000	0.000000	0.000000	0.000000
38	2576	0	0	0.000000	0.000000	0.000000	0.000000
38	2543	0	0	0.000000	0.000000	0.000000	0.000000
38	2577	0	0	0.000000	0.000000	0.000000	0.000000
38	2545	0	0	0.000000	0.000000	0.000000	0.000000
38	2570	0	0	0.000000	0.000000	0.000000	0.000000
38	2574	0	0	0.000000	0.000000	0.000000	0.000000
38	2578	0	0	0.000000	0.000000	0.000000	0.000000
38	2579	0	0	0.000000	0.000000	0.000000	0.000000
38	2580	0	0	0.000000	0.000000	0.000000	0.000000
38	2581	0	0	0.000000	0.000000	0.000000	0.000000
38	2582	0	0	0.000000	0.000000	0.000000	0.000000
38	2583	0	0	0.000000	0.000000	0.000000	0.000000
38	2584	0	0	0.000000	0.000000	0.000000	0.000000
38	2585	0	0	0.000000	0.000000	0.000000	0.000000
38	2614	0	0	0.000000	0.000000	0.000000	0.000000
38	2586	0	0	0.000000	0.000000	0.000000	0.000000
38	2615	0	0	0.000000	0.000000	0.000000	0.000000
38	2587	0	0	65.000000	0.000000	0.000000	0.000000
38	2616	0	0	0.000000	0.000000	0.000000	0.000000
38	2588	0	0	0.000000	0.000000	0.000000	0.000000
38	2590	0	0	0.000000	0.000000	0.000000	0.000000
38	2591	0	0	0.000000	0.000000	0.000000	0.000000
38	2592	0	0	0.000000	0.000000	0.000000	0.000000
38	2593	0	0	0.000000	0.000000	0.000000	0.000000
38	2594	0	0	0.000000	0.000000	0.000000	0.000000
38	2595	0	0	0.000000	0.000000	0.000000	0.000000
38	2596	0	0	0.000000	0.000000	0.000000	0.000000
38	2597	0	0	0.000000	0.000000	0.000000	0.000000
38	2598	0	0	0.000000	0.000000	0.000000	0.000000
38	2599	0	0	0.000000	0.000000	0.000000	0.000000
38	2600	0	0	0.000000	0.000000	0.000000	0.000000
38	2601	0	0	0.000000	0.000000	0.000000	0.000000
38	2602	0	0	0.000000	0.000000	0.000000	0.000000
38	2603	0	0	0.000000	0.000000	0.000000	0.000000
38	2604	0	0	0.000000	0.000000	0.000000	0.000000
38	2605	0	0	0.000000	0.000000	0.000000	0.000000
38	2606	0	0	0.000000	0.000000	0.000000	0.000000
38	2607	0	0	0.000000	0.000000	0.000000	0.000000
38	2608	0	0	0.000000	0.000000	0.000000	0.000000
38	2609	0	0	0.000000	0.000000	0.000000	0.000000
38	2613	0	0	0.000000	0.000000	0.000000	0.000000
38	2617	0	0	0.000000	0.000000	0.000000	0.000000
38	2618	0	0	0.000000	0.000000	0.000000	0.000000
38	2619	0	0	0.000000	0.000000	0.000000	0.000000
38	2620	0	0	0.000000	0.000000	0.000000	0.000000
38	2621	0	0	0.000000	0.000000	0.000000	0.000000
38	2622	0	0	0.000000	0.000000	0.000000	0.000000
38	2623	0	0	0.000000	0.000000	0.000000	0.000000
38	2624	0	0	0.000000	0.000000	0.000000	0.000000
38	2612	0	0	0.000000	0.000000	0.000000	0.000000
38	2625	0	0	0.000000	0.000000	0.000000	0.000000
38	2626	0	0	0.000000	0.000000	0.000000	0.000000
38	121	0	0	55.500000	0.000000	0.000000	0.000000
38	2629	0	0	0.000000	0.000000	0.000000	0.000000
38	2630	0	0	0.000000	0.000000	0.000000	0.000000
38	2632	0	0	0.000000	0.000000	0.000000	0.000000
38	2633	0	0	0.000000	0.000000	0.000000	0.000000
38	2634	0	0	0.000000	0.000000	0.000000	0.000000
38	2635	0	0	0.000000	0.000000	0.000000	0.000000
38	2636	0	0	0.000000	0.000000	0.000000	0.000000
38	2637	0	0	0.000000	0.000000	0.000000	0.000000
38	2638	0	0	0.000000	0.000000	0.000000	0.000000
38	2639	0	0	0.000000	0.000000	0.000000	0.000000
38	2640	0	0	0.000000	0.000000	0.000000	0.000000
38	2641	0	0	0.000000	0.000000	0.000000	0.000000
38	2642	0	0	0.000000	0.000000	0.000000	0.000000
38	2643	0	0	0.000000	0.000000	0.000000	0.000000
38	2644	0	0	0.000000	0.000000	0.000000	0.000000
38	2646	0	0	0.000000	0.000000	0.000000	0.000000
38	2647	0	0	0.000000	0.000000	0.000000	0.000000
38	2648	0	0	0.000000	0.000000	0.000000	0.000000
38	1993	0	0	0.000000	0.000000	0.000000	0.000000
38	86	0	0	34.000000	0.000000	0.000000	0.000000
38	2611	0	0	0.000000	0.000000	0.000000	0.000000
38	2649	0	0	0.000000	0.000000	0.000000	0.000000
38	2650	0	0	0.000000	0.000000	0.000000	0.000000
38	2651	0	0	0.000000	0.000000	0.000000	0.000000
38	2652	0	0	0.000000	0.000000	0.000000	0.000000
38	2653	0	0	0.000000	0.000000	0.000000	0.000000
38	2654	0	0	0.000000	0.000000	0.000000	0.000000
38	2655	0	0	0.000000	0.000000	0.000000	0.000000
38	2656	0	0	0.000000	0.000000	0.000000	0.000000
38	2657	0	0	0.000000	0.000000	0.000000	0.000000
38	2658	0	0	0.000000	0.000000	0.000000	0.000000
38	2659	0	0	0.000000	0.000000	0.000000	0.000000
38	2660	0	0	0.000000	0.000000	0.000000	0.000000
38	2661	0	0	0.000000	0.000000	0.000000	0.000000
38	2662	0	0	0.000000	0.000000	0.000000	0.000000
38	2663	0	0	0.000000	0.000000	0.000000	0.000000
38	2664	0	0	0.000000	0.000000	0.000000	0.000000
38	2665	0	0	0.000000	0.000000	0.000000	0.000000
38	2666	0	0	0.000000	0.000000	0.000000	0.000000
38	2667	0	0	0.000000	0.000000	0.000000	0.000000
38	2668	0	0	0.000000	0.000000	0.000000	0.000000
38	2669	0	0	0.000000	0.000000	0.000000	0.000000
38	2631	0	0	0.000000	0.000000	0.000000	0.000000
38	2670	0	0	0.000000	0.000000	0.000000	0.000000
38	6	0	0	0.000000	0.000000	0.000000	0.000000
38	2671	0	0	0.000000	0.000000	0.000000	0.000000
38	23	0	0	52.000000	0.000000	0.000000	0.000000
38	105	0	0	0.000000	0.000000	0.000000	0.000000
38	101	0	0	118.500000	0.000000	0.000000	0.000000
38	2673	0	0	0.000000	0.000000	0.000000	0.000000
38	2676	0	0	0.000000	0.000000	0.000000	0.000000
38	2677	0	0	0.000000	0.000000	0.000000	0.000000
38	2678	0	0	0.000000	0.000000	0.000000	0.000000
38	2679	0	0	0.000000	0.000000	0.000000	0.000000
38	2681	0	0	0.000000	0.000000	0.000000	0.000000
38	2682	0	0	0.000000	0.000000	0.000000	0.000000
38	2680	0	0	0.000000	0.000000	0.000000	0.000000
38	2689	0	0	0.000000	0.000000	0.000000	0.000000
38	468	0	0	0.000000	0.000000	0.000000	0.000000
38	1936	0	0	0.000000	0.000000	0.000000	0.000000
38	2683	0	0	0.000000	0.000000	0.000000	0.000000
38	1164	0	0	0.000000	0.000000	0.000000	0.000000
38	2684	0	0	0.000000	0.000000	0.000000	0.000000
38	795	0	0	0.000000	0.000000	0.000000	0.000000
38	373	0	0	0.000000	0.000000	0.000000	0.000000
38	2283	0	0	0.000000	0.000000	0.000000	0.000000
38	2685	0	0	0.000000	0.000000	0.000000	0.000000
38	2686	0	0	0.000000	0.000000	0.000000	0.000000
38	2687	0	0	0.000000	0.000000	0.000000	0.000000
38	448	0	0	0.000000	0.000000	0.000000	0.000000
38	2675	0	0	0.000000	0.000000	0.000000	0.000000
38	150	0	0	0.000000	0.000000	0.000000	0.000000
38	225	0	0	0.000000	0.000000	0.000000	0.000000
38	2572	0	0	0.000000	0.000000	0.000000	0.000000
38	2645	0	0	0.000000	0.000000	0.000000	0.000000
38	2672	0	0	0.000000	0.000000	0.000000	0.000000
38	1356	0	0	0.000000	0.000000	0.000000	0.000000
38	1923	0	0	0.000000	0.000000	0.000000	0.000000
38	266	0	0	0.000000	0.000000	0.000000	0.000000
38	1625	0	0	0.000000	0.000000	0.000000	0.000000
38	1646	0	0	0.000000	0.000000	0.000000	0.000000
38	61	0	0	0.000000	0.000000	0.000000	0.000000
38	2690	0	0	0.000000	0.000000	0.000000	0.000000
38	2691	0	0	0.000000	0.000000	0.000000	0.000000
38	2692	0	0	0.000000	0.000000	0.000000	0.000000
38	2693	0	0	0.000000	0.000000	0.000000	0.000000
38	2694	0	0	0.000000	0.000000	0.000000	0.000000
38	2695	0	0	0.000000	0.000000	0.000000	0.000000
38	2697	0	0	0.000000	0.000000	0.000000	0.000000
38	2698	0	0	0.000000	0.000000	0.000000	0.000000
38	976	0	0	0.000000	0.000000	0.000000	0.000000
38	8	0	0	99.000000	0.000000	0.000000	0.000000
38	364	0	0	0.000000	0.000000	0.000000	0.000000
38	2700	0	0	0.000000	0.000000	0.000000	0.000000
38	2701	0	0	0.000000	0.000000	0.000000	0.000000
38	2702	0	0	0.000000	0.000000	0.000000	0.000000
38	2703	0	0	0.000000	0.000000	0.000000	0.000000
38	662	0	0	0.000000	0.000000	0.000000	0.000000
38	141	0	0	180.000000	0.000000	0.000000	0.000000
38	215	0	0	0.000000	0.000000	0.000000	0.000000
38	2704	0	0	0.000000	0.000000	0.000000	0.000000
38	2705	0	0	0.000000	0.000000	0.000000	0.000000
38	2706	0	0	0.000000	0.000000	0.000000	0.000000
38	2707	0	0	0.000000	0.000000	0.000000	0.000000
38	2674	0	0	0.000000	0.000000	0.000000	0.000000
38	2708	0	0	0.000000	0.000000	0.000000	0.000000
38	2709	0	0	0.000000	0.000000	0.000000	0.000000
38	2710	0	0	0.000000	0.000000	0.000000	0.000000
38	2711	0	0	0.000000	0.000000	0.000000	0.000000
38	2712	0	0	0.000000	0.000000	0.000000	0.000000
38	2713	0	0	0.000000	0.000000	0.000000	0.000000
38	2714	0	0	0.000000	0.000000	0.000000	0.000000
38	2715	0	0	0.000000	0.000000	0.000000	0.000000
38	2716	0	0	0.000000	0.000000	0.000000	0.000000
38	678	0	0	0.000000	0.000000	0.000000	0.000000
38	1723	0	0	0.000000	0.000000	0.000000	0.000000
38	2046	0	0	0.000000	0.000000	0.000000	0.000000
38	2389	0	0	0.000000	0.000000	0.000000	0.000000
38	529	0	0	0.000000	0.000000	0.000000	0.000000
38	593	0	0	0.000000	0.000000	0.000000	0.000000
38	584	0	0	0.000000	0.000000	0.000000	0.000000
38	2717	0	0	0.000000	0.000000	0.000000	0.000000
38	107	0	0	63.000000	0.000000	0.000000	0.000000
38	586	0	0	0.000000	0.000000	0.000000	0.000000
38	1485	0	0	0.000000	0.000000	0.000000	0.000000
38	630	0	0	0.000000	0.000000	0.000000	0.000000
38	1400	0	0	0.000000	0.000000	0.000000	0.000000
38	925	0	0	0.000000	0.000000	0.000000	0.000000
38	926	0	0	0.000000	0.000000	0.000000	0.000000
38	1792	0	0	0.000000	0.000000	0.000000	0.000000
38	1049	0	0	0.000000	0.000000	0.000000	0.000000
38	1084	0	0	0.000000	0.000000	0.000000	0.000000
38	1709	0	0	0.000000	0.000000	0.000000	0.000000
38	1805	0	0	0.000000	0.000000	0.000000	0.000000
38	293	0	0	0.000000	0.000000	0.000000	0.000000
38	2149	0	0	0.000000	0.000000	0.000000	0.000000
38	1870	0	0	0.000000	0.000000	0.000000	0.000000
38	1573	0	0	0.000000	0.000000	0.000000	0.000000
38	2699	0	0	0.000000	0.000000	0.000000	0.000000
38	996	0	0	0.000000	0.000000	0.000000	0.000000
38	1204	0	0	0.000000	0.000000	0.000000	0.000000
38	1228	0	0	0.000000	0.000000	0.000000	0.000000
38	882	0	0	0.000000	0.000000	0.000000	0.000000
38	2106	0	0	0.000000	0.000000	0.000000	0.000000
38	2696	0	0	0.000000	0.000000	0.000000	0.000000
38	545	0	0	0.000000	0.000000	0.000000	0.000000
38	1348	0	0	0.000000	0.000000	0.000000	0.000000
38	2610	0	0	0.000000	0.000000	0.000000	0.000000
38	1680	0	0	0.000000	0.000000	0.000000	0.000000
38	1657	0	0	0.000000	0.000000	0.000000	0.000000
38	1538	0	0	0.000000	0.000000	0.000000	0.000000
38	2718	0	0	0.000000	0.000000	0.000000	0.000000
38	2719	0	0	0.000000	0.000000	0.000000	0.000000
38	2720	0	0	0.000000	0.000000	0.000000	0.000000
38	2721	0	0	0.000000	0.000000	0.000000	0.000000
38	2722	0	0	0.000000	0.000000	0.000000	0.000000
38	2723	0	0	0.000000	0.000000	0.000000	0.000000
38	2724	0	0	0.000000	0.000000	0.000000	0.000000
38	2733	0	0	0.000000	0.000000	0.000000	0.000000
38	2729	0	0	0.000000	0.000000	0.000000	0.000000
38	2730	0	0	0.000000	0.000000	0.000000	0.000000
38	1753	0	0	0.000000	0.000000	0.000000	0.000000
38	2731	0	0	0.000000	0.000000	0.000000	0.000000
38	2732	0	0	0.000000	0.000000	0.000000	0.000000
38	2734	0	0	0.000000	0.000000	0.000000	0.000000
38	2725	0	0	0.000000	0.000000	0.000000	0.000000
38	2735	0	0	0.000000	0.000000	0.000000	0.000000
38	2736	0	0	0.000000	0.000000	0.000000	0.000000
38	2737	0	0	0.000000	0.000000	0.000000	0.000000
38	2738	0	0	0.000000	0.000000	0.000000	0.000000
38	2739	0	0	0.000000	0.000000	0.000000	0.000000
38	2740	0	0	0.000000	0.000000	0.000000	0.000000
38	2741	0	0	0.000000	0.000000	0.000000	0.000000
38	2742	0	0	0.000000	0.000000	0.000000	0.000000
38	2765	0	0	0.000000	0.000000	0.000000	0.000000
38	2744	0	0	0.000000	0.000000	0.000000	0.000000
38	2745	0	0	0.000000	0.000000	0.000000	0.000000
38	2746	0	0	0.000000	0.000000	0.000000	0.000000
38	2747	0	0	0.000000	0.000000	0.000000	0.000000
38	2748	0	0	0.000000	0.000000	0.000000	0.000000
38	830	0	0	0.000000	0.000000	0.000000	0.000000
38	2749	0	0	0.000000	0.000000	0.000000	0.000000
38	2750	0	0	0.000000	0.000000	0.000000	0.000000
38	2766	0	0	0.000000	0.000000	0.000000	0.000000
38	2767	0	0	0.000000	0.000000	0.000000	0.000000
38	2768	0	0	0.000000	0.000000	0.000000	0.000000
38	2751	0	0	0.000000	0.000000	0.000000	0.000000
38	2769	0	0	0.000000	0.000000	0.000000	0.000000
38	2770	0	0	0.000000	0.000000	0.000000	0.000000
38	2752	0	0	0.000000	0.000000	0.000000	0.000000
38	2758	0	0	0.000000	0.000000	0.000000	0.000000
38	2759	0	0	0.000000	0.000000	0.000000	0.000000
38	2760	0	0	0.000000	0.000000	0.000000	0.000000
38	2761	0	0	0.000000	0.000000	0.000000	0.000000
38	2762	0	0	0.000000	0.000000	0.000000	0.000000
38	2763	0	0	0.000000	0.000000	0.000000	0.000000
38	1108	0	0	0.000000	0.000000	0.000000	0.000000
38	2771	0	0	0.000000	0.000000	0.000000	0.000000
38	2772	0	0	0.000000	0.000000	0.000000	0.000000
38	2773	0	0	0.000000	0.000000	0.000000	0.000000
38	2774	0	0	0.000000	0.000000	0.000000	0.000000
38	1269	0	0	0.000000	0.000000	0.000000	0.000000
38	2775	0	0	0.000000	0.000000	0.000000	0.000000
38	2776	0	0	0.000000	0.000000	0.000000	0.000000
38	2777	0	0	0.000000	0.000000	0.000000	0.000000
38	2778	0	0	0.000000	0.000000	0.000000	0.000000
38	2779	0	0	0.000000	0.000000	0.000000	0.000000
38	2780	0	0	0.000000	0.000000	0.000000	0.000000
38	2781	0	0	0.000000	0.000000	0.000000	0.000000
38	2782	0	0	0.000000	0.000000	0.000000	0.000000
38	2783	0	0	0.000000	0.000000	0.000000	0.000000
38	2784	0	0	0.000000	0.000000	0.000000	0.000000
38	2785	0	0	0.000000	0.000000	0.000000	0.000000
38	2786	0	0	0.000000	0.000000	0.000000	0.000000
38	2788	0	0	0.000000	0.000000	0.000000	0.000000
38	2828	0	0	0.000000	0.000000	0.000000	0.000000
38	2789	0	0	0.000000	0.000000	0.000000	0.000000
38	2790	0	0	0.000000	0.000000	0.000000	0.000000
38	2791	0	0	0.000000	0.000000	0.000000	0.000000
38	2792	0	0	0.000000	0.000000	0.000000	0.000000
38	2793	0	0	0.000000	0.000000	0.000000	0.000000
38	2795	0	0	0.000000	0.000000	0.000000	0.000000
38	2754	0	0	0.000000	0.000000	0.000000	0.000000
38	2756	0	0	0.000000	0.000000	0.000000	0.000000
38	2753	0	0	0.000000	0.000000	0.000000	0.000000
38	2755	0	0	0.000000	0.000000	0.000000	0.000000
38	2797	0	0	0.000000	0.000000	0.000000	0.000000
38	2798	0	0	0.000000	0.000000	0.000000	0.000000
38	2799	0	0	0.000000	0.000000	0.000000	0.000000
38	2800	0	0	0.000000	0.000000	0.000000	0.000000
38	2801	0	0	0.000000	0.000000	0.000000	0.000000
38	2802	0	0	0.000000	0.000000	0.000000	0.000000
38	2803	0	0	0.000000	0.000000	0.000000	0.000000
38	2804	0	0	0.000000	0.000000	0.000000	0.000000
38	2805	0	0	0.000000	0.000000	0.000000	0.000000
38	2806	0	0	0.000000	0.000000	0.000000	0.000000
38	2807	0	0	0.000000	0.000000	0.000000	0.000000
38	2808	0	0	0.000000	0.000000	0.000000	0.000000
38	2809	0	0	0.000000	0.000000	0.000000	0.000000
38	2810	0	0	0.000000	0.000000	0.000000	0.000000
38	2811	0	0	0.000000	0.000000	0.000000	0.000000
38	2812	0	0	0.000000	0.000000	0.000000	0.000000
38	2813	0	0	0.000000	0.000000	0.000000	0.000000
38	2814	0	0	0.000000	0.000000	0.000000	0.000000
38	2787	0	0	0.000000	0.000000	0.000000	0.000000
38	2815	0	0	0.000000	0.000000	0.000000	0.000000
38	2794	0	0	0.000000	0.000000	0.000000	0.000000
38	2796	0	0	0.000000	0.000000	0.000000	0.000000
38	2816	0	0	0.000000	0.000000	0.000000	0.000000
38	2817	0	0	0.000000	0.000000	0.000000	0.000000
38	2818	0	0	0.000000	0.000000	0.000000	0.000000
38	2819	0	0	0.000000	0.000000	0.000000	0.000000
38	2820	0	0	0.000000	0.000000	0.000000	0.000000
38	2821	0	0	0.000000	0.000000	0.000000	0.000000
38	2822	0	0	0.000000	0.000000	0.000000	0.000000
38	2823	0	0	0.000000	0.000000	0.000000	0.000000
38	2824	0	0	0.000000	0.000000	0.000000	0.000000
38	2825	0	0	0.000000	0.000000	0.000000	0.000000
38	2826	0	0	0.000000	0.000000	0.000000	0.000000
38	2827	0	0	0.000000	0.000000	0.000000	0.000000
38	2829	0	0	0.000000	0.000000	0.000000	0.000000
38	2830	0	0	0.000000	0.000000	0.000000	0.000000
38	2831	0	0	0.000000	0.000000	0.000000	0.000000
38	2832	0	0	0.000000	0.000000	0.000000	0.000000
38	2834	0	0	0.000000	0.000000	0.000000	0.000000
38	2833	0	0	0.000000	0.000000	0.000000	0.000000
38	2835	0	0	0.000000	0.000000	0.000000	0.000000
38	2836	0	0	0.000000	0.000000	0.000000	0.000000
38	2841	0	0	0.000000	0.000000	0.000000	0.000000
38	2839	0	0	0.000000	0.000000	0.000000	0.000000
38	2840	0	0	0.000000	0.000000	0.000000	0.000000
38	2837	0	0	0.000000	0.000000	0.000000	0.000000
38	2842	0	0	0.000000	0.000000	0.000000	0.000000
38	2838	0	0	0.000000	0.000000	0.000000	0.000000
38	2843	0	0	0.000000	0.000000	0.000000	0.000000
38	2844	0	0	0.000000	0.000000	0.000000	0.000000
38	2845	0	0	0.000000	0.000000	0.000000	0.000000
38	2846	0	0	0.000000	0.000000	0.000000	0.000000
38	2847	0	0	0.000000	0.000000	0.000000	0.000000
38	4	0	0	85.000000	0.000000	0.000000	0.000000
38	2848	0	0	0.000000	0.000000	0.000000	0.000000
38	2852	0	0	0.000000	0.000000	0.000000	0.000000
38	2853	0	0	0.000000	0.000000	0.000000	0.000000
38	2854	0	0	0.000000	0.000000	0.000000	0.000000
38	2855	0	0	0.000000	0.000000	0.000000	0.000000
38	2856	0	0	0.000000	0.000000	0.000000	0.000000
38	2857	0	0	0.000000	0.000000	0.000000	0.000000
38	2858	0	0	0.000000	0.000000	0.000000	0.000000
38	2859	0	0	0.000000	0.000000	0.000000	0.000000
38	2860	0	0	0.000000	0.000000	0.000000	0.000000
38	2861	0	0	0.000000	0.000000	0.000000	0.000000
38	2862	0	0	0.000000	0.000000	0.000000	0.000000
38	2863	0	0	0.000000	0.000000	0.000000	0.000000
38	2864	0	0	0.000000	0.000000	0.000000	0.000000
38	2865	0	0	0.000000	0.000000	0.000000	0.000000
38	2866	0	0	0.000000	0.000000	0.000000	0.000000
38	2867	0	0	0.000000	0.000000	0.000000	0.000000
38	2868	0	0	0.000000	0.000000	0.000000	0.000000
38	2869	0	0	0.000000	0.000000	0.000000	0.000000
38	2870	0	0	0.000000	0.000000	0.000000	0.000000
38	2872	0	0	0.000000	0.000000	0.000000	0.000000
38	2873	0	0	0.000000	0.000000	0.000000	0.000000
38	2874	0	0	0.000000	0.000000	0.000000	0.000000
38	2875	0	0	0.000000	0.000000	0.000000	0.000000
38	2876	0	0	0.000000	0.000000	0.000000	0.000000
38	2877	0	0	0.000000	0.000000	0.000000	0.000000
38	2878	0	0	0.000000	0.000000	0.000000	0.000000
38	2879	0	0	0.000000	0.000000	0.000000	0.000000
38	2880	0	0	0.000000	0.000000	0.000000	0.000000
38	2881	0	0	0.000000	0.000000	0.000000	0.000000
38	2882	0	0	0.000000	0.000000	0.000000	0.000000
38	2883	0	0	0.000000	0.000000	0.000000	0.000000
38	2884	0	0	0.000000	0.000000	0.000000	0.000000
38	1588	0	0	0.000000	0.000000	0.000000	0.000000
38	303	0	0	0.000000	0.000000	0.000000	0.000000
38	2885	0	0	0.000000	0.000000	0.000000	0.000000
38	2886	0	0	0.000000	0.000000	0.000000	0.000000
38	2871	0	0	0.000000	0.000000	0.000000	0.000000
38	2888	0	0	0.000000	0.000000	0.000000	0.000000
38	2889	0	0	0.000000	0.000000	0.000000	0.000000
38	2890	0	0	0.000000	0.000000	0.000000	0.000000
38	2891	0	0	0.000000	0.000000	0.000000	0.000000
38	2892	0	0	0.000000	0.000000	0.000000	0.000000
38	2893	0	0	0.000000	0.000000	0.000000	0.000000
38	2894	0	0	0.000000	0.000000	0.000000	0.000000
38	2895	0	0	0.000000	0.000000	0.000000	0.000000
38	2896	0	0	0.000000	0.000000	0.000000	0.000000
38	2851	0	0	0.000000	0.000000	0.000000	0.000000
38	2897	0	0	0.000000	0.000000	0.000000	0.000000
38	2898	0	0	0.000000	0.000000	0.000000	0.000000
38	2899	0	0	0.000000	0.000000	0.000000	0.000000
38	2900	0	0	0.000000	0.000000	0.000000	0.000000
38	2902	0	0	0.000000	0.000000	0.000000	0.000000
38	2903	0	0	0.000000	0.000000	0.000000	0.000000
38	2904	0	0	0.000000	0.000000	0.000000	0.000000
38	2901	0	0	0.000000	0.000000	0.000000	0.000000
38	2905	0	0	0.000000	0.000000	0.000000	0.000000
38	2906	0	0	0.000000	0.000000	0.000000	0.000000
38	2907	0	0	0.000000	0.000000	0.000000	0.000000
38	2908	0	0	0.000000	0.000000	0.000000	0.000000
38	2909	0	0	0.000000	0.000000	0.000000	0.000000
38	2933	0	0	0.000000	0.000000	0.000000	0.000000
38	2910	0	0	0.000000	0.000000	0.000000	0.000000
38	2911	0	0	0.000000	0.000000	0.000000	0.000000
38	2912	0	0	0.000000	0.000000	0.000000	0.000000
38	2913	0	0	0.000000	0.000000	0.000000	0.000000
38	2914	0	0	0.000000	0.000000	0.000000	0.000000
38	2915	0	0	0.000000	0.000000	0.000000	0.000000
38	2916	0	0	0.000000	0.000000	0.000000	0.000000
38	2917	0	0	0.000000	0.000000	0.000000	0.000000
38	2918	0	0	0.000000	0.000000	0.000000	0.000000
38	2919	0	0	0.000000	0.000000	0.000000	0.000000
38	2887	0	0	0.000000	0.000000	0.000000	0.000000
38	2920	0	0	0.000000	0.000000	0.000000	0.000000
38	2921	0	0	0.000000	0.000000	0.000000	0.000000
38	2922	0	0	0.000000	0.000000	0.000000	0.000000
38	2923	0	0	0.000000	0.000000	0.000000	0.000000
38	2924	0	0	0.000000	0.000000	0.000000	0.000000
38	2925	0	0	0.000000	0.000000	0.000000	0.000000
38	2926	0	0	0.000000	0.000000	0.000000	0.000000
38	2927	0	0	0.000000	0.000000	0.000000	0.000000
38	2928	0	0	0.000000	0.000000	0.000000	0.000000
38	2929	0	0	0.000000	0.000000	0.000000	0.000000
38	2930	0	0	0.000000	0.000000	0.000000	0.000000
38	2931	0	0	0.000000	0.000000	0.000000	0.000000
38	2932	0	0	0.000000	0.000000	0.000000	0.000000
38	2934	0	0	0.000000	0.000000	0.000000	0.000000
38	2935	0	0	0.000000	0.000000	0.000000	0.000000
38	2936	0	0	0.000000	0.000000	0.000000	0.000000
38	2937	0	0	0.000000	0.000000	0.000000	0.000000
38	2938	0	0	0.000000	0.000000	0.000000	0.000000
38	2939	0	0	0.000000	0.000000	0.000000	0.000000
38	2940	0	0	0.000000	0.000000	0.000000	0.000000
38	2941	0	0	0.000000	0.000000	0.000000	0.000000
38	2942	0	0	0.000000	0.000000	0.000000	0.000000
38	2991	0	0	0.000000	0.000000	0.000000	0.000000
38	2943	0	0	0.000000	0.000000	0.000000	0.000000
38	2944	0	0	0.000000	0.000000	0.000000	0.000000
38	2945	0	0	0.000000	0.000000	0.000000	0.000000
38	2946	0	0	0.000000	0.000000	0.000000	0.000000
38	2947	0	0	0.000000	0.000000	0.000000	0.000000
38	2948	0	0	0.000000	0.000000	0.000000	0.000000
38	2949	0	0	0.000000	0.000000	0.000000	0.000000
38	2950	0	0	0.000000	0.000000	0.000000	0.000000
38	2951	0	0	0.000000	0.000000	0.000000	0.000000
38	2952	0	0	0.000000	0.000000	0.000000	0.000000
38	2953	0	0	0.000000	0.000000	0.000000	0.000000
38	2954	0	0	0.000000	0.000000	0.000000	0.000000
38	2955	0	0	0.000000	0.000000	0.000000	0.000000
38	2956	0	0	0.000000	0.000000	0.000000	0.000000
38	2957	0	0	0.000000	0.000000	0.000000	0.000000
38	2958	0	0	0.000000	0.000000	0.000000	0.000000
38	2959	0	0	0.000000	0.000000	0.000000	0.000000
38	2960	0	0	0.000000	0.000000	0.000000	0.000000
38	2961	0	0	0.000000	0.000000	0.000000	0.000000
38	2962	0	0	0.000000	0.000000	0.000000	0.000000
38	2963	0	0	0.000000	0.000000	0.000000	0.000000
38	2964	0	0	0.000000	0.000000	0.000000	0.000000
38	2965	0	0	0.000000	0.000000	0.000000	0.000000
38	2966	0	0	0.000000	0.000000	0.000000	0.000000
38	2967	0	0	0.000000	0.000000	0.000000	0.000000
38	2968	0	0	0.000000	0.000000	0.000000	0.000000
38	2969	0	0	0.000000	0.000000	0.000000	0.000000
38	2970	0	0	0.000000	0.000000	0.000000	0.000000
38	2973	0	0	0.000000	0.000000	0.000000	0.000000
38	2974	0	0	0.000000	0.000000	0.000000	0.000000
38	2975	0	0	0.000000	0.000000	0.000000	0.000000
38	2976	0	0	0.000000	0.000000	0.000000	0.000000
38	2977	0	0	0.000000	0.000000	0.000000	0.000000
38	2978	0	0	0.000000	0.000000	0.000000	0.000000
38	2979	0	0	0.000000	0.000000	0.000000	0.000000
38	2980	0	0	0.000000	0.000000	0.000000	0.000000
38	2981	0	0	0.000000	0.000000	0.000000	0.000000
38	2982	0	0	0.000000	0.000000	0.000000	0.000000
38	2983	0	0	0.000000	0.000000	0.000000	0.000000
38	2984	0	0	0.000000	0.000000	0.000000	0.000000
38	2985	0	0	0.000000	0.000000	0.000000	0.000000
38	2986	0	0	0.000000	0.000000	0.000000	0.000000
38	2987	0	0	0.000000	0.000000	0.000000	0.000000
38	2988	0	0	0.000000	0.000000	0.000000	0.000000
38	2989	0	0	0.000000	0.000000	0.000000	0.000000
38	2990	0	0	0.000000	0.000000	0.000000	0.000000
38	2992	0	0	0.000000	0.000000	0.000000	0.000000
38	2993	0	0	0.000000	0.000000	0.000000	0.000000
38	3024	0	0	0.000000	0.000000	0.000000	0.000000
38	2995	0	0	0.000000	0.000000	0.000000	0.000000
38	1560	0	0	0.000000	0.000000	0.000000	0.000000
38	2996	0	0	0.000000	0.000000	0.000000	0.000000
38	2997	0	0	0.000000	0.000000	0.000000	0.000000
38	3025	0	0	0.000000	0.000000	0.000000	0.000000
38	2999	0	0	0.000000	0.000000	0.000000	0.000000
38	3000	0	0	0.000000	0.000000	0.000000	0.000000
38	3001	0	0	0.000000	0.000000	0.000000	0.000000
38	3002	0	0	0.000000	0.000000	0.000000	0.000000
38	3003	0	0	0.000000	0.000000	0.000000	0.000000
38	3004	0	0	0.000000	0.000000	0.000000	0.000000
38	3005	0	0	0.000000	0.000000	0.000000	0.000000
38	3006	0	0	0.000000	0.000000	0.000000	0.000000
38	3007	0	0	0.000000	0.000000	0.000000	0.000000
38	3008	0	0	0.000000	0.000000	0.000000	0.000000
38	3009	0	0	0.000000	0.000000	0.000000	0.000000
38	3010	0	0	0.000000	0.000000	0.000000	0.000000
38	3011	0	0	0.000000	0.000000	0.000000	0.000000
38	3012	0	0	0.000000	0.000000	0.000000	0.000000
38	3013	0	0	0.000000	0.000000	0.000000	0.000000
38	3014	0	0	0.000000	0.000000	0.000000	0.000000
38	3015	0	0	0.000000	0.000000	0.000000	0.000000
38	3016	0	0	0.000000	0.000000	0.000000	0.000000
38	3017	0	0	0.000000	0.000000	0.000000	0.000000
38	3018	0	0	0.000000	0.000000	0.000000	0.000000
38	3019	0	0	0.000000	0.000000	0.000000	0.000000
38	3020	0	0	0.000000	0.000000	0.000000	0.000000
38	3021	0	0	0.000000	0.000000	0.000000	0.000000
38	2972	0	0	0.000000	0.000000	0.000000	0.000000
38	2994	0	0	0.000000	0.000000	0.000000	0.000000
38	3022	0	0	0.000000	0.000000	0.000000	0.000000
38	3023	0	0	0.000000	0.000000	0.000000	0.000000
38	1211	0	0	0.000000	0.000000	0.000000	0.000000
38	2238	0	0	0.000000	0.000000	0.000000	0.000000
38	2239	0	0	0.000000	0.000000	0.000000	0.000000
38	3026	0	0	0.000000	0.000000	0.000000	0.000000
38	3027	0	0	0.000000	0.000000	0.000000	0.000000
38	3028	0	0	0.000000	0.000000	0.000000	0.000000
38	3029	0	0	0.000000	0.000000	0.000000	0.000000
38	3030	0	0	0.000000	0.000000	0.000000	0.000000
38	3031	0	0	0.000000	0.000000	0.000000	0.000000
38	3032	0	0	0.000000	0.000000	0.000000	0.000000
38	3033	0	0	0.000000	0.000000	0.000000	0.000000
38	3034	0	0	0.000000	0.000000	0.000000	0.000000
38	3035	0	0	0.000000	0.000000	0.000000	0.000000
38	9	0	0	0.000000	0.000000	0.000000	0.000000
38	26	0	0	67.000000	0.000000	0.000000	0.000000
38	55	0	0	77.000000	0.000000	0.000000	0.000000
38	73	0	0	0.000000	0.000000	0.000000	0.000000
38	77	0	0	0.000000	0.000000	0.000000	0.000000
38	3036	0	0	0.000000	0.000000	0.000000	0.000000
38	3037	0	0	0.000000	0.000000	0.000000	0.000000
38	3038	0	0	0.000000	0.000000	0.000000	0.000000
38	3039	0	0	0.000000	0.000000	0.000000	0.000000
38	3040	0	0	0.000000	0.000000	0.000000	0.000000
38	3041	0	0	0.000000	0.000000	0.000000	0.000000
38	3042	0	0	0.000000	0.000000	0.000000	0.000000
38	3043	0	0	0.000000	0.000000	0.000000	0.000000
38	3044	0	0	0.000000	0.000000	0.000000	0.000000
38	3045	0	0	0.000000	0.000000	0.000000	0.000000
38	3046	0	0	0.000000	0.000000	0.000000	0.000000
38	3047	0	0	0.000000	0.000000	0.000000	0.000000
38	3049	0	0	0.000000	0.000000	0.000000	0.000000
38	3050	0	0	0.000000	0.000000	0.000000	0.000000
38	3051	0	0	0.000000	0.000000	0.000000	0.000000
38	3052	0	0	0.000000	0.000000	0.000000	0.000000
38	3053	0	0	0.000000	0.000000	0.000000	0.000000
38	3054	0	0	0.000000	0.000000	0.000000	0.000000
38	3055	0	0	0.000000	0.000000	0.000000	0.000000
38	3056	0	0	0.000000	0.000000	0.000000	0.000000
38	3057	0	0	0.000000	0.000000	0.000000	0.000000
38	3058	0	0	0.000000	0.000000	0.000000	0.000000
38	3059	0	0	0.000000	0.000000	0.000000	0.000000
38	3060	0	0	0.000000	0.000000	0.000000	0.000000
38	3061	0	0	0.000000	0.000000	0.000000	0.000000
38	3062	0	0	0.000000	0.000000	0.000000	0.000000
38	3063	0	0	0.000000	0.000000	0.000000	0.000000
38	3064	0	0	0.000000	0.000000	0.000000	0.000000
38	3065	0	0	0.000000	0.000000	0.000000	0.000000
38	3066	0	0	0.000000	0.000000	0.000000	0.000000
38	5	0	0	82.000000	0.000000	0.000000	0.000000
38	127	0	0	57.000000	0.000000	0.000000	0.000000
38	2333	0	0	0.000000	0.000000	0.000000	0.000000
38	2335	0	0	0.000000	0.000000	0.000000	0.000000
38	2850	0	0	0.000000	0.000000	0.000000	0.000000
38	2849	0	0	0.000000	0.000000	0.000000	0.000000
38	3068	0	0	0.000000	0.000000	0.000000	0.000000
38	3069	0	0	0.000000	0.000000	0.000000	0.000000
38	3070	0	0	0.000000	0.000000	0.000000	0.000000
38	3071	0	0	0.000000	0.000000	0.000000	0.000000
38	3073	0	0	0.000000	0.000000	0.000000	0.000000
38	3077	0	0	0.000000	0.000000	0.000000	0.000000
38	3072	0	0	0.000000	0.000000	0.000000	0.000000
38	279	0	0	0.000000	0.000000	0.000000	0.000000
38	3075	0	0	0.000000	0.000000	0.000000	0.000000
38	3076	0	0	0.000000	0.000000	0.000000	0.000000
38	3078	0	0	0.000000	0.000000	0.000000	0.000000
38	2526	0	0	0.000000	0.000000	0.000000	0.000000
38	3081	0	0	0.000000	0.000000	0.000000	0.000000
38	3080	0	0	0.000000	0.000000	0.000000	0.000000
38	3079	0	0	0.000000	0.000000	0.000000	0.000000
38	3082	0	0	0.000000	0.000000	0.000000	0.000000
38	3083	0	0	0.000000	0.000000	0.000000	0.000000
38	89	0	0	120.000000	0.000000	0.000000	0.000000
38	3084	0	0	0.000000	0.000000	0.000000	0.000000
38	1589	0	0	0.000000	0.000000	0.000000	0.000000
38	3085	0	0	0.000000	0.000000	0.000000	0.000000
38	2998	0	0	0.000000	0.000000	0.000000	0.000000
38	245	0	0	0.000000	0.000000	0.000000	0.000000
38	3086	0	0	79.000000	0.000000	0.000000	0.000000
38	2743	0	0	0.000000	0.000000	0.000000	0.000000
38	3087	0	0	0.000000	0.000000	0.000000	0.000000
38	3088	0	0	0.000000	0.000000	0.000000	0.000000
38	3067	0	0	93.000000	0.000000	0.000000	0.000000
38	2688	0	0	0.000000	0.000000	0.000000	0.000000
38	3089	0	0	0.000000	0.000000	0.000000	0.000000
38	3090	0	0	0.000000	0.000000	0.000000	0.000000
38	3091	0	0	0.000000	0.000000	0.000000	0.000000
38	3092	0	0	0.000000	0.000000	0.000000	0.000000
38	3093	0	0	0.000000	0.000000	0.000000	0.000000
38	3094	0	0	0.000000	0.000000	0.000000	0.000000
38	3095	0	0	0.000000	0.000000	0.000000	0.000000
38	3096	0	0	0.000000	0.000000	0.000000	0.000000
38	28	0	0	65.000000	0.000000	0.000000	0.000000
38	3115	0	0	0.000000	0.000000	0.000000	0.000000
38	3116	0	0	0.000000	0.000000	0.000000	0.000000
38	3117	0	0	0.000000	0.000000	0.000000	0.000000
38	3123	0	0	0.000000	0.000000	0.000000	0.000000
38	1120	0	0	0.000000	0.000000	0.000000	0.000000
38	3112	0	0	0.000000	0.000000	0.000000	0.000000
38	3098	0	0	0.000000	0.000000	0.000000	0.000000
38	3099	0	0	0.000000	0.000000	0.000000	0.000000
38	3100	0	0	0.000000	0.000000	0.000000	0.000000
38	3101	0	0	0.000000	0.000000	0.000000	0.000000
38	3102	0	0	0.000000	0.000000	0.000000	0.000000
38	3103	0	0	0.000000	0.000000	0.000000	0.000000
38	3104	0	0	0.000000	0.000000	0.000000	0.000000
38	3105	0	0	0.000000	0.000000	0.000000	0.000000
38	3106	0	0	0.000000	0.000000	0.000000	0.000000
38	3107	0	0	0.000000	0.000000	0.000000	0.000000
38	3109	0	0	0.000000	0.000000	0.000000	0.000000
38	3110	0	0	0.000000	0.000000	0.000000	0.000000
38	3108	0	0	0.000000	0.000000	0.000000	0.000000
38	148	0	0	0.000000	0.000000	0.000000	0.000000
38	3111	0	0	0.000000	0.000000	0.000000	0.000000
38	3113	0	0	0.000000	0.000000	0.000000	0.000000
38	3114	0	0	0.000000	0.000000	0.000000	0.000000
38	3118	0	0	0.000000	0.000000	0.000000	0.000000
38	3119	0	0	0.000000	0.000000	0.000000	0.000000
38	3120	0	0	0.000000	0.000000	0.000000	0.000000
38	3121	0	0	0.000000	0.000000	0.000000	0.000000
38	3122	0	0	0.000000	0.000000	0.000000	0.000000
38	3124	0	0	0.000000	0.000000	0.000000	0.000000
38	3125	0	0	0.000000	0.000000	0.000000	0.000000
38	3126	0	0	0.000000	0.000000	0.000000	0.000000
38	3127	0	0	0.000000	0.000000	0.000000	0.000000
38	3128	0	0	0.000000	0.000000	0.000000	0.000000
38	3097	0	0	81.000000	0.000000	0.000000	0.000000
38	561	0	0	0.000000	0.000000	0.000000	0.000000
38	3129	0	0	0.000000	0.000000	0.000000	0.000000
38	3130	0	0	0.000000	0.000000	0.000000	0.000000
38	3132	0	0	0.000000	0.000000	0.000000	0.000000
38	3131	0	0	0.000000	0.000000	0.000000	0.000000
38	3133	0	0	0.000000	0.000000	0.000000	0.000000
38	3134	0	0	0.000000	0.000000	0.000000	0.000000
38	3135	0	0	0.000000	0.000000	0.000000	0.000000
38	3136	0	0	0.000000	0.000000	0.000000	0.000000
38	3137	0	0	0.000000	0.000000	0.000000	0.000000
38	3138	0	0	0.000000	0.000000	0.000000	0.000000
38	3139	0	0	0.000000	0.000000	0.000000	0.000000
38	3140	0	0	0.000000	0.000000	0.000000	0.000000
38	3141	0	0	0.000000	0.000000	0.000000	0.000000
38	3142	0	0	0.000000	0.000000	0.000000	0.000000
38	3143	0	0	0.000000	0.000000	0.000000	0.000000
38	3144	0	0	0.000000	0.000000	0.000000	0.000000
38	3145	0	0	0.000000	0.000000	0.000000	0.000000
38	145	0	0	0.000000	0.000000	0.000000	0.000000
38	3147	0	0	0.000000	0.000000	0.000000	0.000000
38	3148	0	0	0.000000	0.000000	0.000000	0.000000
38	3149	0	0	0.000000	0.000000	0.000000	0.000000
38	3150	0	0	0.000000	0.000000	0.000000	0.000000
38	3152	0	0	0.000000	0.000000	0.000000	0.000000
38	3153	0	0	0.000000	0.000000	0.000000	0.000000
38	3154	0	0	0.000000	0.000000	0.000000	0.000000
38	3155	0	0	0.000000	0.000000	0.000000	0.000000
38	3156	0	0	0.000000	0.000000	0.000000	0.000000
38	3157	0	0	0.000000	0.000000	0.000000	0.000000
38	3158	0	0	0.000000	0.000000	0.000000	0.000000
38	3159	0	0	0.000000	0.000000	0.000000	0.000000
38	3160	0	0	0.000000	0.000000	0.000000	0.000000
38	3161	0	0	0.000000	0.000000	0.000000	0.000000
38	3162	0	0	0.000000	0.000000	0.000000	0.000000
38	3163	0	0	0.000000	0.000000	0.000000	0.000000
38	3164	0	0	0.000000	0.000000	0.000000	0.000000
38	3165	0	0	0.000000	0.000000	0.000000	0.000000
38	3166	0	0	0.000000	0.000000	0.000000	0.000000
38	3167	0	0	0.000000	0.000000	0.000000	0.000000
38	3168	0	0	0.000000	0.000000	0.000000	0.000000
38	3169	0	0	0.000000	0.000000	0.000000	0.000000
38	3170	0	0	0.000000	0.000000	0.000000	0.000000
38	3171	0	0	0.000000	0.000000	0.000000	0.000000
38	139	0	0	1500.000000	0.000000	0.000000	0.000000
38	3146	0	0	0.000000	0.000000	0.000000	0.000000
38	3172	0	0	0.000000	0.000000	0.000000	0.000000
38	3173	0	0	0.000000	0.000000	0.000000	0.000000
38	3174	0	0	0.000000	0.000000	0.000000	0.000000
38	3175	0	0	0.000000	0.000000	0.000000	0.000000
38	3176	0	0	0.000000	0.000000	0.000000	0.000000
38	3177	0	0	0.000000	0.000000	0.000000	0.000000
38	3178	0	0	0.000000	0.000000	0.000000	0.000000
38	3179	0	0	0.000000	0.000000	0.000000	0.000000
38	3180	0	0	0.000000	0.000000	0.000000	0.000000
38	3181	0	0	0.000000	0.000000	0.000000	0.000000
38	3182	0	0	0.000000	0.000000	0.000000	0.000000
38	3183	0	0	0.000000	0.000000	0.000000	0.000000
38	3184	0	0	0.000000	0.000000	0.000000	0.000000
38	3185	0	0	0.000000	0.000000	0.000000	0.000000
38	3186	0	0	0.000000	0.000000	0.000000	0.000000
38	3187	0	0	0.000000	0.000000	0.000000	0.000000
38	3188	0	0	0.000000	0.000000	0.000000	0.000000
38	142	0	0	97.000000	0.000000	0.000000	0.000000
38	19	0	0	0.000000	0.000000	0.000000	0.000000
38	3189	0	0	0.000000	0.000000	0.000000	0.000000
38	3190	0	0	0.000000	0.000000	0.000000	0.000000
38	3191	0	0	0.000000	0.000000	0.000000	0.000000
38	3192	0	0	0.000000	0.000000	0.000000	0.000000
38	3193	0	0	0.000000	0.000000	0.000000	0.000000
38	3194	0	0	0.000000	0.000000	0.000000	0.000000
38	3195	0	0	0.000000	0.000000	0.000000	0.000000
38	3196	0	0	0.000000	0.000000	0.000000	0.000000
38	3197	0	0	0.000000	0.000000	0.000000	0.000000
38	3198	0	0	0.000000	0.000000	0.000000	0.000000
38	3199	0	0	0.000000	0.000000	0.000000	0.000000
38	3200	0	0	0.000000	0.000000	0.000000	0.000000
38	3201	0	0	0.000000	0.000000	0.000000	0.000000
38	3202	0	0	0.000000	0.000000	0.000000	0.000000
38	3203	0	0	0.000000	0.000000	0.000000	0.000000
38	3204	0	0	0.000000	0.000000	0.000000	0.000000
38	3205	0	0	0.000000	0.000000	0.000000	0.000000
38	3206	0	0	0.000000	0.000000	0.000000	0.000000
38	3207	0	0	0.000000	0.000000	0.000000	0.000000
38	3208	0	0	0.000000	0.000000	0.000000	0.000000
38	3209	0	0	0.000000	0.000000	0.000000	0.000000
38	138	0	0	93.000000	0.000000	0.000000	0.000000
38	3211	0	0	0.000000	0.000000	0.000000	0.000000
38	3151	0	0	0.000000	0.000000	0.000000	0.000000
38	3210	0	0	0.000000	0.000000	0.000000	0.000000
38	988	0	0	0.000000	0.000000	0.000000	0.000000
38	989	0	0	0.000000	0.000000	0.000000	0.000000
38	675	0	0	0.000000	0.000000	0.000000	0.000000
38	676	0	0	0.000000	0.000000	0.000000	0.000000
38	140	0	0	120.000000	0.000000	0.000000	0.000000
38	2764	0	0	0.000000	0.000000	0.000000	0.000000
38	3212	0	0	0.000000	0.000000	0.000000	0.000000
38	3213	0	0	0.000000	0.000000	0.000000	0.000000
38	3214	0	0	0.000000	0.000000	0.000000	0.000000
38	3231	0	0	0.000000	0.000000	0.000000	0.000000
38	3232	0	0	0.000000	0.000000	0.000000	0.000000
38	663	0	0	0.000000	0.000000	0.000000	0.000000
38	2757	0	0	0.000000	0.000000	0.000000	0.000000
38	563	0	0	0.000000	0.000000	0.000000	0.000000
38	3215	0	0	0.000000	0.000000	0.000000	0.000000
38	3216	0	0	0.000000	0.000000	0.000000	0.000000
38	3217	0	0	0.000000	0.000000	0.000000	0.000000
38	3218	0	0	0.000000	0.000000	0.000000	0.000000
38	3219	0	0	0.000000	0.000000	0.000000	0.000000
38	3220	0	0	0.000000	0.000000	0.000000	0.000000
38	3221	0	0	0.000000	0.000000	0.000000	0.000000
38	3222	0	0	0.000000	0.000000	0.000000	0.000000
38	3223	0	0	0.000000	0.000000	0.000000	0.000000
38	3224	0	0	0.000000	0.000000	0.000000	0.000000
38	3225	0	0	0.000000	0.000000	0.000000	0.000000
38	3226	0	0	0.000000	0.000000	0.000000	0.000000
38	3227	0	0	0.000000	0.000000	0.000000	0.000000
38	3228	0	0	0.000000	0.000000	0.000000	0.000000
38	3229	0	0	0.000000	0.000000	0.000000	0.000000
38	3230	0	0	0.000000	0.000000	0.000000	0.000000
38	3233	0	0	0.000000	0.000000	0.000000	0.000000
38	3234	0	0	0.000000	0.000000	0.000000	0.000000
38	3235	0	0	0.000000	0.000000	0.000000	0.000000
38	3236	0	0	0.000000	0.000000	0.000000	0.000000
38	3240	0	0	0.000000	0.000000	0.000000	0.000000
38	3237	0	0	0.000000	0.000000	0.000000	0.000000
38	3239	0	0	0.000000	0.000000	0.000000	0.000000
38	3241	0	0	0.000000	0.000000	0.000000	0.000000
38	3238	0	0	0.000000	0.000000	0.000000	0.000000
38	3242	0	0	0.000000	0.000000	0.000000	0.000000
38	3243	0	0	0.000000	0.000000	0.000000	0.000000
38	92	0	0	34.500000	0.000000	0.000000	0.000000
38	99	0	0	110.000000	0.000000	0.000000	0.000000
38	876	0	0	0.000000	0.000000	0.000000	0.000000
38	3244	0	0	0.000000	0.000000	0.000000	0.000000
38	3245	0	0	0.000000	0.000000	0.000000	0.000000
38	3246	0	0	0.000000	0.000000	0.000000	0.000000
38	3247	0	0	0.000000	0.000000	0.000000	0.000000
38	3248	0	0	0.000000	0.000000	0.000000	0.000000
5	3249	0	0	0.000000	0.000000	0.000000	0.000000
15	3249	0	0	0.000000	0.000000	0.000000	0.000000
8	3249	0	0	0.000000	0.000000	0.000000	0.000000
9	3249	0	0	0.000000	0.000000	0.000000	0.000000
10	3249	0	0	0.000000	0.000000	0.000000	0.000000
13	3249	0	0	0.000000	0.000000	0.000000	0.000000
7	3249	0	0	0.000000	0.000000	0.000000	0.000000
11	3249	0	0	0.000000	0.000000	0.000000	0.000000
17	3249	0	0	0.000000	0.000000	0.000000	0.000000
18	3249	0	0	0.000000	0.000000	0.000000	0.000000
6	3249	0	0	0.000000	0.000000	0.000000	0.000000
14	3249	0	0	0.000000	0.000000	0.000000	0.000000
23	3249	0	0	0.000000	0.000000	0.000000	0.000000
24	3249	0	0	0.000000	0.000000	0.000000	0.000000
26	3249	0	0	0.000000	0.000000	0.000000	0.000000
27	3249	0	0	0.000000	0.000000	0.000000	0.000000
25	3249	0	0	0.000000	0.000000	0.000000	0.000000
20	3249	0	0	0.000000	0.000000	0.000000	0.000000
16	3249	0	0	0.000000	0.000000	0.000000	0.000000
19	3249	0	0	0.000000	0.000000	0.000000	0.000000
29	3249	0	0	0.000000	0.000000	0.000000	0.000000
30	3249	0	0	0.000000	0.000000	0.000000	0.000000
31	3249	0	0	0.000000	0.000000	0.000000	0.000000
32	3249	0	0	0.000000	0.000000	0.000000	0.000000
33	3249	0	0	0.000000	0.000000	0.000000	0.000000
34	3249	0	0	0.000000	0.000000	0.000000	0.000000
35	3249	0	0	0.000000	0.000000	0.000000	0.000000
36	3249	0	0	0.000000	0.000000	0.000000	0.000000
5	3250	0	0	0.000000	0.000000	0.000000	0.000000
15	3250	0	0	0.000000	0.000000	0.000000	0.000000
8	3250	0	0	0.000000	0.000000	0.000000	0.000000
9	3250	0	0	0.000000	0.000000	0.000000	0.000000
10	3250	0	0	0.000000	0.000000	0.000000	0.000000
13	3250	0	0	0.000000	0.000000	0.000000	0.000000
7	3250	0	0	0.000000	0.000000	0.000000	0.000000
11	3250	0	0	0.000000	0.000000	0.000000	0.000000
17	3250	0	0	0.000000	0.000000	0.000000	0.000000
18	3250	0	0	0.000000	0.000000	0.000000	0.000000
6	3250	0	0	0.000000	0.000000	0.000000	0.000000
14	3250	0	0	0.000000	0.000000	0.000000	0.000000
23	3250	0	0	0.000000	0.000000	0.000000	0.000000
24	3250	0	0	0.000000	0.000000	0.000000	0.000000
26	3250	0	0	0.000000	0.000000	0.000000	0.000000
27	3250	0	0	0.000000	0.000000	0.000000	0.000000
25	3250	0	0	0.000000	0.000000	0.000000	0.000000
20	3250	0	0	0.000000	0.000000	0.000000	0.000000
16	3250	0	0	0.000000	0.000000	0.000000	0.000000
19	3250	0	0	0.000000	0.000000	0.000000	0.000000
29	3250	0	0	0.000000	0.000000	0.000000	0.000000
30	3250	0	0	0.000000	0.000000	0.000000	0.000000
31	3250	0	0	0.000000	0.000000	0.000000	0.000000
32	3250	0	0	0.000000	0.000000	0.000000	0.000000
33	3250	0	0	0.000000	0.000000	0.000000	0.000000
34	3250	0	0	0.000000	0.000000	0.000000	0.000000
35	3250	0	0	0.000000	0.000000	0.000000	0.000000
36	3250	0	0	0.000000	0.000000	0.000000	0.000000
37	3250	0	0	0.000000	0.000000	0.000000	0.000000
5	3251	0	0	0.000000	0.000000	0.000000	0.000000
15	3251	0	0	0.000000	0.000000	0.000000	0.000000
8	3251	0	0	0.000000	0.000000	0.000000	0.000000
9	3251	0	0	0.000000	0.000000	0.000000	0.000000
10	3251	0	0	0.000000	0.000000	0.000000	0.000000
13	3251	0	0	0.000000	0.000000	0.000000	0.000000
7	3251	0	0	0.000000	0.000000	0.000000	0.000000
11	3251	0	0	0.000000	0.000000	0.000000	0.000000
17	3251	0	0	0.000000	0.000000	0.000000	0.000000
18	3251	0	0	0.000000	0.000000	0.000000	0.000000
6	3251	0	0	0.000000	0.000000	0.000000	0.000000
14	3251	0	0	0.000000	0.000000	0.000000	0.000000
23	3251	0	0	0.000000	0.000000	0.000000	0.000000
38	3249	0	0	1.500000	0.000000	0.000000	0.000000
24	3251	0	0	0.000000	0.000000	0.000000	0.000000
26	3251	0	0	0.000000	0.000000	0.000000	0.000000
27	3251	0	0	0.000000	0.000000	0.000000	0.000000
25	3251	0	0	0.000000	0.000000	0.000000	0.000000
20	3251	0	0	0.000000	0.000000	0.000000	0.000000
16	3251	0	0	0.000000	0.000000	0.000000	0.000000
19	3251	0	0	0.000000	0.000000	0.000000	0.000000
29	3251	0	0	0.000000	0.000000	0.000000	0.000000
30	3251	0	0	0.000000	0.000000	0.000000	0.000000
31	3251	0	0	0.000000	0.000000	0.000000	0.000000
32	3251	0	0	0.000000	0.000000	0.000000	0.000000
33	3251	0	0	0.000000	0.000000	0.000000	0.000000
34	3251	0	0	0.000000	0.000000	0.000000	0.000000
35	3251	0	0	0.000000	0.000000	0.000000	0.000000
36	3251	0	0	0.000000	0.000000	0.000000	0.000000
5	3252	0	0	0.000000	0.000000	0.000000	0.000000
15	3252	0	0	0.000000	0.000000	0.000000	0.000000
8	3252	0	0	0.000000	0.000000	0.000000	0.000000
9	3252	0	0	0.000000	0.000000	0.000000	0.000000
10	3252	0	0	0.000000	0.000000	0.000000	0.000000
13	3252	0	0	0.000000	0.000000	0.000000	0.000000
7	3252	0	0	0.000000	0.000000	0.000000	0.000000
11	3252	0	0	0.000000	0.000000	0.000000	0.000000
17	3252	0	0	0.000000	0.000000	0.000000	0.000000
18	3252	0	0	0.000000	0.000000	0.000000	0.000000
6	3252	0	0	0.000000	0.000000	0.000000	0.000000
14	3252	0	0	0.000000	0.000000	0.000000	0.000000
23	3252	0	0	0.000000	0.000000	0.000000	0.000000
24	3252	0	0	0.000000	0.000000	0.000000	0.000000
26	3252	0	0	0.000000	0.000000	0.000000	0.000000
27	3252	0	0	0.000000	0.000000	0.000000	0.000000
25	3252	0	0	0.000000	0.000000	0.000000	0.000000
20	3252	0	0	0.000000	0.000000	0.000000	0.000000
16	3252	0	0	0.000000	0.000000	0.000000	0.000000
19	3252	0	0	0.000000	0.000000	0.000000	0.000000
29	3252	0	0	0.000000	0.000000	0.000000	0.000000
30	3252	0	0	0.000000	0.000000	0.000000	0.000000
31	3252	0	0	0.000000	0.000000	0.000000	0.000000
32	3252	0	0	0.000000	0.000000	0.000000	0.000000
33	3252	0	0	0.000000	0.000000	0.000000	0.000000
34	3252	0	0	0.000000	0.000000	0.000000	0.000000
35	3252	0	0	0.000000	0.000000	0.000000	0.000000
36	3252	0	0	0.000000	0.000000	0.000000	0.000000
5	3253	0	0	0.000000	0.000000	0.000000	0.000000
15	3253	0	0	0.000000	0.000000	0.000000	0.000000
8	3253	0	0	0.000000	0.000000	0.000000	0.000000
9	3253	0	0	0.000000	0.000000	0.000000	0.000000
10	3253	0	0	0.000000	0.000000	0.000000	0.000000
13	3253	0	0	0.000000	0.000000	0.000000	0.000000
7	3253	0	0	0.000000	0.000000	0.000000	0.000000
11	3253	0	0	0.000000	0.000000	0.000000	0.000000
17	3253	0	0	0.000000	0.000000	0.000000	0.000000
18	3253	0	0	0.000000	0.000000	0.000000	0.000000
6	3253	0	0	0.000000	0.000000	0.000000	0.000000
14	3253	0	0	0.000000	0.000000	0.000000	0.000000
23	3253	0	0	0.000000	0.000000	0.000000	0.000000
24	3253	0	0	0.000000	0.000000	0.000000	0.000000
26	3253	0	0	0.000000	0.000000	0.000000	0.000000
27	3253	0	0	0.000000	0.000000	0.000000	0.000000
25	3253	0	0	0.000000	0.000000	0.000000	0.000000
20	3253	0	0	0.000000	0.000000	0.000000	0.000000
16	3253	0	0	0.000000	0.000000	0.000000	0.000000
19	3253	0	0	0.000000	0.000000	0.000000	0.000000
29	3253	0	0	0.000000	0.000000	0.000000	0.000000
30	3253	0	0	0.000000	0.000000	0.000000	0.000000
31	3253	0	0	0.000000	0.000000	0.000000	0.000000
32	3253	0	0	0.000000	0.000000	0.000000	0.000000
33	3253	0	0	0.000000	0.000000	0.000000	0.000000
34	3253	0	0	0.000000	0.000000	0.000000	0.000000
35	3253	0	0	0.000000	0.000000	0.000000	0.000000
36	3253	0	0	0.000000	0.000000	0.000000	0.000000
37	3249	0	0	1.000000	0.000000	0.000000	0.000000
37	3252	0	0	2.000000	0.000000	0.000000	0.000000
5	3254	0	0	0.000000	0.000000	0.000000	0.000000
15	3254	0	0	0.000000	0.000000	0.000000	0.000000
8	3254	0	0	0.000000	0.000000	0.000000	0.000000
9	3254	0	0	0.000000	0.000000	0.000000	0.000000
10	3254	0	0	0.000000	0.000000	0.000000	0.000000
13	3254	0	0	0.000000	0.000000	0.000000	0.000000
7	3254	0	0	0.000000	0.000000	0.000000	0.000000
11	3254	0	0	0.000000	0.000000	0.000000	0.000000
17	3254	0	0	0.000000	0.000000	0.000000	0.000000
18	3254	0	0	0.000000	0.000000	0.000000	0.000000
6	3254	0	0	0.000000	0.000000	0.000000	0.000000
14	3254	0	0	0.000000	0.000000	0.000000	0.000000
23	3254	0	0	0.000000	0.000000	0.000000	0.000000
24	3254	0	0	0.000000	0.000000	0.000000	0.000000
26	3254	0	0	0.000000	0.000000	0.000000	0.000000
27	3254	0	0	0.000000	0.000000	0.000000	0.000000
25	3254	0	0	0.000000	0.000000	0.000000	0.000000
20	3254	0	0	0.000000	0.000000	0.000000	0.000000
16	3254	0	0	0.000000	0.000000	0.000000	0.000000
19	3254	0	0	0.000000	0.000000	0.000000	0.000000
29	3254	0	0	0.000000	0.000000	0.000000	0.000000
30	3254	0	0	0.000000	0.000000	0.000000	0.000000
31	3254	0	0	0.000000	0.000000	0.000000	0.000000
32	3254	0	0	0.000000	0.000000	0.000000	0.000000
33	3254	0	0	0.000000	0.000000	0.000000	0.000000
34	3254	0	0	0.000000	0.000000	0.000000	0.000000
35	3254	0	0	0.000000	0.000000	0.000000	0.000000
36	3254	0	0	0.000000	0.000000	0.000000	0.000000
5	3255	0	0	0.000000	0.000000	0.000000	0.000000
15	3255	0	0	0.000000	0.000000	0.000000	0.000000
8	3255	0	0	0.000000	0.000000	0.000000	0.000000
9	3255	0	0	0.000000	0.000000	0.000000	0.000000
10	3255	0	0	0.000000	0.000000	0.000000	0.000000
13	3255	0	0	0.000000	0.000000	0.000000	0.000000
7	3255	0	0	0.000000	0.000000	0.000000	0.000000
11	3255	0	0	0.000000	0.000000	0.000000	0.000000
17	3255	0	0	0.000000	0.000000	0.000000	0.000000
18	3255	0	0	0.000000	0.000000	0.000000	0.000000
6	3255	0	0	0.000000	0.000000	0.000000	0.000000
14	3255	0	0	0.000000	0.000000	0.000000	0.000000
23	3255	0	0	0.000000	0.000000	0.000000	0.000000
24	3255	0	0	0.000000	0.000000	0.000000	0.000000
26	3255	0	0	0.000000	0.000000	0.000000	0.000000
27	3255	0	0	0.000000	0.000000	0.000000	0.000000
25	3255	0	0	0.000000	0.000000	0.000000	0.000000
20	3255	0	0	0.000000	0.000000	0.000000	0.000000
16	3255	0	0	0.000000	0.000000	0.000000	0.000000
19	3255	0	0	0.000000	0.000000	0.000000	0.000000
29	3255	0	0	0.000000	0.000000	0.000000	0.000000
30	3255	0	0	0.000000	0.000000	0.000000	0.000000
31	3255	0	0	0.000000	0.000000	0.000000	0.000000
32	3255	0	0	0.000000	0.000000	0.000000	0.000000
33	3255	0	0	0.000000	0.000000	0.000000	0.000000
34	3255	0	0	0.000000	0.000000	0.000000	0.000000
35	3255	0	0	0.000000	0.000000	0.000000	0.000000
36	3255	0	0	0.000000	0.000000	0.000000	0.000000
38	3252	0	0	2.500000	0.000000	0.000000	0.000000
38	3253	0	0	1.500000	0.000000	0.000000	0.000000
5	3256	0	0	0.000000	0.000000	0.000000	0.000000
15	3256	0	0	0.000000	0.000000	0.000000	0.000000
8	3256	0	0	0.000000	0.000000	0.000000	0.000000
9	3256	0	0	0.000000	0.000000	0.000000	0.000000
10	3256	0	0	0.000000	0.000000	0.000000	0.000000
13	3256	0	0	0.000000	0.000000	0.000000	0.000000
7	3256	0	0	0.000000	0.000000	0.000000	0.000000
11	3256	0	0	0.000000	0.000000	0.000000	0.000000
17	3256	0	0	0.000000	0.000000	0.000000	0.000000
18	3256	0	0	0.000000	0.000000	0.000000	0.000000
6	3256	0	0	0.000000	0.000000	0.000000	0.000000
14	3256	0	0	0.000000	0.000000	0.000000	0.000000
23	3256	0	0	0.000000	0.000000	0.000000	0.000000
24	3256	0	0	0.000000	0.000000	0.000000	0.000000
26	3256	0	0	0.000000	0.000000	0.000000	0.000000
27	3256	0	0	0.000000	0.000000	0.000000	0.000000
25	3256	0	0	0.000000	0.000000	0.000000	0.000000
20	3256	0	0	0.000000	0.000000	0.000000	0.000000
16	3256	0	0	0.000000	0.000000	0.000000	0.000000
19	3256	0	0	0.000000	0.000000	0.000000	0.000000
29	3256	0	0	0.000000	0.000000	0.000000	0.000000
30	3256	0	0	0.000000	0.000000	0.000000	0.000000
31	3256	0	0	0.000000	0.000000	0.000000	0.000000
32	3256	0	0	0.000000	0.000000	0.000000	0.000000
33	3256	0	0	0.000000	0.000000	0.000000	0.000000
34	3256	0	0	0.000000	0.000000	0.000000	0.000000
35	3256	0	0	0.000000	0.000000	0.000000	0.000000
36	3256	0	0	0.000000	0.000000	0.000000	0.000000
5	3257	0	0	0.000000	0.000000	0.000000	0.000000
15	3257	0	0	0.000000	0.000000	0.000000	0.000000
8	3257	0	0	0.000000	0.000000	0.000000	0.000000
9	3257	0	0	0.000000	0.000000	0.000000	0.000000
10	3257	0	0	0.000000	0.000000	0.000000	0.000000
13	3257	0	0	0.000000	0.000000	0.000000	0.000000
7	3257	0	0	0.000000	0.000000	0.000000	0.000000
11	3257	0	0	0.000000	0.000000	0.000000	0.000000
17	3257	0	0	0.000000	0.000000	0.000000	0.000000
18	3257	0	0	0.000000	0.000000	0.000000	0.000000
6	3257	0	0	0.000000	0.000000	0.000000	0.000000
14	3257	0	0	0.000000	0.000000	0.000000	0.000000
23	3257	0	0	0.000000	0.000000	0.000000	0.000000
24	3257	0	0	0.000000	0.000000	0.000000	0.000000
26	3257	0	0	0.000000	0.000000	0.000000	0.000000
27	3257	0	0	0.000000	0.000000	0.000000	0.000000
25	3257	0	0	0.000000	0.000000	0.000000	0.000000
20	3257	0	0	0.000000	0.000000	0.000000	0.000000
16	3257	0	0	0.000000	0.000000	0.000000	0.000000
19	3257	0	0	0.000000	0.000000	0.000000	0.000000
29	3257	0	0	0.000000	0.000000	0.000000	0.000000
30	3257	0	0	0.000000	0.000000	0.000000	0.000000
31	3257	0	0	0.000000	0.000000	0.000000	0.000000
32	3257	0	0	0.000000	0.000000	0.000000	0.000000
33	3257	0	0	0.000000	0.000000	0.000000	0.000000
34	3257	0	0	0.000000	0.000000	0.000000	0.000000
35	3257	0	0	0.000000	0.000000	0.000000	0.000000
36	3257	0	0	0.000000	0.000000	0.000000	0.000000
38	3250	0	0	2.500000	0.000000	0.000000	0.000000
38	3251	0	0	2.500000	0.000000	0.000000	0.000000
38	3254	0	0	1.000000	0.000000	0.000000	0.000000
38	3255	0	0	5.000000	0.000000	0.000000	0.000000
38	3256	0	0	2.000000	0.000000	0.000000	0.000000
5	3258	0	0	0.000000	0.000000	0.000000	0.000000
15	3258	0	0	0.000000	0.000000	0.000000	0.000000
8	3258	0	0	0.000000	0.000000	0.000000	0.000000
9	3258	0	0	0.000000	0.000000	0.000000	0.000000
10	3258	0	0	0.000000	0.000000	0.000000	0.000000
13	3258	0	0	0.000000	0.000000	0.000000	0.000000
7	3258	0	0	0.000000	0.000000	0.000000	0.000000
11	3258	0	0	0.000000	0.000000	0.000000	0.000000
17	3258	0	0	0.000000	0.000000	0.000000	0.000000
18	3258	0	0	0.000000	0.000000	0.000000	0.000000
6	3258	0	0	0.000000	0.000000	0.000000	0.000000
14	3258	0	0	0.000000	0.000000	0.000000	0.000000
23	3258	0	0	0.000000	0.000000	0.000000	0.000000
37	3255	0	0	5.000000	0.000000	0.000000	0.000000
37	3254	0	0	0.500000	0.000000	0.000000	0.000000
24	3258	0	0	0.000000	0.000000	0.000000	0.000000
26	3258	0	0	0.000000	0.000000	0.000000	0.000000
27	3258	0	0	0.000000	0.000000	0.000000	0.000000
25	3258	0	0	0.000000	0.000000	0.000000	0.000000
20	3258	0	0	0.000000	0.000000	0.000000	0.000000
16	3258	0	0	0.000000	0.000000	0.000000	0.000000
19	3258	0	0	0.000000	0.000000	0.000000	0.000000
29	3258	0	0	0.000000	0.000000	0.000000	0.000000
30	3258	0	0	0.000000	0.000000	0.000000	0.000000
31	3258	0	0	0.000000	0.000000	0.000000	0.000000
32	3258	0	0	0.000000	0.000000	0.000000	0.000000
33	3258	0	0	0.000000	0.000000	0.000000	0.000000
34	3258	0	0	0.000000	0.000000	0.000000	0.000000
35	3258	0	0	0.000000	0.000000	0.000000	0.000000
36	3258	0	0	0.000000	0.000000	0.000000	0.000000
5	3259	0	0	0.000000	0.000000	0.000000	0.000000
15	3259	0	0	0.000000	0.000000	0.000000	0.000000
8	3259	0	0	0.000000	0.000000	0.000000	0.000000
9	3259	0	0	0.000000	0.000000	0.000000	0.000000
10	3259	0	0	0.000000	0.000000	0.000000	0.000000
13	3259	0	0	0.000000	0.000000	0.000000	0.000000
7	3259	0	0	0.000000	0.000000	0.000000	0.000000
11	3259	0	0	0.000000	0.000000	0.000000	0.000000
17	3259	0	0	0.000000	0.000000	0.000000	0.000000
18	3259	0	0	0.000000	0.000000	0.000000	0.000000
6	3259	0	0	0.000000	0.000000	0.000000	0.000000
14	3259	0	0	0.000000	0.000000	0.000000	0.000000
23	3259	0	0	0.000000	0.000000	0.000000	0.000000
24	3259	0	0	0.000000	0.000000	0.000000	0.000000
26	3259	0	0	0.000000	0.000000	0.000000	0.000000
27	3259	0	0	0.000000	0.000000	0.000000	0.000000
25	3259	0	0	0.000000	0.000000	0.000000	0.000000
20	3259	0	0	0.000000	0.000000	0.000000	0.000000
16	3259	0	0	0.000000	0.000000	0.000000	0.000000
19	3259	0	0	0.000000	0.000000	0.000000	0.000000
29	3259	0	0	0.000000	0.000000	0.000000	0.000000
30	3259	0	0	0.000000	0.000000	0.000000	0.000000
31	3259	0	0	0.000000	0.000000	0.000000	0.000000
32	3259	0	0	0.000000	0.000000	0.000000	0.000000
33	3259	0	0	0.000000	0.000000	0.000000	0.000000
34	3259	0	0	0.000000	0.000000	0.000000	0.000000
35	3259	0	0	0.000000	0.000000	0.000000	0.000000
36	3259	0	0	0.000000	0.000000	0.000000	0.000000
37	3259	0	0	0.000000	0.000000	0.000000	0.000000
38	3259	0	0	0.000000	0.000000	0.000000	0.000000
38	3257	0	0	50.000000	0.000000	0.000000	0.000000
38	3258	0	0	2.000000	0.000000	0.000000	0.000000
37	3258	0	0	2.000000	0.000000	0.000000	0.000000
5	8	0	0	93.000000	0.000000	0.000000	0.000000
5	3260	0	0	0.000000	0.000000	0.000000	0.000000
15	3260	0	0	0.000000	0.000000	0.000000	0.000000
8	3260	0	0	0.000000	0.000000	0.000000	0.000000
9	3260	0	0	0.000000	0.000000	0.000000	0.000000
10	3260	0	0	0.000000	0.000000	0.000000	0.000000
13	3260	0	0	0.000000	0.000000	0.000000	0.000000
7	3260	0	0	0.000000	0.000000	0.000000	0.000000
11	3260	0	0	0.000000	0.000000	0.000000	0.000000
17	3260	0	0	0.000000	0.000000	0.000000	0.000000
18	3260	0	0	0.000000	0.000000	0.000000	0.000000
6	3260	0	0	0.000000	0.000000	0.000000	0.000000
14	3260	0	0	0.000000	0.000000	0.000000	0.000000
23	3260	0	0	0.000000	0.000000	0.000000	0.000000
24	3260	0	0	0.000000	0.000000	0.000000	0.000000
26	3260	0	0	0.000000	0.000000	0.000000	0.000000
27	3260	0	0	0.000000	0.000000	0.000000	0.000000
25	3260	0	0	0.000000	0.000000	0.000000	0.000000
20	3260	0	0	0.000000	0.000000	0.000000	0.000000
16	3260	0	0	0.000000	0.000000	0.000000	0.000000
19	3260	0	0	0.000000	0.000000	0.000000	0.000000
29	3260	0	0	0.000000	0.000000	0.000000	0.000000
30	3260	0	0	0.000000	0.000000	0.000000	0.000000
31	3260	0	0	0.000000	0.000000	0.000000	0.000000
32	3260	0	0	0.000000	0.000000	0.000000	0.000000
33	3260	0	0	0.000000	0.000000	0.000000	0.000000
34	3260	0	0	0.000000	0.000000	0.000000	0.000000
35	3260	0	0	0.000000	0.000000	0.000000	0.000000
36	3260	0	0	0.000000	0.000000	0.000000	0.000000
37	3260	0	0	0.000000	0.000000	0.000000	0.000000
38	3260	0	0	0.000000	0.000000	0.000000	0.000000
5	3261	0	0	0.000000	0.000000	0.000000	0.000000
15	3261	0	0	0.000000	0.000000	0.000000	0.000000
8	3261	0	0	0.000000	0.000000	0.000000	0.000000
9	3261	0	0	0.000000	0.000000	0.000000	0.000000
10	3261	0	0	0.000000	0.000000	0.000000	0.000000
13	3261	0	0	0.000000	0.000000	0.000000	0.000000
7	3261	0	0	0.000000	0.000000	0.000000	0.000000
11	3261	0	0	0.000000	0.000000	0.000000	0.000000
17	3261	0	0	0.000000	0.000000	0.000000	0.000000
18	3261	0	0	0.000000	0.000000	0.000000	0.000000
6	3261	0	0	0.000000	0.000000	0.000000	0.000000
14	3261	0	0	0.000000	0.000000	0.000000	0.000000
23	3261	0	0	0.000000	0.000000	0.000000	0.000000
24	3261	0	0	0.000000	0.000000	0.000000	0.000000
26	3261	0	0	0.000000	0.000000	0.000000	0.000000
27	3261	0	0	0.000000	0.000000	0.000000	0.000000
25	3261	0	0	0.000000	0.000000	0.000000	0.000000
20	3261	0	0	0.000000	0.000000	0.000000	0.000000
16	3261	0	0	0.000000	0.000000	0.000000	0.000000
19	3261	0	0	0.000000	0.000000	0.000000	0.000000
29	3261	0	0	0.000000	0.000000	0.000000	0.000000
30	3261	0	0	0.000000	0.000000	0.000000	0.000000
31	3261	0	0	0.000000	0.000000	0.000000	0.000000
32	3261	0	0	0.000000	0.000000	0.000000	0.000000
33	3261	0	0	0.000000	0.000000	0.000000	0.000000
34	3261	0	0	0.000000	0.000000	0.000000	0.000000
35	3261	0	0	0.000000	0.000000	0.000000	0.000000
36	3261	0	0	0.000000	0.000000	0.000000	0.000000
37	3261	0	0	0.000000	0.000000	0.000000	0.000000
38	3261	0	0	0.000000	0.000000	0.000000	0.000000
5	3262	0	0	0.000000	0.000000	0.000000	0.000000
15	3262	0	0	0.000000	0.000000	0.000000	0.000000
8	3262	0	0	0.000000	0.000000	0.000000	0.000000
9	3262	0	0	0.000000	0.000000	0.000000	0.000000
10	3262	0	0	0.000000	0.000000	0.000000	0.000000
13	3262	0	0	0.000000	0.000000	0.000000	0.000000
7	3262	0	0	0.000000	0.000000	0.000000	0.000000
11	3262	0	0	0.000000	0.000000	0.000000	0.000000
17	3262	0	0	0.000000	0.000000	0.000000	0.000000
18	3262	0	0	0.000000	0.000000	0.000000	0.000000
6	3262	0	0	0.000000	0.000000	0.000000	0.000000
14	3262	0	0	0.000000	0.000000	0.000000	0.000000
23	3262	0	0	0.000000	0.000000	0.000000	0.000000
24	3262	0	0	0.000000	0.000000	0.000000	0.000000
26	3262	0	0	0.000000	0.000000	0.000000	0.000000
27	3262	0	0	0.000000	0.000000	0.000000	0.000000
25	3262	0	0	0.000000	0.000000	0.000000	0.000000
20	3262	0	0	0.000000	0.000000	0.000000	0.000000
16	3262	0	0	0.000000	0.000000	0.000000	0.000000
19	3262	0	0	0.000000	0.000000	0.000000	0.000000
29	3262	0	0	0.000000	0.000000	0.000000	0.000000
30	3262	0	0	0.000000	0.000000	0.000000	0.000000
31	3262	0	0	0.000000	0.000000	0.000000	0.000000
32	3262	0	0	0.000000	0.000000	0.000000	0.000000
33	3262	0	0	0.000000	0.000000	0.000000	0.000000
34	3262	0	0	0.000000	0.000000	0.000000	0.000000
35	3262	0	0	0.000000	0.000000	0.000000	0.000000
36	3262	0	0	0.000000	0.000000	0.000000	0.000000
37	3262	0	0	0.000000	0.000000	0.000000	0.000000
38	3262	0	0	0.000000	0.000000	0.000000	0.000000
5	3263	0	0	0.000000	0.000000	0.000000	0.000000
15	3263	0	0	0.000000	0.000000	0.000000	0.000000
8	3263	0	0	0.000000	0.000000	0.000000	0.000000
9	3263	0	0	0.000000	0.000000	0.000000	0.000000
10	3263	0	0	0.000000	0.000000	0.000000	0.000000
13	3263	0	0	0.000000	0.000000	0.000000	0.000000
7	3263	0	0	0.000000	0.000000	0.000000	0.000000
11	3263	0	0	0.000000	0.000000	0.000000	0.000000
17	3263	0	0	0.000000	0.000000	0.000000	0.000000
18	3263	0	0	0.000000	0.000000	0.000000	0.000000
6	3263	0	0	0.000000	0.000000	0.000000	0.000000
14	3263	0	0	0.000000	0.000000	0.000000	0.000000
23	3263	0	0	0.000000	0.000000	0.000000	0.000000
24	3263	0	0	0.000000	0.000000	0.000000	0.000000
26	3263	0	0	0.000000	0.000000	0.000000	0.000000
27	3263	0	0	0.000000	0.000000	0.000000	0.000000
25	3263	0	0	0.000000	0.000000	0.000000	0.000000
20	3263	0	0	0.000000	0.000000	0.000000	0.000000
16	3263	0	0	0.000000	0.000000	0.000000	0.000000
19	3263	0	0	0.000000	0.000000	0.000000	0.000000
29	3263	0	0	0.000000	0.000000	0.000000	0.000000
30	3263	0	0	0.000000	0.000000	0.000000	0.000000
31	3263	0	0	0.000000	0.000000	0.000000	0.000000
32	3263	0	0	0.000000	0.000000	0.000000	0.000000
33	3263	0	0	0.000000	0.000000	0.000000	0.000000
34	3263	0	0	0.000000	0.000000	0.000000	0.000000
35	3263	0	0	0.000000	0.000000	0.000000	0.000000
36	3263	0	0	0.000000	0.000000	0.000000	0.000000
37	3263	0	0	0.000000	0.000000	0.000000	0.000000
38	3263	0	0	0.000000	0.000000	0.000000	0.000000
5	3264	0	0	0.000000	0.000000	0.000000	0.000000
15	3264	0	0	0.000000	0.000000	0.000000	0.000000
8	3264	0	0	0.000000	0.000000	0.000000	0.000000
9	3264	0	0	0.000000	0.000000	0.000000	0.000000
10	3264	0	0	0.000000	0.000000	0.000000	0.000000
13	3264	0	0	0.000000	0.000000	0.000000	0.000000
7	3264	0	0	0.000000	0.000000	0.000000	0.000000
11	3264	0	0	0.000000	0.000000	0.000000	0.000000
17	3264	0	0	0.000000	0.000000	0.000000	0.000000
18	3264	0	0	0.000000	0.000000	0.000000	0.000000
6	3264	0	0	0.000000	0.000000	0.000000	0.000000
14	3264	0	0	0.000000	0.000000	0.000000	0.000000
23	3264	0	0	0.000000	0.000000	0.000000	0.000000
24	3264	0	0	0.000000	0.000000	0.000000	0.000000
26	3264	0	0	0.000000	0.000000	0.000000	0.000000
27	3264	0	0	0.000000	0.000000	0.000000	0.000000
25	3264	0	0	0.000000	0.000000	0.000000	0.000000
20	3264	0	0	0.000000	0.000000	0.000000	0.000000
16	3264	0	0	0.000000	0.000000	0.000000	0.000000
19	3264	0	0	0.000000	0.000000	0.000000	0.000000
29	3264	0	0	0.000000	0.000000	0.000000	0.000000
30	3264	0	0	0.000000	0.000000	0.000000	0.000000
31	3264	0	0	0.000000	0.000000	0.000000	0.000000
32	3264	0	0	0.000000	0.000000	0.000000	0.000000
33	3264	0	0	0.000000	0.000000	0.000000	0.000000
34	3264	0	0	0.000000	0.000000	0.000000	0.000000
35	3264	0	0	0.000000	0.000000	0.000000	0.000000
36	3264	0	0	0.000000	0.000000	0.000000	0.000000
37	3264	0	0	0.000000	0.000000	0.000000	0.000000
38	3264	0	0	0.000000	0.000000	0.000000	0.000000
5	3265	0	0	0.000000	0.000000	0.000000	0.000000
15	3265	0	0	0.000000	0.000000	0.000000	0.000000
8	3265	0	0	0.000000	0.000000	0.000000	0.000000
9	3265	0	0	0.000000	0.000000	0.000000	0.000000
10	3265	0	0	0.000000	0.000000	0.000000	0.000000
13	3265	0	0	0.000000	0.000000	0.000000	0.000000
7	3265	0	0	0.000000	0.000000	0.000000	0.000000
11	3265	0	0	0.000000	0.000000	0.000000	0.000000
17	3265	0	0	0.000000	0.000000	0.000000	0.000000
18	3265	0	0	0.000000	0.000000	0.000000	0.000000
6	3265	0	0	0.000000	0.000000	0.000000	0.000000
14	3265	0	0	0.000000	0.000000	0.000000	0.000000
23	3265	0	0	0.000000	0.000000	0.000000	0.000000
24	3265	0	0	0.000000	0.000000	0.000000	0.000000
26	3265	0	0	0.000000	0.000000	0.000000	0.000000
27	3265	0	0	0.000000	0.000000	0.000000	0.000000
25	3265	0	0	0.000000	0.000000	0.000000	0.000000
20	3265	0	0	0.000000	0.000000	0.000000	0.000000
16	3265	0	0	0.000000	0.000000	0.000000	0.000000
19	3265	0	0	0.000000	0.000000	0.000000	0.000000
29	3265	0	0	0.000000	0.000000	0.000000	0.000000
30	3265	0	0	0.000000	0.000000	0.000000	0.000000
31	3265	0	0	0.000000	0.000000	0.000000	0.000000
32	3265	0	0	0.000000	0.000000	0.000000	0.000000
33	3265	0	0	0.000000	0.000000	0.000000	0.000000
34	3265	0	0	0.000000	0.000000	0.000000	0.000000
35	3265	0	0	0.000000	0.000000	0.000000	0.000000
36	3265	0	0	0.000000	0.000000	0.000000	0.000000
37	3265	0	0	0.000000	0.000000	0.000000	0.000000
38	3265	0	0	0.000000	0.000000	0.000000	0.000000
11	8	0	0	65.000000	0.000000	0.000000	0.000000
5	79	0	0	73.000000	0.000000	0.000000	0.000000
5	3090	0	0	88.000000	0.000000	0.000000	0.000000
5	3266	0	0	0.000000	0.000000	0.000000	0.000000
15	3266	0	0	0.000000	0.000000	0.000000	0.000000
8	3266	0	0	0.000000	0.000000	0.000000	0.000000
9	3266	0	0	0.000000	0.000000	0.000000	0.000000
10	3266	0	0	0.000000	0.000000	0.000000	0.000000
13	3266	0	0	0.000000	0.000000	0.000000	0.000000
7	3266	0	0	0.000000	0.000000	0.000000	0.000000
11	3266	0	0	0.000000	0.000000	0.000000	0.000000
17	3266	0	0	0.000000	0.000000	0.000000	0.000000
18	3266	0	0	0.000000	0.000000	0.000000	0.000000
6	3266	0	0	0.000000	0.000000	0.000000	0.000000
14	3266	0	0	0.000000	0.000000	0.000000	0.000000
23	3266	0	0	0.000000	0.000000	0.000000	0.000000
24	3266	0	0	0.000000	0.000000	0.000000	0.000000
26	3266	0	0	0.000000	0.000000	0.000000	0.000000
27	3266	0	0	0.000000	0.000000	0.000000	0.000000
25	3266	0	0	0.000000	0.000000	0.000000	0.000000
20	3266	0	0	0.000000	0.000000	0.000000	0.000000
16	3266	0	0	0.000000	0.000000	0.000000	0.000000
19	3266	0	0	0.000000	0.000000	0.000000	0.000000
29	3266	0	0	0.000000	0.000000	0.000000	0.000000
30	3266	0	0	0.000000	0.000000	0.000000	0.000000
31	3266	0	0	0.000000	0.000000	0.000000	0.000000
32	3266	0	0	0.000000	0.000000	0.000000	0.000000
33	3266	0	0	0.000000	0.000000	0.000000	0.000000
34	3266	0	0	0.000000	0.000000	0.000000	0.000000
35	3266	0	0	0.000000	0.000000	0.000000	0.000000
36	3266	0	0	0.000000	0.000000	0.000000	0.000000
38	3266	0	0	0.000000	0.000000	0.000000	0.000000
5	3267	0	0	0.000000	0.000000	0.000000	0.000000
15	3267	0	0	0.000000	0.000000	0.000000	0.000000
8	3267	0	0	0.000000	0.000000	0.000000	0.000000
9	3267	0	0	0.000000	0.000000	0.000000	0.000000
10	3267	0	0	0.000000	0.000000	0.000000	0.000000
13	3267	0	0	0.000000	0.000000	0.000000	0.000000
7	3267	0	0	0.000000	0.000000	0.000000	0.000000
11	3267	0	0	0.000000	0.000000	0.000000	0.000000
17	3267	0	0	0.000000	0.000000	0.000000	0.000000
18	3267	0	0	0.000000	0.000000	0.000000	0.000000
6	3267	0	0	0.000000	0.000000	0.000000	0.000000
14	3267	0	0	0.000000	0.000000	0.000000	0.000000
23	3267	0	0	0.000000	0.000000	0.000000	0.000000
24	3267	0	0	0.000000	0.000000	0.000000	0.000000
26	3267	0	0	0.000000	0.000000	0.000000	0.000000
27	3267	0	0	0.000000	0.000000	0.000000	0.000000
25	3267	0	0	0.000000	0.000000	0.000000	0.000000
20	3267	0	0	0.000000	0.000000	0.000000	0.000000
16	3267	0	0	0.000000	0.000000	0.000000	0.000000
19	3267	0	0	0.000000	0.000000	0.000000	0.000000
29	3267	0	0	0.000000	0.000000	0.000000	0.000000
30	3267	0	0	0.000000	0.000000	0.000000	0.000000
31	3267	0	0	0.000000	0.000000	0.000000	0.000000
32	3267	0	0	0.000000	0.000000	0.000000	0.000000
33	3267	0	0	0.000000	0.000000	0.000000	0.000000
34	3267	0	0	0.000000	0.000000	0.000000	0.000000
35	3267	0	0	0.000000	0.000000	0.000000	0.000000
36	3267	0	0	0.000000	0.000000	0.000000	0.000000
38	3267	0	0	0.000000	0.000000	0.000000	0.000000
5	3268	0	0	0.000000	0.000000	0.000000	0.000000
15	3268	0	0	0.000000	0.000000	0.000000	0.000000
8	3268	0	0	0.000000	0.000000	0.000000	0.000000
9	3268	0	0	0.000000	0.000000	0.000000	0.000000
10	3268	0	0	0.000000	0.000000	0.000000	0.000000
13	3268	0	0	0.000000	0.000000	0.000000	0.000000
7	3268	0	0	0.000000	0.000000	0.000000	0.000000
11	3268	0	0	0.000000	0.000000	0.000000	0.000000
17	3268	0	0	0.000000	0.000000	0.000000	0.000000
18	3268	0	0	0.000000	0.000000	0.000000	0.000000
6	3268	0	0	0.000000	0.000000	0.000000	0.000000
14	3268	0	0	0.000000	0.000000	0.000000	0.000000
23	3268	0	0	0.000000	0.000000	0.000000	0.000000
24	3268	0	0	0.000000	0.000000	0.000000	0.000000
26	3268	0	0	0.000000	0.000000	0.000000	0.000000
27	3268	0	0	0.000000	0.000000	0.000000	0.000000
25	3268	0	0	0.000000	0.000000	0.000000	0.000000
20	3268	0	0	0.000000	0.000000	0.000000	0.000000
16	3268	0	0	0.000000	0.000000	0.000000	0.000000
19	3268	0	0	0.000000	0.000000	0.000000	0.000000
29	3268	0	0	0.000000	0.000000	0.000000	0.000000
30	3268	0	0	0.000000	0.000000	0.000000	0.000000
31	3268	0	0	0.000000	0.000000	0.000000	0.000000
32	3268	0	0	0.000000	0.000000	0.000000	0.000000
33	3268	0	0	0.000000	0.000000	0.000000	0.000000
34	3268	0	0	0.000000	0.000000	0.000000	0.000000
35	3268	0	0	0.000000	0.000000	0.000000	0.000000
36	3268	0	0	0.000000	0.000000	0.000000	0.000000
38	3268	0	0	0.000000	0.000000	0.000000	0.000000
5	3269	0	0	0.000000	0.000000	0.000000	0.000000
15	3269	0	0	0.000000	0.000000	0.000000	0.000000
8	3269	0	0	0.000000	0.000000	0.000000	0.000000
9	3269	0	0	0.000000	0.000000	0.000000	0.000000
10	3269	0	0	0.000000	0.000000	0.000000	0.000000
13	3269	0	0	0.000000	0.000000	0.000000	0.000000
7	3269	0	0	0.000000	0.000000	0.000000	0.000000
11	3269	0	0	0.000000	0.000000	0.000000	0.000000
17	3269	0	0	0.000000	0.000000	0.000000	0.000000
18	3269	0	0	0.000000	0.000000	0.000000	0.000000
6	3269	0	0	0.000000	0.000000	0.000000	0.000000
14	3269	0	0	0.000000	0.000000	0.000000	0.000000
23	3269	0	0	0.000000	0.000000	0.000000	0.000000
24	3269	0	0	0.000000	0.000000	0.000000	0.000000
26	3269	0	0	0.000000	0.000000	0.000000	0.000000
27	3269	0	0	0.000000	0.000000	0.000000	0.000000
25	3269	0	0	0.000000	0.000000	0.000000	0.000000
20	3269	0	0	0.000000	0.000000	0.000000	0.000000
16	3269	0	0	0.000000	0.000000	0.000000	0.000000
19	3269	0	0	0.000000	0.000000	0.000000	0.000000
29	3269	0	0	0.000000	0.000000	0.000000	0.000000
30	3269	0	0	0.000000	0.000000	0.000000	0.000000
31	3269	0	0	0.000000	0.000000	0.000000	0.000000
32	3269	0	0	0.000000	0.000000	0.000000	0.000000
33	3269	0	0	0.000000	0.000000	0.000000	0.000000
34	3269	0	0	0.000000	0.000000	0.000000	0.000000
35	3269	0	0	0.000000	0.000000	0.000000	0.000000
36	3269	0	0	0.000000	0.000000	0.000000	0.000000
38	3269	0	0	0.000000	0.000000	0.000000	0.000000
5	3270	0	0	0.000000	0.000000	0.000000	0.000000
15	3270	0	0	0.000000	0.000000	0.000000	0.000000
8	3270	0	0	0.000000	0.000000	0.000000	0.000000
9	3270	0	0	0.000000	0.000000	0.000000	0.000000
10	3270	0	0	0.000000	0.000000	0.000000	0.000000
13	3270	0	0	0.000000	0.000000	0.000000	0.000000
7	3270	0	0	0.000000	0.000000	0.000000	0.000000
11	3270	0	0	0.000000	0.000000	0.000000	0.000000
17	3270	0	0	0.000000	0.000000	0.000000	0.000000
18	3270	0	0	0.000000	0.000000	0.000000	0.000000
6	3270	0	0	0.000000	0.000000	0.000000	0.000000
14	3270	0	0	0.000000	0.000000	0.000000	0.000000
23	3270	0	0	0.000000	0.000000	0.000000	0.000000
24	3270	0	0	0.000000	0.000000	0.000000	0.000000
26	3270	0	0	0.000000	0.000000	0.000000	0.000000
25	3270	0	0	0.000000	0.000000	0.000000	0.000000
20	3270	0	0	0.000000	0.000000	0.000000	0.000000
16	3270	0	0	0.000000	0.000000	0.000000	0.000000
19	3270	0	0	0.000000	0.000000	0.000000	0.000000
29	3270	0	0	0.000000	0.000000	0.000000	0.000000
30	3270	0	0	0.000000	0.000000	0.000000	0.000000
31	3270	0	0	0.000000	0.000000	0.000000	0.000000
32	3270	0	0	0.000000	0.000000	0.000000	0.000000
33	3270	0	0	0.000000	0.000000	0.000000	0.000000
34	3270	0	0	0.000000	0.000000	0.000000	0.000000
35	3270	0	0	0.000000	0.000000	0.000000	0.000000
36	3270	0	0	0.000000	0.000000	0.000000	0.000000
38	3270	0	0	0.000000	0.000000	0.000000	0.000000
5	3271	0	0	0.000000	0.000000	0.000000	0.000000
15	3271	0	0	0.000000	0.000000	0.000000	0.000000
8	3271	0	0	0.000000	0.000000	0.000000	0.000000
9	3271	0	0	0.000000	0.000000	0.000000	0.000000
10	3271	0	0	0.000000	0.000000	0.000000	0.000000
13	3271	0	0	0.000000	0.000000	0.000000	0.000000
7	3271	0	0	0.000000	0.000000	0.000000	0.000000
37	3267	0	0	5.000000	0.000000	0.000000	0.000000
37	3268	0	0	20.000000	0.000000	0.000000	0.000000
37	3270	0	0	1.500000	0.000000	0.000000	0.000000
27	3270	0	0	0.000000	0.000000	0.000000	0.000000
11	3271	0	0	0.000000	0.000000	0.000000	0.000000
17	3271	0	0	0.000000	0.000000	0.000000	0.000000
18	3271	0	0	0.000000	0.000000	0.000000	0.000000
6	3271	0	0	0.000000	0.000000	0.000000	0.000000
14	3271	0	0	0.000000	0.000000	0.000000	0.000000
23	3271	0	0	0.000000	0.000000	0.000000	0.000000
24	3271	0	0	0.000000	0.000000	0.000000	0.000000
26	3271	0	0	0.000000	0.000000	0.000000	0.000000
27	3271	0	0	0.000000	0.000000	0.000000	0.000000
25	3271	0	0	0.000000	0.000000	0.000000	0.000000
20	3271	0	0	0.000000	0.000000	0.000000	0.000000
16	3271	0	0	0.000000	0.000000	0.000000	0.000000
19	3271	0	0	0.000000	0.000000	0.000000	0.000000
29	3271	0	0	0.000000	0.000000	0.000000	0.000000
30	3271	0	0	0.000000	0.000000	0.000000	0.000000
31	3271	0	0	0.000000	0.000000	0.000000	0.000000
32	3271	0	0	0.000000	0.000000	0.000000	0.000000
33	3271	0	0	0.000000	0.000000	0.000000	0.000000
34	3271	0	0	0.000000	0.000000	0.000000	0.000000
35	3271	0	0	0.000000	0.000000	0.000000	0.000000
36	3271	0	0	0.000000	0.000000	0.000000	0.000000
38	3271	0	0	0.000000	0.000000	0.000000	0.000000
5	3272	0	0	0.000000	0.000000	0.000000	0.000000
15	3272	0	0	0.000000	0.000000	0.000000	0.000000
8	3272	0	0	0.000000	0.000000	0.000000	0.000000
9	3272	0	0	0.000000	0.000000	0.000000	0.000000
10	3272	0	0	0.000000	0.000000	0.000000	0.000000
13	3272	0	0	0.000000	0.000000	0.000000	0.000000
7	3272	0	0	0.000000	0.000000	0.000000	0.000000
11	3272	0	0	0.000000	0.000000	0.000000	0.000000
17	3272	0	0	0.000000	0.000000	0.000000	0.000000
18	3272	0	0	0.000000	0.000000	0.000000	0.000000
6	3272	0	0	0.000000	0.000000	0.000000	0.000000
14	3272	0	0	0.000000	0.000000	0.000000	0.000000
23	3272	0	0	0.000000	0.000000	0.000000	0.000000
24	3272	0	0	0.000000	0.000000	0.000000	0.000000
26	3272	0	0	0.000000	0.000000	0.000000	0.000000
27	3272	0	0	0.000000	0.000000	0.000000	0.000000
25	3272	0	0	0.000000	0.000000	0.000000	0.000000
20	3272	0	0	0.000000	0.000000	0.000000	0.000000
16	3272	0	0	0.000000	0.000000	0.000000	0.000000
19	3272	0	0	0.000000	0.000000	0.000000	0.000000
29	3272	0	0	0.000000	0.000000	0.000000	0.000000
30	3272	0	0	0.000000	0.000000	0.000000	0.000000
31	3272	0	0	0.000000	0.000000	0.000000	0.000000
32	3272	0	0	0.000000	0.000000	0.000000	0.000000
33	3272	0	0	0.000000	0.000000	0.000000	0.000000
34	3272	0	0	0.000000	0.000000	0.000000	0.000000
35	3272	0	0	0.000000	0.000000	0.000000	0.000000
36	3272	0	0	0.000000	0.000000	0.000000	0.000000
38	3272	0	0	0.000000	0.000000	0.000000	0.000000
5	3273	0	0	0.000000	0.000000	0.000000	0.000000
15	3273	0	0	0.000000	0.000000	0.000000	0.000000
8	3273	0	0	0.000000	0.000000	0.000000	0.000000
9	3273	0	0	0.000000	0.000000	0.000000	0.000000
10	3273	0	0	0.000000	0.000000	0.000000	0.000000
13	3273	0	0	0.000000	0.000000	0.000000	0.000000
7	3273	0	0	0.000000	0.000000	0.000000	0.000000
11	3273	0	0	0.000000	0.000000	0.000000	0.000000
17	3273	0	0	0.000000	0.000000	0.000000	0.000000
18	3273	0	0	0.000000	0.000000	0.000000	0.000000
6	3273	0	0	0.000000	0.000000	0.000000	0.000000
14	3273	0	0	0.000000	0.000000	0.000000	0.000000
23	3273	0	0	0.000000	0.000000	0.000000	0.000000
24	3273	0	0	0.000000	0.000000	0.000000	0.000000
26	3273	0	0	0.000000	0.000000	0.000000	0.000000
27	3273	0	0	0.000000	0.000000	0.000000	0.000000
25	3273	0	0	0.000000	0.000000	0.000000	0.000000
20	3273	0	0	0.000000	0.000000	0.000000	0.000000
16	3273	0	0	0.000000	0.000000	0.000000	0.000000
19	3273	0	0	0.000000	0.000000	0.000000	0.000000
29	3273	0	0	0.000000	0.000000	0.000000	0.000000
30	3273	0	0	0.000000	0.000000	0.000000	0.000000
31	3273	0	0	0.000000	0.000000	0.000000	0.000000
32	3273	0	0	0.000000	0.000000	0.000000	0.000000
33	3273	0	0	0.000000	0.000000	0.000000	0.000000
34	3273	0	0	0.000000	0.000000	0.000000	0.000000
35	3273	0	0	0.000000	0.000000	0.000000	0.000000
36	3273	0	0	0.000000	0.000000	0.000000	0.000000
38	3273	0	0	0.000000	0.000000	0.000000	0.000000
5	3274	0	0	0.000000	0.000000	0.000000	0.000000
15	3274	0	0	0.000000	0.000000	0.000000	0.000000
8	3274	0	0	0.000000	0.000000	0.000000	0.000000
9	3274	0	0	0.000000	0.000000	0.000000	0.000000
10	3274	0	0	0.000000	0.000000	0.000000	0.000000
13	3274	0	0	0.000000	0.000000	0.000000	0.000000
7	3274	0	0	0.000000	0.000000	0.000000	0.000000
11	3274	0	0	0.000000	0.000000	0.000000	0.000000
17	3274	0	0	0.000000	0.000000	0.000000	0.000000
18	3274	0	0	0.000000	0.000000	0.000000	0.000000
6	3274	0	0	0.000000	0.000000	0.000000	0.000000
14	3274	0	0	0.000000	0.000000	0.000000	0.000000
23	3274	0	0	0.000000	0.000000	0.000000	0.000000
24	3274	0	0	0.000000	0.000000	0.000000	0.000000
26	3274	0	0	0.000000	0.000000	0.000000	0.000000
27	3274	0	0	0.000000	0.000000	0.000000	0.000000
25	3274	0	0	0.000000	0.000000	0.000000	0.000000
20	3274	0	0	0.000000	0.000000	0.000000	0.000000
16	3274	0	0	0.000000	0.000000	0.000000	0.000000
19	3274	0	0	0.000000	0.000000	0.000000	0.000000
29	3274	0	0	0.000000	0.000000	0.000000	0.000000
30	3274	0	0	0.000000	0.000000	0.000000	0.000000
31	3274	0	0	0.000000	0.000000	0.000000	0.000000
32	3274	0	0	0.000000	0.000000	0.000000	0.000000
33	3274	0	0	0.000000	0.000000	0.000000	0.000000
34	3274	0	0	0.000000	0.000000	0.000000	0.000000
35	3274	0	0	0.000000	0.000000	0.000000	0.000000
36	3274	0	0	0.000000	0.000000	0.000000	0.000000
38	3274	0	0	0.000000	0.000000	0.000000	0.000000
5	3275	0	0	0.000000	0.000000	0.000000	0.000000
15	3275	0	0	0.000000	0.000000	0.000000	0.000000
8	3275	0	0	0.000000	0.000000	0.000000	0.000000
9	3275	0	0	0.000000	0.000000	0.000000	0.000000
10	3275	0	0	0.000000	0.000000	0.000000	0.000000
13	3275	0	0	0.000000	0.000000	0.000000	0.000000
7	3275	0	0	0.000000	0.000000	0.000000	0.000000
11	3275	0	0	0.000000	0.000000	0.000000	0.000000
17	3275	0	0	0.000000	0.000000	0.000000	0.000000
18	3275	0	0	0.000000	0.000000	0.000000	0.000000
6	3275	0	0	0.000000	0.000000	0.000000	0.000000
14	3275	0	0	0.000000	0.000000	0.000000	0.000000
23	3275	0	0	0.000000	0.000000	0.000000	0.000000
24	3275	0	0	0.000000	0.000000	0.000000	0.000000
26	3275	0	0	0.000000	0.000000	0.000000	0.000000
27	3275	0	0	0.000000	0.000000	0.000000	0.000000
25	3275	0	0	0.000000	0.000000	0.000000	0.000000
20	3275	0	0	0.000000	0.000000	0.000000	0.000000
16	3275	0	0	0.000000	0.000000	0.000000	0.000000
19	3275	0	0	0.000000	0.000000	0.000000	0.000000
29	3275	0	0	0.000000	0.000000	0.000000	0.000000
30	3275	0	0	0.000000	0.000000	0.000000	0.000000
31	3275	0	0	0.000000	0.000000	0.000000	0.000000
37	3272	0	0	2.500000	0.000000	0.000000	0.000000
37	3273	0	0	1.500000	0.000000	0.000000	0.000000
32	3275	0	0	0.000000	0.000000	0.000000	0.000000
33	3275	0	0	0.000000	0.000000	0.000000	0.000000
34	3275	0	0	0.000000	0.000000	0.000000	0.000000
35	3275	0	0	0.000000	0.000000	0.000000	0.000000
36	3275	0	0	0.000000	0.000000	0.000000	0.000000
38	3275	0	0	0.000000	0.000000	0.000000	0.000000
5	3276	0	0	0.000000	0.000000	0.000000	0.000000
15	3276	0	0	0.000000	0.000000	0.000000	0.000000
8	3276	0	0	0.000000	0.000000	0.000000	0.000000
9	3276	0	0	0.000000	0.000000	0.000000	0.000000
10	3276	0	0	0.000000	0.000000	0.000000	0.000000
13	3276	0	0	0.000000	0.000000	0.000000	0.000000
7	3276	0	0	0.000000	0.000000	0.000000	0.000000
11	3276	0	0	0.000000	0.000000	0.000000	0.000000
17	3276	0	0	0.000000	0.000000	0.000000	0.000000
18	3276	0	0	0.000000	0.000000	0.000000	0.000000
6	3276	0	0	0.000000	0.000000	0.000000	0.000000
14	3276	0	0	0.000000	0.000000	0.000000	0.000000
23	3276	0	0	0.000000	0.000000	0.000000	0.000000
24	3276	0	0	0.000000	0.000000	0.000000	0.000000
26	3276	0	0	0.000000	0.000000	0.000000	0.000000
27	3276	0	0	0.000000	0.000000	0.000000	0.000000
25	3276	0	0	0.000000	0.000000	0.000000	0.000000
20	3276	0	0	0.000000	0.000000	0.000000	0.000000
16	3276	0	0	0.000000	0.000000	0.000000	0.000000
19	3276	0	0	0.000000	0.000000	0.000000	0.000000
29	3276	0	0	0.000000	0.000000	0.000000	0.000000
30	3276	0	0	0.000000	0.000000	0.000000	0.000000
31	3276	0	0	0.000000	0.000000	0.000000	0.000000
32	3276	0	0	0.000000	0.000000	0.000000	0.000000
33	3276	0	0	0.000000	0.000000	0.000000	0.000000
34	3276	0	0	0.000000	0.000000	0.000000	0.000000
35	3276	0	0	0.000000	0.000000	0.000000	0.000000
36	3276	0	0	0.000000	0.000000	0.000000	0.000000
38	3276	0	0	0.000000	0.000000	0.000000	0.000000
5	3277	0	0	0.000000	0.000000	0.000000	0.000000
15	3277	0	0	0.000000	0.000000	0.000000	0.000000
8	3277	0	0	0.000000	0.000000	0.000000	0.000000
9	3277	0	0	0.000000	0.000000	0.000000	0.000000
10	3277	0	0	0.000000	0.000000	0.000000	0.000000
13	3277	0	0	0.000000	0.000000	0.000000	0.000000
7	3277	0	0	0.000000	0.000000	0.000000	0.000000
11	3277	0	0	0.000000	0.000000	0.000000	0.000000
17	3277	0	0	0.000000	0.000000	0.000000	0.000000
18	3277	0	0	0.000000	0.000000	0.000000	0.000000
6	3277	0	0	0.000000	0.000000	0.000000	0.000000
14	3277	0	0	0.000000	0.000000	0.000000	0.000000
23	3277	0	0	0.000000	0.000000	0.000000	0.000000
24	3277	0	0	0.000000	0.000000	0.000000	0.000000
26	3277	0	0	0.000000	0.000000	0.000000	0.000000
27	3277	0	0	0.000000	0.000000	0.000000	0.000000
25	3277	0	0	0.000000	0.000000	0.000000	0.000000
20	3277	0	0	0.000000	0.000000	0.000000	0.000000
16	3277	0	0	0.000000	0.000000	0.000000	0.000000
19	3277	0	0	0.000000	0.000000	0.000000	0.000000
29	3277	0	0	0.000000	0.000000	0.000000	0.000000
30	3277	0	0	0.000000	0.000000	0.000000	0.000000
31	3277	0	0	0.000000	0.000000	0.000000	0.000000
32	3277	0	0	0.000000	0.000000	0.000000	0.000000
33	3277	0	0	0.000000	0.000000	0.000000	0.000000
34	3277	0	0	0.000000	0.000000	0.000000	0.000000
35	3277	0	0	0.000000	0.000000	0.000000	0.000000
36	3277	0	0	0.000000	0.000000	0.000000	0.000000
38	3277	0	0	0.000000	0.000000	0.000000	0.000000
5	3278	0	0	0.000000	0.000000	0.000000	0.000000
15	3278	0	0	0.000000	0.000000	0.000000	0.000000
8	3278	0	0	0.000000	0.000000	0.000000	0.000000
9	3278	0	0	0.000000	0.000000	0.000000	0.000000
10	3278	0	0	0.000000	0.000000	0.000000	0.000000
13	3278	0	0	0.000000	0.000000	0.000000	0.000000
7	3278	0	0	0.000000	0.000000	0.000000	0.000000
11	3278	0	0	0.000000	0.000000	0.000000	0.000000
17	3278	0	0	0.000000	0.000000	0.000000	0.000000
18	3278	0	0	0.000000	0.000000	0.000000	0.000000
6	3278	0	0	0.000000	0.000000	0.000000	0.000000
14	3278	0	0	0.000000	0.000000	0.000000	0.000000
23	3278	0	0	0.000000	0.000000	0.000000	0.000000
24	3278	0	0	0.000000	0.000000	0.000000	0.000000
26	3278	0	0	0.000000	0.000000	0.000000	0.000000
27	3278	0	0	0.000000	0.000000	0.000000	0.000000
25	3278	0	0	0.000000	0.000000	0.000000	0.000000
20	3278	0	0	0.000000	0.000000	0.000000	0.000000
16	3278	0	0	0.000000	0.000000	0.000000	0.000000
19	3278	0	0	0.000000	0.000000	0.000000	0.000000
29	3278	0	0	0.000000	0.000000	0.000000	0.000000
30	3278	0	0	0.000000	0.000000	0.000000	0.000000
31	3278	0	0	0.000000	0.000000	0.000000	0.000000
32	3278	0	0	0.000000	0.000000	0.000000	0.000000
33	3278	0	0	0.000000	0.000000	0.000000	0.000000
34	3278	0	0	0.000000	0.000000	0.000000	0.000000
35	3278	0	0	0.000000	0.000000	0.000000	0.000000
36	3278	0	0	0.000000	0.000000	0.000000	0.000000
38	3278	0	0	0.000000	0.000000	0.000000	0.000000
5	3279	0	0	0.000000	0.000000	0.000000	0.000000
15	3279	0	0	0.000000	0.000000	0.000000	0.000000
8	3279	0	0	0.000000	0.000000	0.000000	0.000000
9	3279	0	0	0.000000	0.000000	0.000000	0.000000
10	3279	0	0	0.000000	0.000000	0.000000	0.000000
13	3279	0	0	0.000000	0.000000	0.000000	0.000000
7	3279	0	0	0.000000	0.000000	0.000000	0.000000
11	3279	0	0	0.000000	0.000000	0.000000	0.000000
17	3279	0	0	0.000000	0.000000	0.000000	0.000000
18	3279	0	0	0.000000	0.000000	0.000000	0.000000
6	3279	0	0	0.000000	0.000000	0.000000	0.000000
14	3279	0	0	0.000000	0.000000	0.000000	0.000000
23	3279	0	0	0.000000	0.000000	0.000000	0.000000
24	3279	0	0	0.000000	0.000000	0.000000	0.000000
26	3279	0	0	0.000000	0.000000	0.000000	0.000000
27	3279	0	0	0.000000	0.000000	0.000000	0.000000
25	3279	0	0	0.000000	0.000000	0.000000	0.000000
20	3279	0	0	0.000000	0.000000	0.000000	0.000000
16	3279	0	0	0.000000	0.000000	0.000000	0.000000
19	3279	0	0	0.000000	0.000000	0.000000	0.000000
29	3279	0	0	0.000000	0.000000	0.000000	0.000000
30	3279	0	0	0.000000	0.000000	0.000000	0.000000
31	3279	0	0	0.000000	0.000000	0.000000	0.000000
32	3279	0	0	0.000000	0.000000	0.000000	0.000000
33	3279	0	0	0.000000	0.000000	0.000000	0.000000
34	3279	0	0	0.000000	0.000000	0.000000	0.000000
35	3279	0	0	0.000000	0.000000	0.000000	0.000000
36	3279	0	0	0.000000	0.000000	0.000000	0.000000
38	3279	0	0	0.000000	0.000000	0.000000	0.000000
5	3280	0	0	0.000000	0.000000	0.000000	0.000000
15	3280	0	0	0.000000	0.000000	0.000000	0.000000
8	3280	0	0	0.000000	0.000000	0.000000	0.000000
9	3280	0	0	0.000000	0.000000	0.000000	0.000000
10	3280	0	0	0.000000	0.000000	0.000000	0.000000
13	3280	0	0	0.000000	0.000000	0.000000	0.000000
7	3280	0	0	0.000000	0.000000	0.000000	0.000000
11	3280	0	0	0.000000	0.000000	0.000000	0.000000
17	3280	0	0	0.000000	0.000000	0.000000	0.000000
37	3276	0	0	1.000000	0.000000	0.000000	0.000000
37	3277	0	0	2.500000	0.000000	0.000000	0.000000
37	3279	0	0	1.000000	0.000000	0.000000	0.000000
18	3280	0	0	0.000000	0.000000	0.000000	0.000000
6	3280	0	0	0.000000	0.000000	0.000000	0.000000
14	3280	0	0	0.000000	0.000000	0.000000	0.000000
23	3280	0	0	0.000000	0.000000	0.000000	0.000000
24	3280	0	0	0.000000	0.000000	0.000000	0.000000
26	3280	0	0	0.000000	0.000000	0.000000	0.000000
27	3280	0	0	0.000000	0.000000	0.000000	0.000000
25	3280	0	0	0.000000	0.000000	0.000000	0.000000
20	3280	0	0	0.000000	0.000000	0.000000	0.000000
16	3280	0	0	0.000000	0.000000	0.000000	0.000000
19	3280	0	0	0.000000	0.000000	0.000000	0.000000
29	3280	0	0	0.000000	0.000000	0.000000	0.000000
30	3280	0	0	0.000000	0.000000	0.000000	0.000000
31	3280	0	0	0.000000	0.000000	0.000000	0.000000
32	3280	0	0	0.000000	0.000000	0.000000	0.000000
33	3280	0	0	0.000000	0.000000	0.000000	0.000000
34	3280	0	0	0.000000	0.000000	0.000000	0.000000
35	3280	0	0	0.000000	0.000000	0.000000	0.000000
36	3280	0	0	0.000000	0.000000	0.000000	0.000000
38	3280	0	0	0.000000	0.000000	0.000000	0.000000
5	3281	0	0	0.000000	0.000000	0.000000	0.000000
15	3281	0	0	0.000000	0.000000	0.000000	0.000000
8	3281	0	0	0.000000	0.000000	0.000000	0.000000
9	3281	0	0	0.000000	0.000000	0.000000	0.000000
10	3281	0	0	0.000000	0.000000	0.000000	0.000000
13	3281	0	0	0.000000	0.000000	0.000000	0.000000
7	3281	0	0	0.000000	0.000000	0.000000	0.000000
11	3281	0	0	0.000000	0.000000	0.000000	0.000000
17	3281	0	0	0.000000	0.000000	0.000000	0.000000
18	3281	0	0	0.000000	0.000000	0.000000	0.000000
6	3281	0	0	0.000000	0.000000	0.000000	0.000000
14	3281	0	0	0.000000	0.000000	0.000000	0.000000
23	3281	0	0	0.000000	0.000000	0.000000	0.000000
24	3281	0	0	0.000000	0.000000	0.000000	0.000000
26	3281	0	0	0.000000	0.000000	0.000000	0.000000
27	3281	0	0	0.000000	0.000000	0.000000	0.000000
25	3281	0	0	0.000000	0.000000	0.000000	0.000000
20	3281	0	0	0.000000	0.000000	0.000000	0.000000
16	3281	0	0	0.000000	0.000000	0.000000	0.000000
19	3281	0	0	0.000000	0.000000	0.000000	0.000000
29	3281	0	0	0.000000	0.000000	0.000000	0.000000
30	3281	0	0	0.000000	0.000000	0.000000	0.000000
31	3281	0	0	0.000000	0.000000	0.000000	0.000000
32	3281	0	0	0.000000	0.000000	0.000000	0.000000
33	3281	0	0	0.000000	0.000000	0.000000	0.000000
34	3281	0	0	0.000000	0.000000	0.000000	0.000000
35	3281	0	0	0.000000	0.000000	0.000000	0.000000
36	3281	0	0	0.000000	0.000000	0.000000	0.000000
38	3281	0	0	0.000000	0.000000	0.000000	0.000000
5	3282	0	0	0.000000	0.000000	0.000000	0.000000
15	3282	0	0	0.000000	0.000000	0.000000	0.000000
8	3282	0	0	0.000000	0.000000	0.000000	0.000000
9	3282	0	0	0.000000	0.000000	0.000000	0.000000
10	3282	0	0	0.000000	0.000000	0.000000	0.000000
13	3282	0	0	0.000000	0.000000	0.000000	0.000000
7	3282	0	0	0.000000	0.000000	0.000000	0.000000
11	3282	0	0	0.000000	0.000000	0.000000	0.000000
17	3282	0	0	0.000000	0.000000	0.000000	0.000000
18	3282	0	0	0.000000	0.000000	0.000000	0.000000
6	3282	0	0	0.000000	0.000000	0.000000	0.000000
14	3282	0	0	0.000000	0.000000	0.000000	0.000000
23	3282	0	0	0.000000	0.000000	0.000000	0.000000
24	3282	0	0	0.000000	0.000000	0.000000	0.000000
26	3282	0	0	0.000000	0.000000	0.000000	0.000000
27	3282	0	0	0.000000	0.000000	0.000000	0.000000
25	3282	0	0	0.000000	0.000000	0.000000	0.000000
20	3282	0	0	0.000000	0.000000	0.000000	0.000000
16	3282	0	0	0.000000	0.000000	0.000000	0.000000
19	3282	0	0	0.000000	0.000000	0.000000	0.000000
29	3282	0	0	0.000000	0.000000	0.000000	0.000000
30	3282	0	0	0.000000	0.000000	0.000000	0.000000
31	3282	0	0	0.000000	0.000000	0.000000	0.000000
32	3282	0	0	0.000000	0.000000	0.000000	0.000000
33	3282	0	0	0.000000	0.000000	0.000000	0.000000
34	3282	0	0	0.000000	0.000000	0.000000	0.000000
35	3282	0	0	0.000000	0.000000	0.000000	0.000000
36	3282	0	0	0.000000	0.000000	0.000000	0.000000
38	3282	0	0	0.000000	0.000000	0.000000	0.000000
5	3283	0	0	0.000000	0.000000	0.000000	0.000000
15	3283	0	0	0.000000	0.000000	0.000000	0.000000
8	3283	0	0	0.000000	0.000000	0.000000	0.000000
9	3283	0	0	0.000000	0.000000	0.000000	0.000000
10	3283	0	0	0.000000	0.000000	0.000000	0.000000
13	3283	0	0	0.000000	0.000000	0.000000	0.000000
7	3283	0	0	0.000000	0.000000	0.000000	0.000000
11	3283	0	0	0.000000	0.000000	0.000000	0.000000
17	3283	0	0	0.000000	0.000000	0.000000	0.000000
18	3283	0	0	0.000000	0.000000	0.000000	0.000000
6	3283	0	0	0.000000	0.000000	0.000000	0.000000
14	3283	0	0	0.000000	0.000000	0.000000	0.000000
23	3283	0	0	0.000000	0.000000	0.000000	0.000000
24	3283	0	0	0.000000	0.000000	0.000000	0.000000
26	3283	0	0	0.000000	0.000000	0.000000	0.000000
27	3283	0	0	0.000000	0.000000	0.000000	0.000000
25	3283	0	0	0.000000	0.000000	0.000000	0.000000
20	3283	0	0	0.000000	0.000000	0.000000	0.000000
16	3283	0	0	0.000000	0.000000	0.000000	0.000000
19	3283	0	0	0.000000	0.000000	0.000000	0.000000
29	3283	0	0	0.000000	0.000000	0.000000	0.000000
30	3283	0	0	0.000000	0.000000	0.000000	0.000000
31	3283	0	0	0.000000	0.000000	0.000000	0.000000
32	3283	0	0	0.000000	0.000000	0.000000	0.000000
33	3283	0	0	0.000000	0.000000	0.000000	0.000000
34	3283	0	0	0.000000	0.000000	0.000000	0.000000
35	3283	0	0	0.000000	0.000000	0.000000	0.000000
36	3283	0	0	0.000000	0.000000	0.000000	0.000000
38	3283	0	0	0.000000	0.000000	0.000000	0.000000
5	3284	0	0	0.000000	0.000000	0.000000	0.000000
15	3284	0	0	0.000000	0.000000	0.000000	0.000000
8	3284	0	0	0.000000	0.000000	0.000000	0.000000
9	3284	0	0	0.000000	0.000000	0.000000	0.000000
10	3284	0	0	0.000000	0.000000	0.000000	0.000000
13	3284	0	0	0.000000	0.000000	0.000000	0.000000
7	3284	0	0	0.000000	0.000000	0.000000	0.000000
11	3284	0	0	0.000000	0.000000	0.000000	0.000000
17	3284	0	0	0.000000	0.000000	0.000000	0.000000
18	3284	0	0	0.000000	0.000000	0.000000	0.000000
6	3284	0	0	0.000000	0.000000	0.000000	0.000000
14	3284	0	0	0.000000	0.000000	0.000000	0.000000
23	3284	0	0	0.000000	0.000000	0.000000	0.000000
24	3284	0	0	0.000000	0.000000	0.000000	0.000000
26	3284	0	0	0.000000	0.000000	0.000000	0.000000
27	3284	0	0	0.000000	0.000000	0.000000	0.000000
25	3284	0	0	0.000000	0.000000	0.000000	0.000000
20	3284	0	0	0.000000	0.000000	0.000000	0.000000
16	3284	0	0	0.000000	0.000000	0.000000	0.000000
19	3284	0	0	0.000000	0.000000	0.000000	0.000000
29	3284	0	0	0.000000	0.000000	0.000000	0.000000
30	3284	0	0	0.000000	0.000000	0.000000	0.000000
31	3284	0	0	0.000000	0.000000	0.000000	0.000000
32	3284	0	0	0.000000	0.000000	0.000000	0.000000
33	3284	0	0	0.000000	0.000000	0.000000	0.000000
37	3281	0	0	2.000000	0.000000	0.000000	0.000000
37	3282	0	0	5.000000	0.000000	0.000000	0.000000
34	3284	0	0	0.000000	0.000000	0.000000	0.000000
35	3284	0	0	0.000000	0.000000	0.000000	0.000000
36	3284	0	0	0.000000	0.000000	0.000000	0.000000
38	3284	0	0	0.000000	0.000000	0.000000	0.000000
5	3285	0	0	0.000000	0.000000	0.000000	0.000000
15	3285	0	0	0.000000	0.000000	0.000000	0.000000
8	3285	0	0	0.000000	0.000000	0.000000	0.000000
9	3285	0	0	0.000000	0.000000	0.000000	0.000000
10	3285	0	0	0.000000	0.000000	0.000000	0.000000
13	3285	0	0	0.000000	0.000000	0.000000	0.000000
7	3285	0	0	0.000000	0.000000	0.000000	0.000000
11	3285	0	0	0.000000	0.000000	0.000000	0.000000
17	3285	0	0	0.000000	0.000000	0.000000	0.000000
18	3285	0	0	0.000000	0.000000	0.000000	0.000000
6	3285	0	0	0.000000	0.000000	0.000000	0.000000
14	3285	0	0	0.000000	0.000000	0.000000	0.000000
23	3285	0	0	0.000000	0.000000	0.000000	0.000000
24	3285	0	0	0.000000	0.000000	0.000000	0.000000
26	3285	0	0	0.000000	0.000000	0.000000	0.000000
27	3285	0	0	0.000000	0.000000	0.000000	0.000000
25	3285	0	0	0.000000	0.000000	0.000000	0.000000
20	3285	0	0	0.000000	0.000000	0.000000	0.000000
16	3285	0	0	0.000000	0.000000	0.000000	0.000000
19	3285	0	0	0.000000	0.000000	0.000000	0.000000
29	3285	0	0	0.000000	0.000000	0.000000	0.000000
30	3285	0	0	0.000000	0.000000	0.000000	0.000000
31	3285	0	0	0.000000	0.000000	0.000000	0.000000
32	3285	0	0	0.000000	0.000000	0.000000	0.000000
33	3285	0	0	0.000000	0.000000	0.000000	0.000000
34	3285	0	0	0.000000	0.000000	0.000000	0.000000
35	3285	0	0	0.000000	0.000000	0.000000	0.000000
36	3285	0	0	0.000000	0.000000	0.000000	0.000000
38	3285	0	0	0.000000	0.000000	0.000000	0.000000
5	3286	0	0	0.000000	0.000000	0.000000	0.000000
15	3286	0	0	0.000000	0.000000	0.000000	0.000000
8	3286	0	0	0.000000	0.000000	0.000000	0.000000
9	3286	0	0	0.000000	0.000000	0.000000	0.000000
10	3286	0	0	0.000000	0.000000	0.000000	0.000000
13	3286	0	0	0.000000	0.000000	0.000000	0.000000
7	3286	0	0	0.000000	0.000000	0.000000	0.000000
11	3286	0	0	0.000000	0.000000	0.000000	0.000000
17	3286	0	0	0.000000	0.000000	0.000000	0.000000
18	3286	0	0	0.000000	0.000000	0.000000	0.000000
6	3286	0	0	0.000000	0.000000	0.000000	0.000000
14	3286	0	0	0.000000	0.000000	0.000000	0.000000
23	3286	0	0	0.000000	0.000000	0.000000	0.000000
24	3286	0	0	0.000000	0.000000	0.000000	0.000000
26	3286	0	0	0.000000	0.000000	0.000000	0.000000
27	3286	0	0	0.000000	0.000000	0.000000	0.000000
25	3286	0	0	0.000000	0.000000	0.000000	0.000000
20	3286	0	0	0.000000	0.000000	0.000000	0.000000
16	3286	0	0	0.000000	0.000000	0.000000	0.000000
19	3286	0	0	0.000000	0.000000	0.000000	0.000000
29	3286	0	0	0.000000	0.000000	0.000000	0.000000
30	3286	0	0	0.000000	0.000000	0.000000	0.000000
31	3286	0	0	0.000000	0.000000	0.000000	0.000000
32	3286	0	0	0.000000	0.000000	0.000000	0.000000
33	3286	0	0	0.000000	0.000000	0.000000	0.000000
34	3286	0	0	0.000000	0.000000	0.000000	0.000000
35	3286	0	0	0.000000	0.000000	0.000000	0.000000
36	3286	0	0	0.000000	0.000000	0.000000	0.000000
38	3286	0	0	0.000000	0.000000	0.000000	0.000000
5	3287	0	0	0.000000	0.000000	0.000000	0.000000
15	3287	0	0	0.000000	0.000000	0.000000	0.000000
8	3287	0	0	0.000000	0.000000	0.000000	0.000000
9	3287	0	0	0.000000	0.000000	0.000000	0.000000
10	3287	0	0	0.000000	0.000000	0.000000	0.000000
13	3287	0	0	0.000000	0.000000	0.000000	0.000000
7	3287	0	0	0.000000	0.000000	0.000000	0.000000
11	3287	0	0	0.000000	0.000000	0.000000	0.000000
17	3287	0	0	0.000000	0.000000	0.000000	0.000000
18	3287	0	0	0.000000	0.000000	0.000000	0.000000
6	3287	0	0	0.000000	0.000000	0.000000	0.000000
14	3287	0	0	0.000000	0.000000	0.000000	0.000000
23	3287	0	0	0.000000	0.000000	0.000000	0.000000
24	3287	0	0	0.000000	0.000000	0.000000	0.000000
26	3287	0	0	0.000000	0.000000	0.000000	0.000000
27	3287	0	0	0.000000	0.000000	0.000000	0.000000
25	3287	0	0	0.000000	0.000000	0.000000	0.000000
20	3287	0	0	0.000000	0.000000	0.000000	0.000000
16	3287	0	0	0.000000	0.000000	0.000000	0.000000
19	3287	0	0	0.000000	0.000000	0.000000	0.000000
29	3287	0	0	0.000000	0.000000	0.000000	0.000000
30	3287	0	0	0.000000	0.000000	0.000000	0.000000
31	3287	0	0	0.000000	0.000000	0.000000	0.000000
32	3287	0	0	0.000000	0.000000	0.000000	0.000000
33	3287	0	0	0.000000	0.000000	0.000000	0.000000
34	3287	0	0	0.000000	0.000000	0.000000	0.000000
35	3287	0	0	0.000000	0.000000	0.000000	0.000000
36	3287	0	0	0.000000	0.000000	0.000000	0.000000
38	3287	0	0	0.000000	0.000000	0.000000	0.000000
5	3288	0	0	0.000000	0.000000	0.000000	0.000000
15	3288	0	0	0.000000	0.000000	0.000000	0.000000
8	3288	0	0	0.000000	0.000000	0.000000	0.000000
9	3288	0	0	0.000000	0.000000	0.000000	0.000000
10	3288	0	0	0.000000	0.000000	0.000000	0.000000
13	3288	0	0	0.000000	0.000000	0.000000	0.000000
7	3288	0	0	0.000000	0.000000	0.000000	0.000000
11	3288	0	0	0.000000	0.000000	0.000000	0.000000
17	3288	0	0	0.000000	0.000000	0.000000	0.000000
18	3288	0	0	0.000000	0.000000	0.000000	0.000000
6	3288	0	0	0.000000	0.000000	0.000000	0.000000
14	3288	0	0	0.000000	0.000000	0.000000	0.000000
23	3288	0	0	0.000000	0.000000	0.000000	0.000000
24	3288	0	0	0.000000	0.000000	0.000000	0.000000
26	3288	0	0	0.000000	0.000000	0.000000	0.000000
27	3288	0	0	0.000000	0.000000	0.000000	0.000000
25	3288	0	0	0.000000	0.000000	0.000000	0.000000
20	3288	0	0	0.000000	0.000000	0.000000	0.000000
16	3288	0	0	0.000000	0.000000	0.000000	0.000000
19	3288	0	0	0.000000	0.000000	0.000000	0.000000
29	3288	0	0	0.000000	0.000000	0.000000	0.000000
30	3288	0	0	0.000000	0.000000	0.000000	0.000000
31	3288	0	0	0.000000	0.000000	0.000000	0.000000
32	3288	0	0	0.000000	0.000000	0.000000	0.000000
33	3288	0	0	0.000000	0.000000	0.000000	0.000000
34	3288	0	0	0.000000	0.000000	0.000000	0.000000
35	3288	0	0	0.000000	0.000000	0.000000	0.000000
36	3288	0	0	0.000000	0.000000	0.000000	0.000000
38	3288	0	0	0.000000	0.000000	0.000000	0.000000
5	3289	0	0	0.000000	0.000000	0.000000	0.000000
15	3289	0	0	0.000000	0.000000	0.000000	0.000000
8	3289	0	0	0.000000	0.000000	0.000000	0.000000
9	3289	0	0	0.000000	0.000000	0.000000	0.000000
10	3289	0	0	0.000000	0.000000	0.000000	0.000000
13	3289	0	0	0.000000	0.000000	0.000000	0.000000
7	3289	0	0	0.000000	0.000000	0.000000	0.000000
11	3289	0	0	0.000000	0.000000	0.000000	0.000000
17	3289	0	0	0.000000	0.000000	0.000000	0.000000
18	3289	0	0	0.000000	0.000000	0.000000	0.000000
6	3289	0	0	0.000000	0.000000	0.000000	0.000000
37	3284	0	0	20.000000	0.000000	0.000000	0.000000
37	3285	0	0	2.500000	0.000000	0.000000	0.000000
37	3288	0	0	2.000000	0.000000	0.000000	0.000000
14	3289	0	0	0.000000	0.000000	0.000000	0.000000
23	3289	0	0	0.000000	0.000000	0.000000	0.000000
24	3289	0	0	0.000000	0.000000	0.000000	0.000000
26	3289	0	0	0.000000	0.000000	0.000000	0.000000
27	3289	0	0	0.000000	0.000000	0.000000	0.000000
25	3289	0	0	0.000000	0.000000	0.000000	0.000000
20	3289	0	0	0.000000	0.000000	0.000000	0.000000
16	3289	0	0	0.000000	0.000000	0.000000	0.000000
19	3289	0	0	0.000000	0.000000	0.000000	0.000000
29	3289	0	0	0.000000	0.000000	0.000000	0.000000
30	3289	0	0	0.000000	0.000000	0.000000	0.000000
31	3289	0	0	0.000000	0.000000	0.000000	0.000000
32	3289	0	0	0.000000	0.000000	0.000000	0.000000
33	3289	0	0	0.000000	0.000000	0.000000	0.000000
34	3289	0	0	0.000000	0.000000	0.000000	0.000000
35	3289	0	0	0.000000	0.000000	0.000000	0.000000
36	3289	0	0	0.000000	0.000000	0.000000	0.000000
38	3289	0	0	0.000000	0.000000	0.000000	0.000000
5	3290	0	0	0.000000	0.000000	0.000000	0.000000
15	3290	0	0	0.000000	0.000000	0.000000	0.000000
8	3290	0	0	0.000000	0.000000	0.000000	0.000000
9	3290	0	0	0.000000	0.000000	0.000000	0.000000
10	3290	0	0	0.000000	0.000000	0.000000	0.000000
13	3290	0	0	0.000000	0.000000	0.000000	0.000000
7	3290	0	0	0.000000	0.000000	0.000000	0.000000
11	3290	0	0	0.000000	0.000000	0.000000	0.000000
17	3290	0	0	0.000000	0.000000	0.000000	0.000000
18	3290	0	0	0.000000	0.000000	0.000000	0.000000
6	3290	0	0	0.000000	0.000000	0.000000	0.000000
14	3290	0	0	0.000000	0.000000	0.000000	0.000000
23	3290	0	0	0.000000	0.000000	0.000000	0.000000
24	3290	0	0	0.000000	0.000000	0.000000	0.000000
26	3290	0	0	0.000000	0.000000	0.000000	0.000000
27	3290	0	0	0.000000	0.000000	0.000000	0.000000
25	3290	0	0	0.000000	0.000000	0.000000	0.000000
20	3290	0	0	0.000000	0.000000	0.000000	0.000000
16	3290	0	0	0.000000	0.000000	0.000000	0.000000
19	3290	0	0	0.000000	0.000000	0.000000	0.000000
29	3290	0	0	0.000000	0.000000	0.000000	0.000000
30	3290	0	0	0.000000	0.000000	0.000000	0.000000
31	3290	0	0	0.000000	0.000000	0.000000	0.000000
32	3290	0	0	0.000000	0.000000	0.000000	0.000000
33	3290	0	0	0.000000	0.000000	0.000000	0.000000
34	3290	0	0	0.000000	0.000000	0.000000	0.000000
35	3290	0	0	0.000000	0.000000	0.000000	0.000000
36	3290	0	0	0.000000	0.000000	0.000000	0.000000
38	3290	0	0	0.000000	0.000000	0.000000	0.000000
5	3291	0	0	0.000000	0.000000	0.000000	0.000000
15	3291	0	0	0.000000	0.000000	0.000000	0.000000
8	3291	0	0	0.000000	0.000000	0.000000	0.000000
9	3291	0	0	0.000000	0.000000	0.000000	0.000000
10	3291	0	0	0.000000	0.000000	0.000000	0.000000
13	3291	0	0	0.000000	0.000000	0.000000	0.000000
7	3291	0	0	0.000000	0.000000	0.000000	0.000000
11	3291	0	0	0.000000	0.000000	0.000000	0.000000
17	3291	0	0	0.000000	0.000000	0.000000	0.000000
18	3291	0	0	0.000000	0.000000	0.000000	0.000000
6	3291	0	0	0.000000	0.000000	0.000000	0.000000
14	3291	0	0	0.000000	0.000000	0.000000	0.000000
23	3291	0	0	0.000000	0.000000	0.000000	0.000000
24	3291	0	0	0.000000	0.000000	0.000000	0.000000
26	3291	0	0	0.000000	0.000000	0.000000	0.000000
27	3291	0	0	0.000000	0.000000	0.000000	0.000000
25	3291	0	0	0.000000	0.000000	0.000000	0.000000
20	3291	0	0	0.000000	0.000000	0.000000	0.000000
16	3291	0	0	0.000000	0.000000	0.000000	0.000000
19	3291	0	0	0.000000	0.000000	0.000000	0.000000
29	3291	0	0	0.000000	0.000000	0.000000	0.000000
30	3291	0	0	0.000000	0.000000	0.000000	0.000000
31	3291	0	0	0.000000	0.000000	0.000000	0.000000
32	3291	0	0	0.000000	0.000000	0.000000	0.000000
33	3291	0	0	0.000000	0.000000	0.000000	0.000000
34	3291	0	0	0.000000	0.000000	0.000000	0.000000
35	3291	0	0	0.000000	0.000000	0.000000	0.000000
36	3291	0	0	0.000000	0.000000	0.000000	0.000000
38	3291	0	0	0.000000	0.000000	0.000000	0.000000
5	3292	0	0	0.000000	0.000000	0.000000	0.000000
15	3292	0	0	0.000000	0.000000	0.000000	0.000000
8	3292	0	0	0.000000	0.000000	0.000000	0.000000
9	3292	0	0	0.000000	0.000000	0.000000	0.000000
10	3292	0	0	0.000000	0.000000	0.000000	0.000000
13	3292	0	0	0.000000	0.000000	0.000000	0.000000
7	3292	0	0	0.000000	0.000000	0.000000	0.000000
11	3292	0	0	0.000000	0.000000	0.000000	0.000000
17	3292	0	0	0.000000	0.000000	0.000000	0.000000
18	3292	0	0	0.000000	0.000000	0.000000	0.000000
6	3292	0	0	0.000000	0.000000	0.000000	0.000000
14	3292	0	0	0.000000	0.000000	0.000000	0.000000
23	3292	0	0	0.000000	0.000000	0.000000	0.000000
24	3292	0	0	0.000000	0.000000	0.000000	0.000000
26	3292	0	0	0.000000	0.000000	0.000000	0.000000
27	3292	0	0	0.000000	0.000000	0.000000	0.000000
25	3292	0	0	0.000000	0.000000	0.000000	0.000000
20	3292	0	0	0.000000	0.000000	0.000000	0.000000
16	3292	0	0	0.000000	0.000000	0.000000	0.000000
19	3292	0	0	0.000000	0.000000	0.000000	0.000000
29	3292	0	0	0.000000	0.000000	0.000000	0.000000
30	3292	0	0	0.000000	0.000000	0.000000	0.000000
31	3292	0	0	0.000000	0.000000	0.000000	0.000000
32	3292	0	0	0.000000	0.000000	0.000000	0.000000
33	3292	0	0	0.000000	0.000000	0.000000	0.000000
34	3292	0	0	0.000000	0.000000	0.000000	0.000000
35	3292	0	0	0.000000	0.000000	0.000000	0.000000
36	3292	0	0	0.000000	0.000000	0.000000	0.000000
38	3292	0	0	0.000000	0.000000	0.000000	0.000000
37	3291	0	0	2.000000	0.000000	0.000000	0.000000
37	3266	0	0	1.000000	0.000000	0.000000	0.000000
37	3269	0	0	0.700000	0.000000	0.000000	0.000000
37	3271	0	0	2.000000	0.000000	0.000000	0.000000
37	3274	0	0	1.000000	0.000000	0.000000	0.000000
37	3275	0	0	0.500000	0.000000	0.000000	0.000000
37	3278	0	0	7.000000	0.000000	0.000000	0.000000
37	3280	0	0	1.000000	0.000000	0.000000	0.000000
37	3283	0	0	1.000000	0.000000	0.000000	0.000000
37	3287	0	0	2.000000	0.000000	0.000000	0.000000
37	3289	0	0	3.000000	0.000000	0.000000	0.000000
37	3292	0	0	1.200000	0.000000	0.000000	0.000000
37	3290	0	0	1.000000	0.000000	0.000000	0.000000
5	3293	0	0	0.000000	0.000000	0.000000	0.000000
15	3293	0	0	0.000000	0.000000	0.000000	0.000000
8	3293	0	0	0.000000	0.000000	0.000000	0.000000
9	3293	0	0	0.000000	0.000000	0.000000	0.000000
10	3293	0	0	0.000000	0.000000	0.000000	0.000000
13	3293	0	0	0.000000	0.000000	0.000000	0.000000
7	3293	0	0	0.000000	0.000000	0.000000	0.000000
11	3293	0	0	0.000000	0.000000	0.000000	0.000000
17	3293	0	0	0.000000	0.000000	0.000000	0.000000
18	3293	0	0	0.000000	0.000000	0.000000	0.000000
6	3293	0	0	0.000000	0.000000	0.000000	0.000000
14	3293	0	0	0.000000	0.000000	0.000000	0.000000
23	3293	0	0	0.000000	0.000000	0.000000	0.000000
24	3293	0	0	0.000000	0.000000	0.000000	0.000000
26	3293	0	0	0.000000	0.000000	0.000000	0.000000
37	3286	0	0	6.000000	0.000000	0.000000	0.000000
27	3293	0	0	0.000000	0.000000	0.000000	0.000000
25	3293	0	0	0.000000	0.000000	0.000000	0.000000
20	3293	0	0	0.000000	0.000000	0.000000	0.000000
16	3293	0	0	0.000000	0.000000	0.000000	0.000000
19	3293	0	0	0.000000	0.000000	0.000000	0.000000
29	3293	0	0	0.000000	0.000000	0.000000	0.000000
30	3293	0	0	0.000000	0.000000	0.000000	0.000000
31	3293	0	0	0.000000	0.000000	0.000000	0.000000
32	3293	0	0	0.000000	0.000000	0.000000	0.000000
33	3293	0	0	0.000000	0.000000	0.000000	0.000000
34	3293	0	0	0.000000	0.000000	0.000000	0.000000
35	3293	0	0	0.000000	0.000000	0.000000	0.000000
36	3293	0	0	0.000000	0.000000	0.000000	0.000000
38	3293	0	0	0.000000	0.000000	0.000000	0.000000
5	3294	0	0	0.000000	0.000000	0.000000	0.000000
15	3294	0	0	0.000000	0.000000	0.000000	0.000000
8	3294	0	0	0.000000	0.000000	0.000000	0.000000
9	3294	0	0	0.000000	0.000000	0.000000	0.000000
10	3294	0	0	0.000000	0.000000	0.000000	0.000000
13	3294	0	0	0.000000	0.000000	0.000000	0.000000
7	3294	0	0	0.000000	0.000000	0.000000	0.000000
11	3294	0	0	0.000000	0.000000	0.000000	0.000000
17	3294	0	0	0.000000	0.000000	0.000000	0.000000
18	3294	0	0	0.000000	0.000000	0.000000	0.000000
6	3294	0	0	0.000000	0.000000	0.000000	0.000000
14	3294	0	0	0.000000	0.000000	0.000000	0.000000
23	3294	0	0	0.000000	0.000000	0.000000	0.000000
24	3294	0	0	0.000000	0.000000	0.000000	0.000000
26	3294	0	0	0.000000	0.000000	0.000000	0.000000
27	3294	0	0	0.000000	0.000000	0.000000	0.000000
25	3294	0	0	0.000000	0.000000	0.000000	0.000000
20	3294	0	0	0.000000	0.000000	0.000000	0.000000
16	3294	0	0	0.000000	0.000000	0.000000	0.000000
19	3294	0	0	0.000000	0.000000	0.000000	0.000000
29	3294	0	0	0.000000	0.000000	0.000000	0.000000
30	3294	0	0	0.000000	0.000000	0.000000	0.000000
31	3294	0	0	0.000000	0.000000	0.000000	0.000000
32	3294	0	0	0.000000	0.000000	0.000000	0.000000
33	3294	0	0	0.000000	0.000000	0.000000	0.000000
34	3294	0	0	0.000000	0.000000	0.000000	0.000000
35	3294	0	0	0.000000	0.000000	0.000000	0.000000
36	3294	0	0	0.000000	0.000000	0.000000	0.000000
38	3294	0	0	0.000000	0.000000	0.000000	0.000000
5	3295	0	0	0.000000	0.000000	0.000000	0.000000
15	3295	0	0	0.000000	0.000000	0.000000	0.000000
8	3295	0	0	0.000000	0.000000	0.000000	0.000000
9	3295	0	0	0.000000	0.000000	0.000000	0.000000
10	3295	0	0	0.000000	0.000000	0.000000	0.000000
13	3295	0	0	0.000000	0.000000	0.000000	0.000000
7	3295	0	0	0.000000	0.000000	0.000000	0.000000
11	3295	0	0	0.000000	0.000000	0.000000	0.000000
17	3295	0	0	0.000000	0.000000	0.000000	0.000000
18	3295	0	0	0.000000	0.000000	0.000000	0.000000
6	3295	0	0	0.000000	0.000000	0.000000	0.000000
14	3295	0	0	0.000000	0.000000	0.000000	0.000000
23	3295	0	0	0.000000	0.000000	0.000000	0.000000
24	3295	0	0	0.000000	0.000000	0.000000	0.000000
26	3295	0	0	0.000000	0.000000	0.000000	0.000000
27	3295	0	0	0.000000	0.000000	0.000000	0.000000
25	3295	0	0	0.000000	0.000000	0.000000	0.000000
20	3295	0	0	0.000000	0.000000	0.000000	0.000000
16	3295	0	0	0.000000	0.000000	0.000000	0.000000
19	3295	0	0	0.000000	0.000000	0.000000	0.000000
29	3295	0	0	0.000000	0.000000	0.000000	0.000000
30	3295	0	0	0.000000	0.000000	0.000000	0.000000
31	3295	0	0	0.000000	0.000000	0.000000	0.000000
32	3295	0	0	0.000000	0.000000	0.000000	0.000000
33	3295	0	0	0.000000	0.000000	0.000000	0.000000
34	3295	0	0	0.000000	0.000000	0.000000	0.000000
35	3295	0	0	0.000000	0.000000	0.000000	0.000000
36	3295	0	0	0.000000	0.000000	0.000000	0.000000
38	3295	0	0	0.000000	0.000000	0.000000	0.000000
37	3257	0	0	70.000000	0.000000	0.000000	0.000000
37	3293	0	0	45.000000	0.000000	0.000000	0.000000
37	3294	0	0	100.000000	0.000000	0.000000	0.000000
5	3296	0	0	0.000000	0.000000	0.000000	0.000000
15	3296	0	0	0.000000	0.000000	0.000000	0.000000
8	3296	0	0	0.000000	0.000000	0.000000	0.000000
9	3296	0	0	0.000000	0.000000	0.000000	0.000000
10	3296	0	0	0.000000	0.000000	0.000000	0.000000
13	3296	0	0	0.000000	0.000000	0.000000	0.000000
7	3296	0	0	0.000000	0.000000	0.000000	0.000000
11	3296	0	0	0.000000	0.000000	0.000000	0.000000
17	3296	0	0	0.000000	0.000000	0.000000	0.000000
18	3296	0	0	0.000000	0.000000	0.000000	0.000000
6	3296	0	0	0.000000	0.000000	0.000000	0.000000
14	3296	0	0	0.000000	0.000000	0.000000	0.000000
23	3296	0	0	0.000000	0.000000	0.000000	0.000000
24	3296	0	0	0.000000	0.000000	0.000000	0.000000
26	3296	0	0	0.000000	0.000000	0.000000	0.000000
27	3296	0	0	0.000000	0.000000	0.000000	0.000000
25	3296	0	0	0.000000	0.000000	0.000000	0.000000
20	3296	0	0	0.000000	0.000000	0.000000	0.000000
16	3296	0	0	0.000000	0.000000	0.000000	0.000000
19	3296	0	0	0.000000	0.000000	0.000000	0.000000
29	3296	0	0	0.000000	0.000000	0.000000	0.000000
30	3296	0	0	0.000000	0.000000	0.000000	0.000000
31	3296	0	0	0.000000	0.000000	0.000000	0.000000
32	3296	0	0	0.000000	0.000000	0.000000	0.000000
33	3296	0	0	0.000000	0.000000	0.000000	0.000000
34	3296	0	0	0.000000	0.000000	0.000000	0.000000
35	3296	0	0	0.000000	0.000000	0.000000	0.000000
36	3296	0	0	0.000000	0.000000	0.000000	0.000000
38	3296	0	0	0.000000	0.000000	0.000000	0.000000
37	3295	0	0	61.800000	0.000000	0.000000	0.000000
5	3297	0	0	0.000000	0.000000	0.000000	0.000000
15	3297	0	0	0.000000	0.000000	0.000000	0.000000
8	3297	0	0	0.000000	0.000000	0.000000	0.000000
9	3297	0	0	0.000000	0.000000	0.000000	0.000000
10	3297	0	0	0.000000	0.000000	0.000000	0.000000
13	3297	0	0	0.000000	0.000000	0.000000	0.000000
7	3297	0	0	0.000000	0.000000	0.000000	0.000000
11	3297	0	0	0.000000	0.000000	0.000000	0.000000
17	3297	0	0	0.000000	0.000000	0.000000	0.000000
18	3297	0	0	0.000000	0.000000	0.000000	0.000000
6	3297	0	0	0.000000	0.000000	0.000000	0.000000
14	3297	0	0	0.000000	0.000000	0.000000	0.000000
23	3297	0	0	0.000000	0.000000	0.000000	0.000000
24	3297	0	0	0.000000	0.000000	0.000000	0.000000
26	3297	0	0	0.000000	0.000000	0.000000	0.000000
27	3297	0	0	0.000000	0.000000	0.000000	0.000000
25	3297	0	0	0.000000	0.000000	0.000000	0.000000
20	3297	0	0	0.000000	0.000000	0.000000	0.000000
16	3297	0	0	0.000000	0.000000	0.000000	0.000000
19	3297	0	0	0.000000	0.000000	0.000000	0.000000
29	3297	0	0	0.000000	0.000000	0.000000	0.000000
30	3297	0	0	0.000000	0.000000	0.000000	0.000000
31	3297	0	0	0.000000	0.000000	0.000000	0.000000
32	3297	0	0	0.000000	0.000000	0.000000	0.000000
33	3297	0	0	0.000000	0.000000	0.000000	0.000000
34	3297	0	0	0.000000	0.000000	0.000000	0.000000
37	3296	0	0	20.000000	0.000000	0.000000	0.000000
35	3297	0	0	0.000000	0.000000	0.000000	0.000000
36	3297	0	0	0.000000	0.000000	0.000000	0.000000
38	3297	0	0	0.000000	0.000000	0.000000	0.000000
37	3301	0	0	40.000000	0.000000	0.000000	0.000000
5	3298	0	0	0.000000	0.000000	0.000000	0.000000
15	3298	0	0	0.000000	0.000000	0.000000	0.000000
8	3298	0	0	0.000000	0.000000	0.000000	0.000000
9	3298	0	0	0.000000	0.000000	0.000000	0.000000
10	3298	0	0	0.000000	0.000000	0.000000	0.000000
13	3298	0	0	0.000000	0.000000	0.000000	0.000000
7	3298	0	0	0.000000	0.000000	0.000000	0.000000
11	3298	0	0	0.000000	0.000000	0.000000	0.000000
17	3298	0	0	0.000000	0.000000	0.000000	0.000000
18	3298	0	0	0.000000	0.000000	0.000000	0.000000
6	3298	0	0	0.000000	0.000000	0.000000	0.000000
14	3298	0	0	0.000000	0.000000	0.000000	0.000000
23	3298	0	0	0.000000	0.000000	0.000000	0.000000
24	3298	0	0	0.000000	0.000000	0.000000	0.000000
26	3298	0	0	0.000000	0.000000	0.000000	0.000000
27	3298	0	0	0.000000	0.000000	0.000000	0.000000
25	3298	0	0	0.000000	0.000000	0.000000	0.000000
20	3298	0	0	0.000000	0.000000	0.000000	0.000000
16	3298	0	0	0.000000	0.000000	0.000000	0.000000
19	3298	0	0	0.000000	0.000000	0.000000	0.000000
29	3298	0	0	0.000000	0.000000	0.000000	0.000000
30	3298	0	0	0.000000	0.000000	0.000000	0.000000
31	3298	0	0	0.000000	0.000000	0.000000	0.000000
32	3298	0	0	0.000000	0.000000	0.000000	0.000000
33	3298	0	0	0.000000	0.000000	0.000000	0.000000
34	3298	0	0	0.000000	0.000000	0.000000	0.000000
35	3298	0	0	0.000000	0.000000	0.000000	0.000000
36	3298	0	0	0.000000	0.000000	0.000000	0.000000
37	3298	0	0	0.000000	0.000000	0.000000	0.000000
38	3298	0	0	0.000000	0.000000	0.000000	0.000000
5	3299	0	0	0.000000	0.000000	0.000000	0.000000
15	3299	0	0	0.000000	0.000000	0.000000	0.000000
8	3299	0	0	0.000000	0.000000	0.000000	0.000000
9	3299	0	0	0.000000	0.000000	0.000000	0.000000
10	3299	0	0	0.000000	0.000000	0.000000	0.000000
13	3299	0	0	0.000000	0.000000	0.000000	0.000000
7	3299	0	0	0.000000	0.000000	0.000000	0.000000
11	3299	0	0	0.000000	0.000000	0.000000	0.000000
17	3299	0	0	0.000000	0.000000	0.000000	0.000000
18	3299	0	0	0.000000	0.000000	0.000000	0.000000
6	3299	0	0	0.000000	0.000000	0.000000	0.000000
14	3299	0	0	0.000000	0.000000	0.000000	0.000000
23	3299	0	0	0.000000	0.000000	0.000000	0.000000
24	3299	0	0	0.000000	0.000000	0.000000	0.000000
26	3299	0	0	0.000000	0.000000	0.000000	0.000000
27	3299	0	0	0.000000	0.000000	0.000000	0.000000
25	3299	0	0	0.000000	0.000000	0.000000	0.000000
20	3299	0	0	0.000000	0.000000	0.000000	0.000000
16	3299	0	0	0.000000	0.000000	0.000000	0.000000
19	3299	0	0	0.000000	0.000000	0.000000	0.000000
29	3299	0	0	0.000000	0.000000	0.000000	0.000000
30	3299	0	0	0.000000	0.000000	0.000000	0.000000
31	3299	0	0	0.000000	0.000000	0.000000	0.000000
32	3299	0	0	0.000000	0.000000	0.000000	0.000000
33	3299	0	0	0.000000	0.000000	0.000000	0.000000
34	3299	0	0	0.000000	0.000000	0.000000	0.000000
35	3299	0	0	0.000000	0.000000	0.000000	0.000000
36	3299	0	0	0.000000	0.000000	0.000000	0.000000
38	3299	0	0	0.000000	0.000000	0.000000	0.000000
5	3300	0	0	0.000000	0.000000	0.000000	0.000000
15	3300	0	0	0.000000	0.000000	0.000000	0.000000
8	3300	0	0	0.000000	0.000000	0.000000	0.000000
9	3300	0	0	0.000000	0.000000	0.000000	0.000000
10	3300	0	0	0.000000	0.000000	0.000000	0.000000
13	3300	0	0	0.000000	0.000000	0.000000	0.000000
7	3300	0	0	0.000000	0.000000	0.000000	0.000000
11	3300	0	0	0.000000	0.000000	0.000000	0.000000
17	3300	0	0	0.000000	0.000000	0.000000	0.000000
18	3300	0	0	0.000000	0.000000	0.000000	0.000000
6	3300	0	0	0.000000	0.000000	0.000000	0.000000
14	3300	0	0	0.000000	0.000000	0.000000	0.000000
23	3300	0	0	0.000000	0.000000	0.000000	0.000000
24	3300	0	0	0.000000	0.000000	0.000000	0.000000
26	3300	0	0	0.000000	0.000000	0.000000	0.000000
27	3300	0	0	0.000000	0.000000	0.000000	0.000000
25	3300	0	0	0.000000	0.000000	0.000000	0.000000
20	3300	0	0	0.000000	0.000000	0.000000	0.000000
16	3300	0	0	0.000000	0.000000	0.000000	0.000000
19	3300	0	0	0.000000	0.000000	0.000000	0.000000
29	3300	0	0	0.000000	0.000000	0.000000	0.000000
30	3300	0	0	0.000000	0.000000	0.000000	0.000000
31	3300	0	0	0.000000	0.000000	0.000000	0.000000
32	3300	0	0	0.000000	0.000000	0.000000	0.000000
33	3300	0	0	0.000000	0.000000	0.000000	0.000000
34	3300	0	0	0.000000	0.000000	0.000000	0.000000
35	3300	0	0	0.000000	0.000000	0.000000	0.000000
36	3300	0	0	0.000000	0.000000	0.000000	0.000000
38	3300	0	0	0.000000	0.000000	0.000000	0.000000
8	214	0	0	2.500000	0.000000	0.000000	0.000000
8	215	0	0	2.500000	0.000000	0.000000	0.000000
8	663	0	0	2.500000	0.000000	0.000000	0.000000
8	662	0	0	2.500000	0.000000	0.000000	0.000000
8	667	0	0	2.500000	0.000000	0.000000	0.000000
8	2756	0	0	2.500000	0.000000	0.000000	0.000000
8	992	0	0	4.000000	0.000000	0.000000	0.000000
8	996	0	0	1.000000	0.000000	0.000000	0.000000
8	999	0	0	10.000000	0.000000	0.000000	0.000000
5	3301	0	0	0.000000	0.000000	0.000000	0.000000
15	3301	0	0	0.000000	0.000000	0.000000	0.000000
8	3301	0	0	0.000000	0.000000	0.000000	0.000000
9	3301	0	0	0.000000	0.000000	0.000000	0.000000
10	3301	0	0	0.000000	0.000000	0.000000	0.000000
13	3301	0	0	0.000000	0.000000	0.000000	0.000000
7	3301	0	0	0.000000	0.000000	0.000000	0.000000
11	3301	0	0	0.000000	0.000000	0.000000	0.000000
17	3301	0	0	0.000000	0.000000	0.000000	0.000000
18	3301	0	0	0.000000	0.000000	0.000000	0.000000
6	3301	0	0	0.000000	0.000000	0.000000	0.000000
14	3301	0	0	0.000000	0.000000	0.000000	0.000000
23	3301	0	0	0.000000	0.000000	0.000000	0.000000
24	3301	0	0	0.000000	0.000000	0.000000	0.000000
26	3301	0	0	0.000000	0.000000	0.000000	0.000000
27	3301	0	0	0.000000	0.000000	0.000000	0.000000
25	3301	0	0	0.000000	0.000000	0.000000	0.000000
20	3301	0	0	0.000000	0.000000	0.000000	0.000000
16	3301	0	0	0.000000	0.000000	0.000000	0.000000
19	3301	0	0	0.000000	0.000000	0.000000	0.000000
29	3301	0	0	0.000000	0.000000	0.000000	0.000000
30	3301	0	0	0.000000	0.000000	0.000000	0.000000
31	3301	0	0	0.000000	0.000000	0.000000	0.000000
32	3301	0	0	0.000000	0.000000	0.000000	0.000000
33	3301	0	0	0.000000	0.000000	0.000000	0.000000
34	3301	0	0	0.000000	0.000000	0.000000	0.000000
35	3301	0	0	0.000000	0.000000	0.000000	0.000000
36	3301	0	0	0.000000	0.000000	0.000000	0.000000
38	3301	0	0	0.000000	0.000000	0.000000	0.000000
5	3302	0	0	0.000000	0.000000	0.000000	0.000000
15	3302	0	0	0.000000	0.000000	0.000000	0.000000
8	3302	0	0	0.000000	0.000000	0.000000	0.000000
37	3297	0	0	25.000000	0.000000	0.000000	0.000000
9	3302	0	0	0.000000	0.000000	0.000000	0.000000
10	3302	0	0	0.000000	0.000000	0.000000	0.000000
13	3302	0	0	0.000000	0.000000	0.000000	0.000000
7	3302	0	0	0.000000	0.000000	0.000000	0.000000
11	3302	0	0	0.000000	0.000000	0.000000	0.000000
17	3302	0	0	0.000000	0.000000	0.000000	0.000000
18	3302	0	0	0.000000	0.000000	0.000000	0.000000
6	3302	0	0	0.000000	0.000000	0.000000	0.000000
14	3302	0	0	0.000000	0.000000	0.000000	0.000000
23	3302	0	0	0.000000	0.000000	0.000000	0.000000
24	3302	0	0	0.000000	0.000000	0.000000	0.000000
26	3302	0	0	0.000000	0.000000	0.000000	0.000000
27	3302	0	0	0.000000	0.000000	0.000000	0.000000
25	3302	0	0	0.000000	0.000000	0.000000	0.000000
20	3302	0	0	0.000000	0.000000	0.000000	0.000000
16	3302	0	0	0.000000	0.000000	0.000000	0.000000
19	3302	0	0	0.000000	0.000000	0.000000	0.000000
29	3302	0	0	0.000000	0.000000	0.000000	0.000000
30	3302	0	0	0.000000	0.000000	0.000000	0.000000
31	3302	0	0	0.000000	0.000000	0.000000	0.000000
32	3302	0	0	0.000000	0.000000	0.000000	0.000000
33	3302	0	0	0.000000	0.000000	0.000000	0.000000
34	3302	0	0	0.000000	0.000000	0.000000	0.000000
35	3302	0	0	0.000000	0.000000	0.000000	0.000000
36	3302	0	0	0.000000	0.000000	0.000000	0.000000
38	3302	0	0	0.000000	0.000000	0.000000	0.000000
37	3305	0	0	80.000000	0.000000	0.000000	0.000000
5	3306	0	0	0.000000	0.000000	0.000000	0.000000
15	3306	0	0	0.000000	0.000000	0.000000	0.000000
8	3306	0	0	0.000000	0.000000	0.000000	0.000000
37	3303	0	0	25.000000	0.000000	0.000000	0.000000
5	3303	0	0	0.000000	0.000000	0.000000	0.000000
15	3303	0	0	0.000000	0.000000	0.000000	0.000000
8	3303	0	0	0.000000	0.000000	0.000000	0.000000
9	3303	0	0	0.000000	0.000000	0.000000	0.000000
10	3303	0	0	0.000000	0.000000	0.000000	0.000000
13	3303	0	0	0.000000	0.000000	0.000000	0.000000
7	3303	0	0	0.000000	0.000000	0.000000	0.000000
11	3303	0	0	0.000000	0.000000	0.000000	0.000000
17	3303	0	0	0.000000	0.000000	0.000000	0.000000
18	3303	0	0	0.000000	0.000000	0.000000	0.000000
6	3303	0	0	0.000000	0.000000	0.000000	0.000000
14	3303	0	0	0.000000	0.000000	0.000000	0.000000
23	3303	0	0	0.000000	0.000000	0.000000	0.000000
24	3303	0	0	0.000000	0.000000	0.000000	0.000000
26	3303	0	0	0.000000	0.000000	0.000000	0.000000
27	3303	0	0	0.000000	0.000000	0.000000	0.000000
25	3303	0	0	0.000000	0.000000	0.000000	0.000000
20	3303	0	0	0.000000	0.000000	0.000000	0.000000
16	3303	0	0	0.000000	0.000000	0.000000	0.000000
19	3303	0	0	0.000000	0.000000	0.000000	0.000000
29	3303	0	0	0.000000	0.000000	0.000000	0.000000
30	3303	0	0	0.000000	0.000000	0.000000	0.000000
31	3303	0	0	0.000000	0.000000	0.000000	0.000000
32	3303	0	0	0.000000	0.000000	0.000000	0.000000
33	3303	0	0	0.000000	0.000000	0.000000	0.000000
34	3303	0	0	0.000000	0.000000	0.000000	0.000000
35	3303	0	0	0.000000	0.000000	0.000000	0.000000
36	3303	0	0	0.000000	0.000000	0.000000	0.000000
38	3303	0	0	0.000000	0.000000	0.000000	0.000000
37	3304	0	0	25.000000	0.000000	0.000000	0.000000
5	3304	0	0	0.000000	0.000000	0.000000	0.000000
15	3304	0	0	0.000000	0.000000	0.000000	0.000000
8	3304	0	0	0.000000	0.000000	0.000000	0.000000
9	3304	0	0	0.000000	0.000000	0.000000	0.000000
10	3304	0	0	0.000000	0.000000	0.000000	0.000000
13	3304	0	0	0.000000	0.000000	0.000000	0.000000
7	3304	0	0	0.000000	0.000000	0.000000	0.000000
11	3304	0	0	0.000000	0.000000	0.000000	0.000000
17	3304	0	0	0.000000	0.000000	0.000000	0.000000
18	3304	0	0	0.000000	0.000000	0.000000	0.000000
6	3304	0	0	0.000000	0.000000	0.000000	0.000000
14	3304	0	0	0.000000	0.000000	0.000000	0.000000
23	3304	0	0	0.000000	0.000000	0.000000	0.000000
24	3304	0	0	0.000000	0.000000	0.000000	0.000000
26	3304	0	0	0.000000	0.000000	0.000000	0.000000
27	3304	0	0	0.000000	0.000000	0.000000	0.000000
25	3304	0	0	0.000000	0.000000	0.000000	0.000000
20	3304	0	0	0.000000	0.000000	0.000000	0.000000
16	3304	0	0	0.000000	0.000000	0.000000	0.000000
19	3304	0	0	0.000000	0.000000	0.000000	0.000000
29	3304	0	0	0.000000	0.000000	0.000000	0.000000
30	3304	0	0	0.000000	0.000000	0.000000	0.000000
31	3304	0	0	0.000000	0.000000	0.000000	0.000000
32	3304	0	0	0.000000	0.000000	0.000000	0.000000
33	3304	0	0	0.000000	0.000000	0.000000	0.000000
34	3304	0	0	0.000000	0.000000	0.000000	0.000000
35	3304	0	0	0.000000	0.000000	0.000000	0.000000
36	3304	0	0	0.000000	0.000000	0.000000	0.000000
38	3304	0	0	0.000000	0.000000	0.000000	0.000000
5	3305	0	0	0.000000	0.000000	0.000000	0.000000
15	3305	0	0	0.000000	0.000000	0.000000	0.000000
8	3305	0	0	0.000000	0.000000	0.000000	0.000000
9	3305	0	0	0.000000	0.000000	0.000000	0.000000
10	3305	0	0	0.000000	0.000000	0.000000	0.000000
13	3305	0	0	0.000000	0.000000	0.000000	0.000000
7	3305	0	0	0.000000	0.000000	0.000000	0.000000
11	3305	0	0	0.000000	0.000000	0.000000	0.000000
17	3305	0	0	0.000000	0.000000	0.000000	0.000000
18	3305	0	0	0.000000	0.000000	0.000000	0.000000
6	3305	0	0	0.000000	0.000000	0.000000	0.000000
14	3305	0	0	0.000000	0.000000	0.000000	0.000000
23	3305	0	0	0.000000	0.000000	0.000000	0.000000
24	3305	0	0	0.000000	0.000000	0.000000	0.000000
26	3305	0	0	0.000000	0.000000	0.000000	0.000000
27	3305	0	0	0.000000	0.000000	0.000000	0.000000
25	3305	0	0	0.000000	0.000000	0.000000	0.000000
20	3305	0	0	0.000000	0.000000	0.000000	0.000000
16	3305	0	0	0.000000	0.000000	0.000000	0.000000
19	3305	0	0	0.000000	0.000000	0.000000	0.000000
29	3305	0	0	0.000000	0.000000	0.000000	0.000000
30	3305	0	0	0.000000	0.000000	0.000000	0.000000
31	3305	0	0	0.000000	0.000000	0.000000	0.000000
32	3305	0	0	0.000000	0.000000	0.000000	0.000000
33	3305	0	0	0.000000	0.000000	0.000000	0.000000
34	3305	0	0	0.000000	0.000000	0.000000	0.000000
35	3305	0	0	0.000000	0.000000	0.000000	0.000000
36	3305	0	0	0.000000	0.000000	0.000000	0.000000
38	3305	0	0	0.000000	0.000000	0.000000	0.000000
9	3306	0	0	0.000000	0.000000	0.000000	0.000000
10	3306	0	0	0.000000	0.000000	0.000000	0.000000
13	3306	0	0	0.000000	0.000000	0.000000	0.000000
7	3306	0	0	0.000000	0.000000	0.000000	0.000000
11	3306	0	0	0.000000	0.000000	0.000000	0.000000
17	3306	0	0	0.000000	0.000000	0.000000	0.000000
18	3306	0	0	0.000000	0.000000	0.000000	0.000000
6	3306	0	0	0.000000	0.000000	0.000000	0.000000
14	3306	0	0	0.000000	0.000000	0.000000	0.000000
23	3306	0	0	0.000000	0.000000	0.000000	0.000000
24	3306	0	0	0.000000	0.000000	0.000000	0.000000
26	3306	0	0	0.000000	0.000000	0.000000	0.000000
27	3306	0	0	0.000000	0.000000	0.000000	0.000000
25	3306	0	0	0.000000	0.000000	0.000000	0.000000
37	3302	0	0	50.000000	0.000000	0.000000	0.000000
20	3306	0	0	0.000000	0.000000	0.000000	0.000000
16	3306	0	0	0.000000	0.000000	0.000000	0.000000
19	3306	0	0	0.000000	0.000000	0.000000	0.000000
29	3306	0	0	0.000000	0.000000	0.000000	0.000000
30	3306	0	0	0.000000	0.000000	0.000000	0.000000
31	3306	0	0	0.000000	0.000000	0.000000	0.000000
32	3306	0	0	0.000000	0.000000	0.000000	0.000000
33	3306	0	0	0.000000	0.000000	0.000000	0.000000
34	3306	0	0	0.000000	0.000000	0.000000	0.000000
35	3306	0	0	0.000000	0.000000	0.000000	0.000000
36	3306	0	0	0.000000	0.000000	0.000000	0.000000
38	3306	0	0	0.000000	0.000000	0.000000	0.000000
5	3307	0	0	0.000000	0.000000	0.000000	0.000000
15	3307	0	0	0.000000	0.000000	0.000000	0.000000
8	3307	0	0	0.000000	0.000000	0.000000	0.000000
9	3307	0	0	0.000000	0.000000	0.000000	0.000000
10	3307	0	0	0.000000	0.000000	0.000000	0.000000
13	3307	0	0	0.000000	0.000000	0.000000	0.000000
7	3307	0	0	0.000000	0.000000	0.000000	0.000000
11	3307	0	0	0.000000	0.000000	0.000000	0.000000
17	3307	0	0	0.000000	0.000000	0.000000	0.000000
18	3307	0	0	0.000000	0.000000	0.000000	0.000000
6	3307	0	0	0.000000	0.000000	0.000000	0.000000
14	3307	0	0	0.000000	0.000000	0.000000	0.000000
23	3307	0	0	0.000000	0.000000	0.000000	0.000000
24	3307	0	0	0.000000	0.000000	0.000000	0.000000
26	3307	0	0	0.000000	0.000000	0.000000	0.000000
27	3307	0	0	0.000000	0.000000	0.000000	0.000000
25	3307	0	0	0.000000	0.000000	0.000000	0.000000
20	3307	0	0	0.000000	0.000000	0.000000	0.000000
16	3307	0	0	0.000000	0.000000	0.000000	0.000000
19	3307	0	0	0.000000	0.000000	0.000000	0.000000
29	3307	0	0	0.000000	0.000000	0.000000	0.000000
30	3307	0	0	0.000000	0.000000	0.000000	0.000000
31	3307	0	0	0.000000	0.000000	0.000000	0.000000
32	3307	0	0	0.000000	0.000000	0.000000	0.000000
33	3307	0	0	0.000000	0.000000	0.000000	0.000000
34	3307	0	0	0.000000	0.000000	0.000000	0.000000
35	3307	0	0	0.000000	0.000000	0.000000	0.000000
36	3307	0	0	0.000000	0.000000	0.000000	0.000000
38	3307	0	0	0.000000	0.000000	0.000000	0.000000
37	3306	0	0	15.000000	0.000000	0.000000	0.000000
37	3307	0	0	18.500000	0.000000	0.000000	0.000000
5	3308	0	0	0.000000	0.000000	0.000000	0.000000
15	3308	0	0	0.000000	0.000000	0.000000	0.000000
8	3308	0	0	0.000000	0.000000	0.000000	0.000000
9	3308	0	0	0.000000	0.000000	0.000000	0.000000
10	3308	0	0	0.000000	0.000000	0.000000	0.000000
13	3308	0	0	0.000000	0.000000	0.000000	0.000000
7	3308	0	0	0.000000	0.000000	0.000000	0.000000
11	3308	0	0	0.000000	0.000000	0.000000	0.000000
17	3308	0	0	0.000000	0.000000	0.000000	0.000000
18	3308	0	0	0.000000	0.000000	0.000000	0.000000
6	3308	0	0	0.000000	0.000000	0.000000	0.000000
14	3308	0	0	0.000000	0.000000	0.000000	0.000000
23	3308	0	0	0.000000	0.000000	0.000000	0.000000
24	3308	0	0	0.000000	0.000000	0.000000	0.000000
26	3308	0	0	0.000000	0.000000	0.000000	0.000000
27	3308	0	0	0.000000	0.000000	0.000000	0.000000
25	3308	0	0	0.000000	0.000000	0.000000	0.000000
20	3308	0	0	0.000000	0.000000	0.000000	0.000000
16	3308	0	0	0.000000	0.000000	0.000000	0.000000
19	3308	0	0	0.000000	0.000000	0.000000	0.000000
29	3308	0	0	0.000000	0.000000	0.000000	0.000000
30	3308	0	0	0.000000	0.000000	0.000000	0.000000
31	3308	0	0	0.000000	0.000000	0.000000	0.000000
32	3308	0	0	0.000000	0.000000	0.000000	0.000000
33	3308	0	0	0.000000	0.000000	0.000000	0.000000
34	3308	0	0	0.000000	0.000000	0.000000	0.000000
35	3308	0	0	0.000000	0.000000	0.000000	0.000000
36	3308	0	0	0.000000	0.000000	0.000000	0.000000
38	3308	0	0	0.000000	0.000000	0.000000	0.000000
5	3309	0	0	0.000000	0.000000	0.000000	0.000000
15	3309	0	0	0.000000	0.000000	0.000000	0.000000
8	3309	0	0	0.000000	0.000000	0.000000	0.000000
9	3309	0	0	0.000000	0.000000	0.000000	0.000000
10	3309	0	0	0.000000	0.000000	0.000000	0.000000
13	3309	0	0	0.000000	0.000000	0.000000	0.000000
7	3309	0	0	0.000000	0.000000	0.000000	0.000000
11	3309	0	0	0.000000	0.000000	0.000000	0.000000
17	3309	0	0	0.000000	0.000000	0.000000	0.000000
18	3309	0	0	0.000000	0.000000	0.000000	0.000000
6	3309	0	0	0.000000	0.000000	0.000000	0.000000
14	3309	0	0	0.000000	0.000000	0.000000	0.000000
23	3309	0	0	0.000000	0.000000	0.000000	0.000000
24	3309	0	0	0.000000	0.000000	0.000000	0.000000
26	3309	0	0	0.000000	0.000000	0.000000	0.000000
27	3309	0	0	0.000000	0.000000	0.000000	0.000000
25	3309	0	0	0.000000	0.000000	0.000000	0.000000
20	3309	0	0	0.000000	0.000000	0.000000	0.000000
16	3309	0	0	0.000000	0.000000	0.000000	0.000000
19	3309	0	0	0.000000	0.000000	0.000000	0.000000
29	3309	0	0	0.000000	0.000000	0.000000	0.000000
30	3309	0	0	0.000000	0.000000	0.000000	0.000000
31	3309	0	0	0.000000	0.000000	0.000000	0.000000
32	3309	0	0	0.000000	0.000000	0.000000	0.000000
33	3309	0	0	0.000000	0.000000	0.000000	0.000000
34	3309	0	0	0.000000	0.000000	0.000000	0.000000
35	3309	0	0	0.000000	0.000000	0.000000	0.000000
36	3309	0	0	0.000000	0.000000	0.000000	0.000000
38	3309	0	0	0.000000	0.000000	0.000000	0.000000
37	3309	0	0	70.000000	0.000000	0.000000	0.000000
37	3308	0	0	50.000000	0.000000	0.000000	0.000000
5	3310	0	0	5.000000	0.000000	0.000000	0.000000
15	3310	0	0	5.000000	0.000000	0.000000	0.000000
8	3310	0	0	5.000000	0.000000	0.000000	0.000000
9	3310	0	0	5.000000	0.000000	0.000000	0.000000
10	3310	0	0	5.000000	0.000000	0.000000	0.000000
13	3310	0	0	5.000000	0.000000	0.000000	0.000000
7	3310	0	0	5.000000	0.000000	0.000000	0.000000
11	3310	0	0	5.000000	0.000000	0.000000	0.000000
17	3310	0	0	5.000000	0.000000	0.000000	0.000000
18	3310	0	0	5.000000	0.000000	0.000000	0.000000
6	3310	0	0	5.000000	0.000000	0.000000	0.000000
14	3310	0	0	5.000000	0.000000	0.000000	0.000000
23	3310	0	0	5.000000	0.000000	0.000000	0.000000
24	3310	0	0	5.000000	0.000000	0.000000	0.000000
26	3310	0	0	5.000000	0.000000	0.000000	0.000000
27	3310	0	0	5.000000	0.000000	0.000000	0.000000
25	3310	0	0	5.000000	0.000000	0.000000	0.000000
20	3310	0	0	5.000000	0.000000	0.000000	0.000000
16	3310	0	0	5.000000	0.000000	0.000000	0.000000
19	3310	0	0	5.000000	0.000000	0.000000	0.000000
29	3310	0	0	5.000000	0.000000	0.000000	0.000000
30	3310	0	0	5.000000	0.000000	0.000000	0.000000
31	3310	0	0	5.000000	0.000000	0.000000	0.000000
32	3310	0	0	5.000000	0.000000	0.000000	0.000000
33	3310	0	0	5.000000	0.000000	0.000000	0.000000
34	3310	0	0	5.000000	0.000000	0.000000	0.000000
35	3310	0	0	5.000000	0.000000	0.000000	0.000000
36	3310	0	0	5.000000	0.000000	0.000000	0.000000
37	3310	0	0	5.000000	0.000000	0.000000	0.000000
38	3310	0	0	5.000000	0.000000	0.000000	0.000000
5	3311	0	0	1.000000	0.000000	0.000000	0.000000
15	3311	0	0	1.000000	0.000000	0.000000	0.000000
8	3311	0	0	1.000000	0.000000	0.000000	0.000000
9	3311	0	0	1.000000	0.000000	0.000000	0.000000
10	3311	0	0	1.000000	0.000000	0.000000	0.000000
13	3311	0	0	1.000000	0.000000	0.000000	0.000000
7	3311	0	0	1.000000	0.000000	0.000000	0.000000
11	3311	0	0	1.000000	0.000000	0.000000	0.000000
17	3311	0	0	1.000000	0.000000	0.000000	0.000000
18	3311	0	0	1.000000	0.000000	0.000000	0.000000
6	3311	0	0	1.000000	0.000000	0.000000	0.000000
14	3311	0	0	1.000000	0.000000	0.000000	0.000000
23	3311	0	0	1.000000	0.000000	0.000000	0.000000
24	3311	0	0	1.000000	0.000000	0.000000	0.000000
26	3311	0	0	1.000000	0.000000	0.000000	0.000000
27	3311	0	0	1.000000	0.000000	0.000000	0.000000
25	3311	0	0	1.000000	0.000000	0.000000	0.000000
20	3311	0	0	1.000000	0.000000	0.000000	0.000000
16	3311	0	0	1.000000	0.000000	0.000000	0.000000
19	3311	0	0	1.000000	0.000000	0.000000	0.000000
29	3311	0	0	1.000000	0.000000	0.000000	0.000000
30	3311	0	0	1.000000	0.000000	0.000000	0.000000
31	3311	0	0	1.000000	0.000000	0.000000	0.000000
32	3311	0	0	1.000000	0.000000	0.000000	0.000000
33	3311	0	0	1.000000	0.000000	0.000000	0.000000
34	3311	0	0	1.000000	0.000000	0.000000	0.000000
35	3311	0	0	1.000000	0.000000	0.000000	0.000000
36	3311	0	0	1.000000	0.000000	0.000000	0.000000
37	3311	0	0	1.000000	0.000000	0.000000	0.000000
38	3311	0	0	1.000000	0.000000	0.000000	0.000000
5	3312	0	0	30.000000	0.000000	0.000000	0.000000
15	3312	0	0	30.000000	0.000000	0.000000	0.000000
8	3312	0	0	30.000000	0.000000	0.000000	0.000000
9	3312	0	0	30.000000	0.000000	0.000000	0.000000
10	3312	0	0	30.000000	0.000000	0.000000	0.000000
13	3312	0	0	30.000000	0.000000	0.000000	0.000000
7	3312	0	0	30.000000	0.000000	0.000000	0.000000
11	3312	0	0	30.000000	0.000000	0.000000	0.000000
17	3312	0	0	30.000000	0.000000	0.000000	0.000000
18	3312	0	0	30.000000	0.000000	0.000000	0.000000
6	3312	0	0	30.000000	0.000000	0.000000	0.000000
14	3312	0	0	30.000000	0.000000	0.000000	0.000000
23	3312	0	0	30.000000	0.000000	0.000000	0.000000
24	3312	0	0	30.000000	0.000000	0.000000	0.000000
26	3312	0	0	30.000000	0.000000	0.000000	0.000000
27	3312	0	0	30.000000	0.000000	0.000000	0.000000
25	3312	0	0	30.000000	0.000000	0.000000	0.000000
20	3312	0	0	30.000000	0.000000	0.000000	0.000000
16	3312	0	0	30.000000	0.000000	0.000000	0.000000
19	3312	0	0	30.000000	0.000000	0.000000	0.000000
29	3312	0	0	30.000000	0.000000	0.000000	0.000000
30	3312	0	0	30.000000	0.000000	0.000000	0.000000
31	3312	0	0	30.000000	0.000000	0.000000	0.000000
32	3312	0	0	30.000000	0.000000	0.000000	0.000000
33	3312	0	0	30.000000	0.000000	0.000000	0.000000
34	3312	0	0	30.000000	0.000000	0.000000	0.000000
35	3312	0	0	30.000000	0.000000	0.000000	0.000000
36	3312	0	0	30.000000	0.000000	0.000000	0.000000
37	3312	0	0	30.000000	0.000000	0.000000	0.000000
38	3312	0	0	30.000000	0.000000	0.000000	0.000000
5	3313	0	0	1.000000	0.000000	0.000000	0.000000
15	3313	0	0	1.000000	0.000000	0.000000	0.000000
8	3313	0	0	1.000000	0.000000	0.000000	0.000000
9	3313	0	0	1.000000	0.000000	0.000000	0.000000
10	3313	0	0	1.000000	0.000000	0.000000	0.000000
13	3313	0	0	1.000000	0.000000	0.000000	0.000000
7	3313	0	0	1.000000	0.000000	0.000000	0.000000
11	3313	0	0	1.000000	0.000000	0.000000	0.000000
17	3313	0	0	1.000000	0.000000	0.000000	0.000000
18	3313	0	0	1.000000	0.000000	0.000000	0.000000
6	3313	0	0	1.000000	0.000000	0.000000	0.000000
14	3313	0	0	1.000000	0.000000	0.000000	0.000000
23	3313	0	0	1.000000	0.000000	0.000000	0.000000
24	3313	0	0	1.000000	0.000000	0.000000	0.000000
26	3313	0	0	1.000000	0.000000	0.000000	0.000000
27	3313	0	0	1.000000	0.000000	0.000000	0.000000
25	3313	0	0	1.000000	0.000000	0.000000	0.000000
20	3313	0	0	1.000000	0.000000	0.000000	0.000000
16	3313	0	0	1.000000	0.000000	0.000000	0.000000
19	3313	0	0	1.000000	0.000000	0.000000	0.000000
29	3313	0	0	1.000000	0.000000	0.000000	0.000000
30	3313	0	0	1.000000	0.000000	0.000000	0.000000
31	3313	0	0	1.000000	0.000000	0.000000	0.000000
32	3313	0	0	1.000000	0.000000	0.000000	0.000000
33	3313	0	0	1.000000	0.000000	0.000000	0.000000
34	3313	0	0	1.000000	0.000000	0.000000	0.000000
35	3313	0	0	1.000000	0.000000	0.000000	0.000000
36	3313	0	0	1.000000	0.000000	0.000000	0.000000
37	3313	0	0	1.000000	0.000000	0.000000	0.000000
38	3313	0	0	1.000000	0.000000	0.000000	0.000000
5	3314	0	0	0.000000	0.000000	0.000000	0.000000
15	3314	0	0	0.000000	0.000000	0.000000	0.000000
8	3314	0	0	0.000000	0.000000	0.000000	0.000000
9	3314	0	0	0.000000	0.000000	0.000000	0.000000
10	3314	0	0	0.000000	0.000000	0.000000	0.000000
13	3314	0	0	0.000000	0.000000	0.000000	0.000000
7	3314	0	0	0.000000	0.000000	0.000000	0.000000
11	3314	0	0	0.000000	0.000000	0.000000	0.000000
17	3314	0	0	0.000000	0.000000	0.000000	0.000000
18	3314	0	0	0.000000	0.000000	0.000000	0.000000
6	3314	0	0	0.000000	0.000000	0.000000	0.000000
14	3314	0	0	0.000000	0.000000	0.000000	0.000000
23	3314	0	0	0.000000	0.000000	0.000000	0.000000
24	3314	0	0	0.000000	0.000000	0.000000	0.000000
26	3314	0	0	0.000000	0.000000	0.000000	0.000000
27	3314	0	0	0.000000	0.000000	0.000000	0.000000
25	3314	0	0	0.000000	0.000000	0.000000	0.000000
20	3314	0	0	0.000000	0.000000	0.000000	0.000000
16	3314	0	0	0.000000	0.000000	0.000000	0.000000
19	3314	0	0	0.000000	0.000000	0.000000	0.000000
29	3314	0	0	0.000000	0.000000	0.000000	0.000000
30	3314	0	0	0.000000	0.000000	0.000000	0.000000
31	3314	0	0	0.000000	0.000000	0.000000	0.000000
32	3314	0	0	0.000000	0.000000	0.000000	0.000000
33	3314	0	0	0.000000	0.000000	0.000000	0.000000
34	3314	0	0	0.000000	0.000000	0.000000	0.000000
35	3314	0	0	0.000000	0.000000	0.000000	0.000000
36	3314	0	0	0.000000	0.000000	0.000000	0.000000
38	3314	0	0	0.000000	0.000000	0.000000	0.000000
5	3315	0	0	0.000000	0.000000	0.000000	0.000000
15	3315	0	0	0.000000	0.000000	0.000000	0.000000
8	3315	0	0	0.000000	0.000000	0.000000	0.000000
9	3315	0	0	0.000000	0.000000	0.000000	0.000000
10	3315	0	0	0.000000	0.000000	0.000000	0.000000
13	3315	0	0	0.000000	0.000000	0.000000	0.000000
7	3315	0	0	0.000000	0.000000	0.000000	0.000000
11	3315	0	0	0.000000	0.000000	0.000000	0.000000
17	3315	0	0	0.000000	0.000000	0.000000	0.000000
18	3315	0	0	0.000000	0.000000	0.000000	0.000000
6	3315	0	0	0.000000	0.000000	0.000000	0.000000
14	3315	0	0	0.000000	0.000000	0.000000	0.000000
23	3315	0	0	0.000000	0.000000	0.000000	0.000000
24	3315	0	0	0.000000	0.000000	0.000000	0.000000
26	3315	0	0	0.000000	0.000000	0.000000	0.000000
27	3315	0	0	0.000000	0.000000	0.000000	0.000000
25	3315	0	0	0.000000	0.000000	0.000000	0.000000
20	3315	0	0	0.000000	0.000000	0.000000	0.000000
16	3315	0	0	0.000000	0.000000	0.000000	0.000000
19	3315	0	0	0.000000	0.000000	0.000000	0.000000
29	3315	0	0	0.000000	0.000000	0.000000	0.000000
30	3315	0	0	0.000000	0.000000	0.000000	0.000000
31	3315	0	0	0.000000	0.000000	0.000000	0.000000
32	3315	0	0	0.000000	0.000000	0.000000	0.000000
33	3315	0	0	0.000000	0.000000	0.000000	0.000000
34	3315	0	0	0.000000	0.000000	0.000000	0.000000
35	3315	0	0	0.000000	0.000000	0.000000	0.000000
36	3315	0	0	0.000000	0.000000	0.000000	0.000000
38	3315	0	0	0.000000	0.000000	0.000000	0.000000
5	3316	0	0	0.000000	0.000000	0.000000	0.000000
15	3316	0	0	0.000000	0.000000	0.000000	0.000000
8	3316	0	0	0.000000	0.000000	0.000000	0.000000
9	3316	0	0	0.000000	0.000000	0.000000	0.000000
10	3316	0	0	0.000000	0.000000	0.000000	0.000000
13	3316	0	0	0.000000	0.000000	0.000000	0.000000
7	3316	0	0	0.000000	0.000000	0.000000	0.000000
11	3316	0	0	0.000000	0.000000	0.000000	0.000000
17	3316	0	0	0.000000	0.000000	0.000000	0.000000
18	3316	0	0	0.000000	0.000000	0.000000	0.000000
6	3316	0	0	0.000000	0.000000	0.000000	0.000000
14	3316	0	0	0.000000	0.000000	0.000000	0.000000
23	3316	0	0	0.000000	0.000000	0.000000	0.000000
24	3316	0	0	0.000000	0.000000	0.000000	0.000000
26	3316	0	0	0.000000	0.000000	0.000000	0.000000
27	3316	0	0	0.000000	0.000000	0.000000	0.000000
25	3316	0	0	0.000000	0.000000	0.000000	0.000000
20	3316	0	0	0.000000	0.000000	0.000000	0.000000
16	3316	0	0	0.000000	0.000000	0.000000	0.000000
19	3316	0	0	0.000000	0.000000	0.000000	0.000000
29	3316	0	0	0.000000	0.000000	0.000000	0.000000
30	3316	0	0	0.000000	0.000000	0.000000	0.000000
31	3316	0	0	0.000000	0.000000	0.000000	0.000000
32	3316	0	0	0.000000	0.000000	0.000000	0.000000
33	3316	0	0	0.000000	0.000000	0.000000	0.000000
34	3316	0	0	0.000000	0.000000	0.000000	0.000000
35	3316	0	0	0.000000	0.000000	0.000000	0.000000
36	3316	0	0	0.000000	0.000000	0.000000	0.000000
38	3316	0	0	0.000000	0.000000	0.000000	0.000000
5	3317	0	0	0.000000	0.000000	0.000000	0.000000
15	3317	0	0	0.000000	0.000000	0.000000	0.000000
8	3317	0	0	0.000000	0.000000	0.000000	0.000000
9	3317	0	0	0.000000	0.000000	0.000000	0.000000
10	3317	0	0	0.000000	0.000000	0.000000	0.000000
13	3317	0	0	0.000000	0.000000	0.000000	0.000000
7	3317	0	0	0.000000	0.000000	0.000000	0.000000
11	3317	0	0	0.000000	0.000000	0.000000	0.000000
17	3317	0	0	0.000000	0.000000	0.000000	0.000000
18	3317	0	0	0.000000	0.000000	0.000000	0.000000
6	3317	0	0	0.000000	0.000000	0.000000	0.000000
14	3317	0	0	0.000000	0.000000	0.000000	0.000000
23	3317	0	0	0.000000	0.000000	0.000000	0.000000
24	3317	0	0	0.000000	0.000000	0.000000	0.000000
26	3317	0	0	0.000000	0.000000	0.000000	0.000000
27	3317	0	0	0.000000	0.000000	0.000000	0.000000
25	3317	0	0	0.000000	0.000000	0.000000	0.000000
20	3317	0	0	0.000000	0.000000	0.000000	0.000000
16	3317	0	0	0.000000	0.000000	0.000000	0.000000
19	3317	0	0	0.000000	0.000000	0.000000	0.000000
29	3317	0	0	0.000000	0.000000	0.000000	0.000000
30	3317	0	0	0.000000	0.000000	0.000000	0.000000
31	3317	0	0	0.000000	0.000000	0.000000	0.000000
32	3317	0	0	0.000000	0.000000	0.000000	0.000000
33	3317	0	0	0.000000	0.000000	0.000000	0.000000
34	3317	0	0	0.000000	0.000000	0.000000	0.000000
35	3317	0	0	0.000000	0.000000	0.000000	0.000000
36	3317	0	0	0.000000	0.000000	0.000000	0.000000
38	3317	0	0	0.000000	0.000000	0.000000	0.000000
5	3318	0	0	0.000000	0.000000	0.000000	0.000000
15	3318	0	0	0.000000	0.000000	0.000000	0.000000
8	3318	0	0	0.000000	0.000000	0.000000	0.000000
9	3318	0	0	0.000000	0.000000	0.000000	0.000000
10	3318	0	0	0.000000	0.000000	0.000000	0.000000
13	3318	0	0	0.000000	0.000000	0.000000	0.000000
7	3318	0	0	0.000000	0.000000	0.000000	0.000000
11	3318	0	0	0.000000	0.000000	0.000000	0.000000
17	3318	0	0	0.000000	0.000000	0.000000	0.000000
18	3318	0	0	0.000000	0.000000	0.000000	0.000000
6	3318	0	0	0.000000	0.000000	0.000000	0.000000
14	3318	0	0	0.000000	0.000000	0.000000	0.000000
23	3318	0	0	0.000000	0.000000	0.000000	0.000000
24	3318	0	0	0.000000	0.000000	0.000000	0.000000
26	3318	0	0	0.000000	0.000000	0.000000	0.000000
27	3318	0	0	0.000000	0.000000	0.000000	0.000000
25	3318	0	0	0.000000	0.000000	0.000000	0.000000
20	3318	0	0	0.000000	0.000000	0.000000	0.000000
16	3318	0	0	0.000000	0.000000	0.000000	0.000000
19	3318	0	0	0.000000	0.000000	0.000000	0.000000
29	3318	0	0	0.000000	0.000000	0.000000	0.000000
30	3318	0	0	0.000000	0.000000	0.000000	0.000000
31	3318	0	0	0.000000	0.000000	0.000000	0.000000
32	3318	0	0	0.000000	0.000000	0.000000	0.000000
33	3318	0	0	0.000000	0.000000	0.000000	0.000000
34	3318	0	0	0.000000	0.000000	0.000000	0.000000
35	3318	0	0	0.000000	0.000000	0.000000	0.000000
36	3318	0	0	0.000000	0.000000	0.000000	0.000000
38	3318	0	0	0.000000	0.000000	0.000000	0.000000
5	3319	0	0	30.000000	0.000000	0.000000	0.000000
15	3319	0	0	30.000000	0.000000	0.000000	0.000000
8	3319	0	0	30.000000	0.000000	0.000000	0.000000
9	3319	0	0	30.000000	0.000000	0.000000	0.000000
10	3319	0	0	30.000000	0.000000	0.000000	0.000000
13	3319	0	0	30.000000	0.000000	0.000000	0.000000
7	3319	0	0	30.000000	0.000000	0.000000	0.000000
11	3319	0	0	30.000000	0.000000	0.000000	0.000000
17	3319	0	0	30.000000	0.000000	0.000000	0.000000
18	3319	0	0	30.000000	0.000000	0.000000	0.000000
6	3319	0	0	30.000000	0.000000	0.000000	0.000000
14	3319	0	0	30.000000	0.000000	0.000000	0.000000
23	3319	0	0	30.000000	0.000000	0.000000	0.000000
24	3319	0	0	30.000000	0.000000	0.000000	0.000000
26	3319	0	0	30.000000	0.000000	0.000000	0.000000
27	3319	0	0	30.000000	0.000000	0.000000	0.000000
25	3319	0	0	30.000000	0.000000	0.000000	0.000000
20	3319	0	0	30.000000	0.000000	0.000000	0.000000
16	3319	0	0	30.000000	0.000000	0.000000	0.000000
19	3319	0	0	30.000000	0.000000	0.000000	0.000000
29	3319	0	0	30.000000	0.000000	0.000000	0.000000
30	3319	0	0	30.000000	0.000000	0.000000	0.000000
31	3319	0	0	30.000000	0.000000	0.000000	0.000000
32	3319	0	0	30.000000	0.000000	0.000000	0.000000
33	3319	0	0	30.000000	0.000000	0.000000	0.000000
34	3319	0	0	30.000000	0.000000	0.000000	0.000000
35	3319	0	0	30.000000	0.000000	0.000000	0.000000
36	3319	0	0	30.000000	0.000000	0.000000	0.000000
37	3318	0	0	2.500000	0.000000	0.000000	0.000000
37	3316	0	0	2.000000	0.000000	0.000000	0.000000
37	3319	0	0	30.000000	0.000000	0.000000	0.000000
38	3319	0	0	30.000000	0.000000	0.000000	0.000000
37	3314	0	0	20.000000	20.000000	20.000000	20.000000
37	3251	0	0	2.500000	0.000000	0.000000	0.000000
37	3315	0	0	2.500000	0.000000	0.000000	0.000000
37	3317	0	0	1.000000	0.000000	0.000000	0.000000
37	3299	0	0	1.500000	0.000000	0.000000	0.000000
37	3253	0	0	1.500000	0.000000	0.000000	0.000000
5	3320	0	0	60.000000	0.000000	0.000000	0.000000
15	3320	0	0	60.000000	0.000000	0.000000	0.000000
8	3320	0	0	60.000000	0.000000	0.000000	0.000000
9	3320	0	0	60.000000	0.000000	0.000000	0.000000
10	3320	0	0	60.000000	0.000000	0.000000	0.000000
13	3320	0	0	60.000000	0.000000	0.000000	0.000000
7	3320	0	0	60.000000	0.000000	0.000000	0.000000
11	3320	0	0	60.000000	0.000000	0.000000	0.000000
17	3320	0	0	60.000000	0.000000	0.000000	0.000000
18	3320	0	0	60.000000	0.000000	0.000000	0.000000
6	3320	0	0	60.000000	0.000000	0.000000	0.000000
14	3320	0	0	60.000000	0.000000	0.000000	0.000000
23	3320	0	0	60.000000	0.000000	0.000000	0.000000
24	3320	0	0	60.000000	0.000000	0.000000	0.000000
26	3320	0	0	60.000000	0.000000	0.000000	0.000000
27	3320	0	0	60.000000	0.000000	0.000000	0.000000
25	3320	0	0	60.000000	0.000000	0.000000	0.000000
20	3320	0	0	60.000000	0.000000	0.000000	0.000000
16	3320	0	0	60.000000	0.000000	0.000000	0.000000
19	3320	0	0	60.000000	0.000000	0.000000	0.000000
29	3320	0	0	60.000000	0.000000	0.000000	0.000000
30	3320	0	0	60.000000	0.000000	0.000000	0.000000
31	3320	0	0	60.000000	0.000000	0.000000	0.000000
32	3320	0	0	60.000000	0.000000	0.000000	0.000000
33	3320	0	0	60.000000	0.000000	0.000000	0.000000
34	3320	0	0	60.000000	0.000000	0.000000	0.000000
35	3320	0	0	60.000000	0.000000	0.000000	0.000000
36	3320	0	0	60.000000	0.000000	0.000000	0.000000
38	3320	0	0	60.000000	0.000000	0.000000	0.000000
5	3321	0	0	20.000000	0.000000	0.000000	0.000000
15	3321	0	0	20.000000	0.000000	0.000000	0.000000
8	3321	0	0	20.000000	0.000000	0.000000	0.000000
9	3321	0	0	20.000000	0.000000	0.000000	0.000000
10	3321	0	0	20.000000	0.000000	0.000000	0.000000
13	3321	0	0	20.000000	0.000000	0.000000	0.000000
7	3321	0	0	20.000000	0.000000	0.000000	0.000000
11	3321	0	0	20.000000	0.000000	0.000000	0.000000
17	3321	0	0	20.000000	0.000000	0.000000	0.000000
18	3321	0	0	20.000000	0.000000	0.000000	0.000000
6	3321	0	0	20.000000	0.000000	0.000000	0.000000
14	3321	0	0	20.000000	0.000000	0.000000	0.000000
23	3321	0	0	20.000000	0.000000	0.000000	0.000000
24	3321	0	0	20.000000	0.000000	0.000000	0.000000
26	3321	0	0	20.000000	0.000000	0.000000	0.000000
27	3321	0	0	20.000000	0.000000	0.000000	0.000000
25	3321	0	0	20.000000	0.000000	0.000000	0.000000
20	3321	0	0	20.000000	0.000000	0.000000	0.000000
16	3321	0	0	20.000000	0.000000	0.000000	0.000000
19	3321	0	0	20.000000	0.000000	0.000000	0.000000
29	3321	0	0	20.000000	0.000000	0.000000	0.000000
30	3321	0	0	20.000000	0.000000	0.000000	0.000000
31	3321	0	0	20.000000	0.000000	0.000000	0.000000
32	3321	0	0	20.000000	0.000000	0.000000	0.000000
33	3321	0	0	20.000000	0.000000	0.000000	0.000000
34	3321	0	0	20.000000	0.000000	0.000000	0.000000
35	3321	0	0	20.000000	0.000000	0.000000	0.000000
36	3321	0	0	20.000000	0.000000	0.000000	0.000000
37	3321	0	0	20.000000	0.000000	0.000000	0.000000
38	3321	0	0	20.000000	0.000000	0.000000	0.000000
5	3322	0	0	25.000000	0.000000	0.000000	0.000000
15	3322	0	0	25.000000	0.000000	0.000000	0.000000
8	3322	0	0	25.000000	0.000000	0.000000	0.000000
9	3322	0	0	25.000000	0.000000	0.000000	0.000000
10	3322	0	0	25.000000	0.000000	0.000000	0.000000
13	3322	0	0	25.000000	0.000000	0.000000	0.000000
7	3322	0	0	25.000000	0.000000	0.000000	0.000000
11	3322	0	0	25.000000	0.000000	0.000000	0.000000
17	3322	0	0	25.000000	0.000000	0.000000	0.000000
18	3322	0	0	25.000000	0.000000	0.000000	0.000000
6	3322	0	0	25.000000	0.000000	0.000000	0.000000
14	3322	0	0	25.000000	0.000000	0.000000	0.000000
23	3322	0	0	25.000000	0.000000	0.000000	0.000000
24	3322	0	0	25.000000	0.000000	0.000000	0.000000
26	3322	0	0	25.000000	0.000000	0.000000	0.000000
27	3322	0	0	25.000000	0.000000	0.000000	0.000000
25	3322	0	0	25.000000	0.000000	0.000000	0.000000
20	3322	0	0	25.000000	0.000000	0.000000	0.000000
16	3322	0	0	25.000000	0.000000	0.000000	0.000000
19	3322	0	0	25.000000	0.000000	0.000000	0.000000
29	3322	0	0	25.000000	0.000000	0.000000	0.000000
30	3322	0	0	25.000000	0.000000	0.000000	0.000000
31	3322	0	0	25.000000	0.000000	0.000000	0.000000
32	3322	0	0	25.000000	0.000000	0.000000	0.000000
33	3322	0	0	25.000000	0.000000	0.000000	0.000000
34	3322	0	0	25.000000	0.000000	0.000000	0.000000
35	3322	0	0	25.000000	0.000000	0.000000	0.000000
36	3322	0	0	25.000000	0.000000	0.000000	0.000000
37	3322	0	0	25.000000	0.000000	0.000000	0.000000
38	3322	0	0	25.000000	0.000000	0.000000	0.000000
5	3323	0	0	7.000000	0.000000	0.000000	0.000000
15	3323	0	0	7.000000	0.000000	0.000000	0.000000
8	3323	0	0	7.000000	0.000000	0.000000	0.000000
9	3323	0	0	7.000000	0.000000	0.000000	0.000000
10	3323	0	0	7.000000	0.000000	0.000000	0.000000
13	3323	0	0	7.000000	0.000000	0.000000	0.000000
7	3323	0	0	7.000000	0.000000	0.000000	0.000000
11	3323	0	0	7.000000	0.000000	0.000000	0.000000
17	3323	0	0	7.000000	0.000000	0.000000	0.000000
18	3323	0	0	7.000000	0.000000	0.000000	0.000000
6	3323	0	0	7.000000	0.000000	0.000000	0.000000
14	3323	0	0	7.000000	0.000000	0.000000	0.000000
23	3323	0	0	7.000000	0.000000	0.000000	0.000000
24	3323	0	0	7.000000	0.000000	0.000000	0.000000
26	3323	0	0	7.000000	0.000000	0.000000	0.000000
27	3323	0	0	7.000000	0.000000	0.000000	0.000000
25	3323	0	0	7.000000	0.000000	0.000000	0.000000
20	3323	0	0	7.000000	0.000000	0.000000	0.000000
16	3323	0	0	7.000000	0.000000	0.000000	0.000000
19	3323	0	0	7.000000	0.000000	0.000000	0.000000
29	3323	0	0	7.000000	0.000000	0.000000	0.000000
30	3323	0	0	7.000000	0.000000	0.000000	0.000000
31	3323	0	0	7.000000	0.000000	0.000000	0.000000
32	3323	0	0	7.000000	0.000000	0.000000	0.000000
33	3323	0	0	7.000000	0.000000	0.000000	0.000000
34	3323	0	0	7.000000	0.000000	0.000000	0.000000
35	3323	0	0	7.000000	0.000000	0.000000	0.000000
36	3323	0	0	7.000000	0.000000	0.000000	0.000000
38	3323	0	0	7.000000	0.000000	0.000000	0.000000
5	3324	0	0	2.000000	0.000000	0.000000	0.000000
15	3324	0	0	2.000000	0.000000	0.000000	0.000000
8	3324	0	0	2.000000	0.000000	0.000000	0.000000
9	3324	0	0	2.000000	0.000000	0.000000	0.000000
10	3324	0	0	2.000000	0.000000	0.000000	0.000000
13	3324	0	0	2.000000	0.000000	0.000000	0.000000
7	3324	0	0	2.000000	0.000000	0.000000	0.000000
37	3300	0	0	5.000000	0.000000	0.000000	0.000000
11	3324	0	0	2.000000	0.000000	0.000000	0.000000
17	3324	0	0	2.000000	0.000000	0.000000	0.000000
18	3324	0	0	2.000000	0.000000	0.000000	0.000000
6	3324	0	0	2.000000	0.000000	0.000000	0.000000
14	3324	0	0	2.000000	0.000000	0.000000	0.000000
23	3324	0	0	2.000000	0.000000	0.000000	0.000000
24	3324	0	0	2.000000	0.000000	0.000000	0.000000
26	3324	0	0	2.000000	0.000000	0.000000	0.000000
27	3324	0	0	2.000000	0.000000	0.000000	0.000000
25	3324	0	0	2.000000	0.000000	0.000000	0.000000
20	3324	0	0	2.000000	0.000000	0.000000	0.000000
16	3324	0	0	2.000000	0.000000	0.000000	0.000000
19	3324	0	0	2.000000	0.000000	0.000000	0.000000
29	3324	0	0	2.000000	0.000000	0.000000	0.000000
30	3324	0	0	2.000000	0.000000	0.000000	0.000000
31	3324	0	0	2.000000	0.000000	0.000000	0.000000
32	3324	0	0	2.000000	0.000000	0.000000	0.000000
33	3324	0	0	2.000000	0.000000	0.000000	0.000000
34	3324	0	0	2.000000	0.000000	0.000000	0.000000
35	3324	0	0	2.000000	0.000000	0.000000	0.000000
36	3324	0	0	2.000000	0.000000	0.000000	0.000000
37	3324	0	0	2.000000	0.000000	0.000000	0.000000
38	3324	0	0	2.000000	0.000000	0.000000	0.000000
5	3325	0	0	20.000000	0.000000	0.000000	0.000000
15	3325	0	0	20.000000	0.000000	0.000000	0.000000
8	3325	0	0	20.000000	0.000000	0.000000	0.000000
9	3325	0	0	20.000000	0.000000	0.000000	0.000000
10	3325	0	0	20.000000	0.000000	0.000000	0.000000
13	3325	0	0	20.000000	0.000000	0.000000	0.000000
7	3325	0	0	20.000000	0.000000	0.000000	0.000000
11	3325	0	0	20.000000	0.000000	0.000000	0.000000
17	3325	0	0	20.000000	0.000000	0.000000	0.000000
18	3325	0	0	20.000000	0.000000	0.000000	0.000000
6	3325	0	0	20.000000	0.000000	0.000000	0.000000
14	3325	0	0	20.000000	0.000000	0.000000	0.000000
23	3325	0	0	20.000000	0.000000	0.000000	0.000000
24	3325	0	0	20.000000	0.000000	0.000000	0.000000
26	3325	0	0	20.000000	0.000000	0.000000	0.000000
27	3325	0	0	20.000000	0.000000	0.000000	0.000000
25	3325	0	0	20.000000	0.000000	0.000000	0.000000
20	3325	0	0	20.000000	0.000000	0.000000	0.000000
16	3325	0	0	20.000000	0.000000	0.000000	0.000000
19	3325	0	0	20.000000	0.000000	0.000000	0.000000
29	3325	0	0	20.000000	0.000000	0.000000	0.000000
30	3325	0	0	20.000000	0.000000	0.000000	0.000000
31	3325	0	0	20.000000	0.000000	0.000000	0.000000
32	3325	0	0	20.000000	0.000000	0.000000	0.000000
33	3325	0	0	20.000000	0.000000	0.000000	0.000000
34	3325	0	0	20.000000	0.000000	0.000000	0.000000
35	3325	0	0	20.000000	0.000000	0.000000	0.000000
36	3325	0	0	20.000000	0.000000	0.000000	0.000000
37	3325	0	0	20.000000	0.000000	0.000000	0.000000
38	3325	0	0	20.000000	0.000000	0.000000	0.000000
37	3320	0	0	40.000000	0.000000	0.000000	0.000000
5	3326	0	0	50.000000	0.000000	0.000000	0.000000
15	3326	0	0	50.000000	0.000000	0.000000	0.000000
8	3326	0	0	50.000000	0.000000	0.000000	0.000000
9	3326	0	0	50.000000	0.000000	0.000000	0.000000
10	3326	0	0	50.000000	0.000000	0.000000	0.000000
13	3326	0	0	50.000000	0.000000	0.000000	0.000000
7	3326	0	0	50.000000	0.000000	0.000000	0.000000
11	3326	0	0	50.000000	0.000000	0.000000	0.000000
17	3326	0	0	50.000000	0.000000	0.000000	0.000000
18	3326	0	0	50.000000	0.000000	0.000000	0.000000
6	3326	0	0	50.000000	0.000000	0.000000	0.000000
14	3326	0	0	50.000000	0.000000	0.000000	0.000000
23	3326	0	0	50.000000	0.000000	0.000000	0.000000
24	3326	0	0	50.000000	0.000000	0.000000	0.000000
26	3326	0	0	50.000000	0.000000	0.000000	0.000000
27	3326	0	0	50.000000	0.000000	0.000000	0.000000
25	3326	0	0	50.000000	0.000000	0.000000	0.000000
20	3326	0	0	50.000000	0.000000	0.000000	0.000000
16	3326	0	0	50.000000	0.000000	0.000000	0.000000
19	3326	0	0	50.000000	0.000000	0.000000	0.000000
29	3326	0	0	50.000000	0.000000	0.000000	0.000000
30	3326	0	0	50.000000	0.000000	0.000000	0.000000
31	3326	0	0	50.000000	0.000000	0.000000	0.000000
32	3326	0	0	50.000000	0.000000	0.000000	0.000000
33	3326	0	0	50.000000	0.000000	0.000000	0.000000
34	3326	0	0	50.000000	0.000000	0.000000	0.000000
35	3326	0	0	50.000000	0.000000	0.000000	0.000000
36	3326	0	0	50.000000	0.000000	0.000000	0.000000
37	3326	0	0	50.000000	0.000000	0.000000	0.000000
38	3326	0	0	50.000000	0.000000	0.000000	0.000000
5	3327	0	0	60.000000	0.000000	0.000000	0.000000
15	3327	0	0	60.000000	0.000000	0.000000	0.000000
8	3327	0	0	60.000000	0.000000	0.000000	0.000000
9	3327	0	0	60.000000	0.000000	0.000000	0.000000
10	3327	0	0	60.000000	0.000000	0.000000	0.000000
13	3327	0	0	60.000000	0.000000	0.000000	0.000000
7	3327	0	0	60.000000	0.000000	0.000000	0.000000
11	3327	0	0	60.000000	0.000000	0.000000	0.000000
17	3327	0	0	60.000000	0.000000	0.000000	0.000000
18	3327	0	0	60.000000	0.000000	0.000000	0.000000
6	3327	0	0	60.000000	0.000000	0.000000	0.000000
14	3327	0	0	60.000000	0.000000	0.000000	0.000000
23	3327	0	0	60.000000	0.000000	0.000000	0.000000
24	3327	0	0	60.000000	0.000000	0.000000	0.000000
26	3327	0	0	60.000000	0.000000	0.000000	0.000000
27	3327	0	0	60.000000	0.000000	0.000000	0.000000
25	3327	0	0	60.000000	0.000000	0.000000	0.000000
20	3327	0	0	60.000000	0.000000	0.000000	0.000000
16	3327	0	0	60.000000	0.000000	0.000000	0.000000
19	3327	0	0	60.000000	0.000000	0.000000	0.000000
29	3327	0	0	60.000000	0.000000	0.000000	0.000000
30	3327	0	0	60.000000	0.000000	0.000000	0.000000
31	3327	0	0	60.000000	0.000000	0.000000	0.000000
32	3327	0	0	60.000000	0.000000	0.000000	0.000000
33	3327	0	0	60.000000	0.000000	0.000000	0.000000
34	3327	0	0	60.000000	0.000000	0.000000	0.000000
35	3327	0	0	60.000000	0.000000	0.000000	0.000000
36	3327	0	0	60.000000	0.000000	0.000000	0.000000
38	3327	0	0	60.000000	0.000000	0.000000	0.000000
5	3328	0	0	2.500000	0.000000	0.000000	0.000000
15	3328	0	0	2.500000	0.000000	0.000000	0.000000
8	3328	0	0	2.500000	0.000000	0.000000	0.000000
9	3328	0	0	2.500000	0.000000	0.000000	0.000000
10	3328	0	0	2.500000	0.000000	0.000000	0.000000
13	3328	0	0	2.500000	0.000000	0.000000	0.000000
7	3328	0	0	2.500000	0.000000	0.000000	0.000000
11	3328	0	0	2.500000	0.000000	0.000000	0.000000
17	3328	0	0	2.500000	0.000000	0.000000	0.000000
18	3328	0	0	2.500000	0.000000	0.000000	0.000000
6	3328	0	0	2.500000	0.000000	0.000000	0.000000
14	3328	0	0	2.500000	0.000000	0.000000	0.000000
23	3328	0	0	2.500000	0.000000	0.000000	0.000000
24	3328	0	0	2.500000	0.000000	0.000000	0.000000
26	3328	0	0	2.500000	0.000000	0.000000	0.000000
27	3328	0	0	2.500000	0.000000	0.000000	0.000000
25	3328	0	0	2.500000	0.000000	0.000000	0.000000
20	3328	0	0	2.500000	0.000000	0.000000	0.000000
16	3328	0	0	2.500000	0.000000	0.000000	0.000000
19	3328	0	0	2.500000	0.000000	0.000000	0.000000
29	3328	0	0	2.500000	0.000000	0.000000	0.000000
30	3328	0	0	2.500000	0.000000	0.000000	0.000000
31	3328	0	0	2.500000	0.000000	0.000000	0.000000
32	3328	0	0	2.500000	0.000000	0.000000	0.000000
33	3328	0	0	2.500000	0.000000	0.000000	0.000000
34	3328	0	0	2.500000	0.000000	0.000000	0.000000
35	3328	0	0	2.500000	0.000000	0.000000	0.000000
36	3328	0	0	2.500000	0.000000	0.000000	0.000000
37	3328	0	0	2.500000	0.000000	0.000000	0.000000
38	3328	0	0	2.500000	0.000000	0.000000	0.000000
37	3256	0	0	1.000000	0.000000	0.000000	0.000000
5	3329	0	0	0.000000	0.000000	0.000000	0.000000
15	3329	0	0	0.000000	0.000000	0.000000	0.000000
8	3329	0	0	0.000000	0.000000	0.000000	0.000000
9	3329	0	0	0.000000	0.000000	0.000000	0.000000
10	3329	0	0	0.000000	0.000000	0.000000	0.000000
13	3329	0	0	0.000000	0.000000	0.000000	0.000000
7	3329	0	0	0.000000	0.000000	0.000000	0.000000
11	3329	0	0	0.000000	0.000000	0.000000	0.000000
17	3329	0	0	0.000000	0.000000	0.000000	0.000000
18	3329	0	0	0.000000	0.000000	0.000000	0.000000
6	3329	0	0	0.000000	0.000000	0.000000	0.000000
14	3329	0	0	0.000000	0.000000	0.000000	0.000000
23	3329	0	0	0.000000	0.000000	0.000000	0.000000
24	3329	0	0	0.000000	0.000000	0.000000	0.000000
26	3329	0	0	0.000000	0.000000	0.000000	0.000000
25	3329	0	0	0.000000	0.000000	0.000000	0.000000
20	3329	0	0	0.000000	0.000000	0.000000	0.000000
16	3329	0	0	0.000000	0.000000	0.000000	0.000000
19	3329	0	0	0.000000	0.000000	0.000000	0.000000
29	3329	0	0	0.000000	0.000000	0.000000	0.000000
30	3329	0	0	0.000000	0.000000	0.000000	0.000000
32	3329	0	0	0.000000	0.000000	0.000000	0.000000
33	3329	0	0	0.000000	0.000000	0.000000	0.000000
34	3329	0	0	0.000000	0.000000	0.000000	0.000000
35	3329	0	0	0.000000	0.000000	0.000000	0.000000
36	3329	0	0	0.000000	0.000000	0.000000	0.000000
38	3048	0	0	80.000000	0.000000	0.000000	0.000000
37	3329	0	0	80.000000	0.000000	0.000000	0.000000
27	3329	0	0	50.000000	0.000000	0.000000	0.000000
31	3329	0	0	781.000000	0.000000	0.000000	0.000000
38	3329	0	0	40.000000	0.000000	0.000000	0.000000
5	3330	0	0	80.000000	0.000000	0.000000	0.000000
15	3330	0	0	80.000000	0.000000	0.000000	0.000000
8	3330	0	0	80.000000	0.000000	0.000000	0.000000
9	3330	0	0	80.000000	0.000000	0.000000	0.000000
10	3330	0	0	80.000000	0.000000	0.000000	0.000000
13	3330	0	0	80.000000	0.000000	0.000000	0.000000
7	3330	0	0	80.000000	0.000000	0.000000	0.000000
11	3330	0	0	80.000000	0.000000	0.000000	0.000000
17	3330	0	0	80.000000	0.000000	0.000000	0.000000
18	3330	0	0	80.000000	0.000000	0.000000	0.000000
6	3330	0	0	80.000000	0.000000	0.000000	0.000000
14	3330	0	0	80.000000	0.000000	0.000000	0.000000
23	3330	0	0	80.000000	0.000000	0.000000	0.000000
24	3330	0	0	80.000000	0.000000	0.000000	0.000000
26	3330	0	0	80.000000	0.000000	0.000000	0.000000
27	3330	0	0	80.000000	0.000000	0.000000	0.000000
25	3330	0	0	80.000000	0.000000	0.000000	0.000000
20	3330	0	0	80.000000	0.000000	0.000000	0.000000
16	3330	0	0	80.000000	0.000000	0.000000	0.000000
19	3330	0	0	80.000000	0.000000	0.000000	0.000000
29	3330	0	0	80.000000	0.000000	0.000000	0.000000
30	3330	0	0	80.000000	0.000000	0.000000	0.000000
31	3330	0	0	80.000000	0.000000	0.000000	0.000000
32	3330	0	0	80.000000	0.000000	0.000000	0.000000
33	3330	0	0	80.000000	0.000000	0.000000	0.000000
34	3330	0	0	80.000000	0.000000	0.000000	0.000000
35	3330	0	0	80.000000	0.000000	0.000000	0.000000
36	3330	0	0	80.000000	0.000000	0.000000	0.000000
37	3330	0	0	80.000000	0.000000	0.000000	0.000000
38	3330	0	0	80.000000	0.000000	0.000000	0.000000
5	3331	0	0	17.500000	0.000000	0.000000	0.000000
15	3331	0	0	17.500000	0.000000	0.000000	0.000000
8	3331	0	0	17.500000	0.000000	0.000000	0.000000
9	3331	0	0	17.500000	0.000000	0.000000	0.000000
10	3331	0	0	17.500000	0.000000	0.000000	0.000000
13	3331	0	0	17.500000	0.000000	0.000000	0.000000
7	3331	0	0	17.500000	0.000000	0.000000	0.000000
11	3331	0	0	17.500000	0.000000	0.000000	0.000000
17	3331	0	0	17.500000	0.000000	0.000000	0.000000
18	3331	0	0	17.500000	0.000000	0.000000	0.000000
6	3331	0	0	17.500000	0.000000	0.000000	0.000000
14	3331	0	0	17.500000	0.000000	0.000000	0.000000
23	3331	0	0	17.500000	0.000000	0.000000	0.000000
24	3331	0	0	17.500000	0.000000	0.000000	0.000000
26	3331	0	0	17.500000	0.000000	0.000000	0.000000
27	3331	0	0	17.500000	0.000000	0.000000	0.000000
25	3331	0	0	17.500000	0.000000	0.000000	0.000000
20	3331	0	0	17.500000	0.000000	0.000000	0.000000
16	3331	0	0	17.500000	0.000000	0.000000	0.000000
19	3331	0	0	17.500000	0.000000	0.000000	0.000000
29	3331	0	0	17.500000	0.000000	0.000000	0.000000
30	3331	0	0	17.500000	0.000000	0.000000	0.000000
31	3331	0	0	17.500000	0.000000	0.000000	0.000000
32	3331	0	0	17.500000	0.000000	0.000000	0.000000
33	3331	0	0	17.500000	0.000000	0.000000	0.000000
34	3331	0	0	17.500000	0.000000	0.000000	0.000000
35	3331	0	0	17.500000	0.000000	0.000000	0.000000
36	3331	0	0	17.500000	0.000000	0.000000	0.000000
37	3331	0	0	17.500000	0.000000	0.000000	0.000000
38	3331	0	0	17.500000	0.000000	0.000000	0.000000
5	3332	0	0	20.000000	0.000000	0.000000	0.000000
15	3332	0	0	20.000000	0.000000	0.000000	0.000000
8	3332	0	0	20.000000	0.000000	0.000000	0.000000
9	3332	0	0	20.000000	0.000000	0.000000	0.000000
10	3332	0	0	20.000000	0.000000	0.000000	0.000000
13	3332	0	0	20.000000	0.000000	0.000000	0.000000
7	3332	0	0	20.000000	0.000000	0.000000	0.000000
11	3332	0	0	20.000000	0.000000	0.000000	0.000000
17	3332	0	0	20.000000	0.000000	0.000000	0.000000
18	3332	0	0	20.000000	0.000000	0.000000	0.000000
6	3332	0	0	20.000000	0.000000	0.000000	0.000000
14	3332	0	0	20.000000	0.000000	0.000000	0.000000
23	3332	0	0	20.000000	0.000000	0.000000	0.000000
24	3332	0	0	20.000000	0.000000	0.000000	0.000000
26	3332	0	0	20.000000	0.000000	0.000000	0.000000
27	3332	0	0	20.000000	0.000000	0.000000	0.000000
25	3332	0	0	20.000000	0.000000	0.000000	0.000000
20	3332	0	0	20.000000	0.000000	0.000000	0.000000
16	3332	0	0	20.000000	0.000000	0.000000	0.000000
19	3332	0	0	20.000000	0.000000	0.000000	0.000000
29	3332	0	0	20.000000	0.000000	0.000000	0.000000
30	3332	0	0	20.000000	0.000000	0.000000	0.000000
31	3332	0	0	20.000000	0.000000	0.000000	0.000000
32	3332	0	0	20.000000	0.000000	0.000000	0.000000
33	3332	0	0	20.000000	0.000000	0.000000	0.000000
34	3332	0	0	20.000000	0.000000	0.000000	0.000000
35	3332	0	0	20.000000	0.000000	0.000000	0.000000
36	3332	0	0	20.000000	0.000000	0.000000	0.000000
37	3332	0	0	20.000000	0.000000	0.000000	0.000000
38	3332	0	0	20.000000	0.000000	0.000000	0.000000
5	3333	0	0	30.000000	0.000000	0.000000	0.000000
15	3333	0	0	30.000000	0.000000	0.000000	0.000000
8	3333	0	0	30.000000	0.000000	0.000000	0.000000
9	3333	0	0	30.000000	0.000000	0.000000	0.000000
10	3333	0	0	30.000000	0.000000	0.000000	0.000000
13	3333	0	0	30.000000	0.000000	0.000000	0.000000
7	3333	0	0	30.000000	0.000000	0.000000	0.000000
11	3333	0	0	30.000000	0.000000	0.000000	0.000000
17	3333	0	0	30.000000	0.000000	0.000000	0.000000
18	3333	0	0	30.000000	0.000000	0.000000	0.000000
6	3333	0	0	30.000000	0.000000	0.000000	0.000000
14	3333	0	0	30.000000	0.000000	0.000000	0.000000
23	3333	0	0	30.000000	0.000000	0.000000	0.000000
24	3333	0	0	30.000000	0.000000	0.000000	0.000000
26	3333	0	0	30.000000	0.000000	0.000000	0.000000
27	3333	0	0	30.000000	0.000000	0.000000	0.000000
25	3333	0	0	30.000000	0.000000	0.000000	0.000000
20	3333	0	0	30.000000	0.000000	0.000000	0.000000
16	3333	0	0	30.000000	0.000000	0.000000	0.000000
19	3333	0	0	30.000000	0.000000	0.000000	0.000000
29	3333	0	0	30.000000	0.000000	0.000000	0.000000
30	3333	0	0	30.000000	0.000000	0.000000	0.000000
31	3333	0	0	30.000000	0.000000	0.000000	0.000000
32	3333	0	0	30.000000	0.000000	0.000000	0.000000
33	3333	0	0	30.000000	0.000000	0.000000	0.000000
34	3333	0	0	30.000000	0.000000	0.000000	0.000000
35	3333	0	0	30.000000	0.000000	0.000000	0.000000
36	3333	0	0	30.000000	0.000000	0.000000	0.000000
37	3333	0	0	30.000000	0.000000	0.000000	0.000000
38	3333	0	0	30.000000	0.000000	0.000000	0.000000
5	3334	0	0	52.500000	0.000000	0.000000	0.000000
15	3334	0	0	52.500000	0.000000	0.000000	0.000000
8	3334	0	0	52.500000	0.000000	0.000000	0.000000
9	3334	0	0	52.500000	0.000000	0.000000	0.000000
10	3334	0	0	52.500000	0.000000	0.000000	0.000000
13	3334	0	0	52.500000	0.000000	0.000000	0.000000
7	3334	0	0	52.500000	0.000000	0.000000	0.000000
11	3334	0	0	52.500000	0.000000	0.000000	0.000000
17	3334	0	0	52.500000	0.000000	0.000000	0.000000
18	3334	0	0	52.500000	0.000000	0.000000	0.000000
6	3334	0	0	52.500000	0.000000	0.000000	0.000000
14	3334	0	0	52.500000	0.000000	0.000000	0.000000
23	3334	0	0	52.500000	0.000000	0.000000	0.000000
24	3334	0	0	52.500000	0.000000	0.000000	0.000000
26	3334	0	0	52.500000	0.000000	0.000000	0.000000
27	3334	0	0	52.500000	0.000000	0.000000	0.000000
25	3334	0	0	52.500000	0.000000	0.000000	0.000000
20	3334	0	0	52.500000	0.000000	0.000000	0.000000
16	3334	0	0	52.500000	0.000000	0.000000	0.000000
19	3334	0	0	52.500000	0.000000	0.000000	0.000000
29	3334	0	0	52.500000	0.000000	0.000000	0.000000
30	3334	0	0	52.500000	0.000000	0.000000	0.000000
31	3334	0	0	52.500000	0.000000	0.000000	0.000000
32	3334	0	0	52.500000	0.000000	0.000000	0.000000
33	3334	0	0	52.500000	0.000000	0.000000	0.000000
34	3334	0	0	52.500000	0.000000	0.000000	0.000000
35	3334	0	0	52.500000	0.000000	0.000000	0.000000
36	3334	0	0	52.500000	0.000000	0.000000	0.000000
37	3334	0	0	52.500000	0.000000	0.000000	0.000000
38	3334	0	0	52.500000	0.000000	0.000000	0.000000
5	3335	0	0	168.500000	0.000000	0.000000	0.000000
15	3335	0	0	168.500000	0.000000	0.000000	0.000000
8	3335	0	0	168.500000	0.000000	0.000000	0.000000
9	3335	0	0	168.500000	0.000000	0.000000	0.000000
10	3335	0	0	168.500000	0.000000	0.000000	0.000000
13	3335	0	0	168.500000	0.000000	0.000000	0.000000
7	3335	0	0	168.500000	0.000000	0.000000	0.000000
11	3335	0	0	168.500000	0.000000	0.000000	0.000000
17	3335	0	0	168.500000	0.000000	0.000000	0.000000
18	3335	0	0	168.500000	0.000000	0.000000	0.000000
6	3335	0	0	168.500000	0.000000	0.000000	0.000000
14	3335	0	0	168.500000	0.000000	0.000000	0.000000
23	3335	0	0	168.500000	0.000000	0.000000	0.000000
24	3335	0	0	168.500000	0.000000	0.000000	0.000000
26	3335	0	0	168.500000	0.000000	0.000000	0.000000
27	3335	0	0	168.500000	0.000000	0.000000	0.000000
25	3335	0	0	168.500000	0.000000	0.000000	0.000000
20	3335	0	0	168.500000	0.000000	0.000000	0.000000
16	3335	0	0	168.500000	0.000000	0.000000	0.000000
19	3335	0	0	168.500000	0.000000	0.000000	0.000000
29	3335	0	0	168.500000	0.000000	0.000000	0.000000
30	3335	0	0	168.500000	0.000000	0.000000	0.000000
31	3335	0	0	168.500000	0.000000	0.000000	0.000000
32	3335	0	0	168.500000	0.000000	0.000000	0.000000
33	3335	0	0	168.500000	0.000000	0.000000	0.000000
34	3335	0	0	168.500000	0.000000	0.000000	0.000000
35	3335	0	0	168.500000	0.000000	0.000000	0.000000
36	3335	0	0	168.500000	0.000000	0.000000	0.000000
38	3335	0	0	168.500000	0.000000	0.000000	0.000000
5	3336	0	0	1.500000	0.000000	0.000000	0.000000
15	3336	0	0	1.500000	0.000000	0.000000	0.000000
8	3336	0	0	1.500000	0.000000	0.000000	0.000000
9	3336	0	0	1.500000	0.000000	0.000000	0.000000
10	3336	0	0	1.500000	0.000000	0.000000	0.000000
13	3336	0	0	1.500000	0.000000	0.000000	0.000000
7	3336	0	0	1.500000	0.000000	0.000000	0.000000
11	3336	0	0	1.500000	0.000000	0.000000	0.000000
17	3336	0	0	1.500000	0.000000	0.000000	0.000000
18	3336	0	0	1.500000	0.000000	0.000000	0.000000
6	3336	0	0	1.500000	0.000000	0.000000	0.000000
14	3336	0	0	1.500000	0.000000	0.000000	0.000000
23	3336	0	0	1.500000	0.000000	0.000000	0.000000
24	3336	0	0	1.500000	0.000000	0.000000	0.000000
26	3336	0	0	1.500000	0.000000	0.000000	0.000000
27	3336	0	0	1.500000	0.000000	0.000000	0.000000
25	3336	0	0	1.500000	0.000000	0.000000	0.000000
20	3336	0	0	1.500000	0.000000	0.000000	0.000000
16	3336	0	0	1.500000	0.000000	0.000000	0.000000
19	3336	0	0	1.500000	0.000000	0.000000	0.000000
29	3336	0	0	1.500000	0.000000	0.000000	0.000000
30	3336	0	0	1.500000	0.000000	0.000000	0.000000
31	3336	0	0	1.500000	0.000000	0.000000	0.000000
32	3336	0	0	1.500000	0.000000	0.000000	0.000000
33	3336	0	0	1.500000	0.000000	0.000000	0.000000
34	3336	0	0	1.500000	0.000000	0.000000	0.000000
35	3336	0	0	1.500000	0.000000	0.000000	0.000000
36	3336	0	0	1.500000	0.000000	0.000000	0.000000
38	3336	0	0	1.500000	0.000000	0.000000	0.000000
5	3337	0	0	1.500000	0.000000	0.000000	0.000000
37	3335	0	0	68.000000	0.000000	0.000000	0.000000
15	3337	0	0	1.500000	0.000000	0.000000	0.000000
8	3337	0	0	1.500000	0.000000	0.000000	0.000000
9	3337	0	0	1.500000	0.000000	0.000000	0.000000
10	3337	0	0	1.500000	0.000000	0.000000	0.000000
13	3337	0	0	1.500000	0.000000	0.000000	0.000000
7	3337	0	0	1.500000	0.000000	0.000000	0.000000
11	3337	0	0	1.500000	0.000000	0.000000	0.000000
17	3337	0	0	1.500000	0.000000	0.000000	0.000000
18	3337	0	0	1.500000	0.000000	0.000000	0.000000
6	3337	0	0	1.500000	0.000000	0.000000	0.000000
14	3337	0	0	1.500000	0.000000	0.000000	0.000000
23	3337	0	0	1.500000	0.000000	0.000000	0.000000
24	3337	0	0	1.500000	0.000000	0.000000	0.000000
26	3337	0	0	1.500000	0.000000	0.000000	0.000000
27	3337	0	0	1.500000	0.000000	0.000000	0.000000
25	3337	0	0	1.500000	0.000000	0.000000	0.000000
20	3337	0	0	1.500000	0.000000	0.000000	0.000000
16	3337	0	0	1.500000	0.000000	0.000000	0.000000
19	3337	0	0	1.500000	0.000000	0.000000	0.000000
29	3337	0	0	1.500000	0.000000	0.000000	0.000000
30	3337	0	0	1.500000	0.000000	0.000000	0.000000
31	3337	0	0	1.500000	0.000000	0.000000	0.000000
32	3337	0	0	1.500000	0.000000	0.000000	0.000000
33	3337	0	0	1.500000	0.000000	0.000000	0.000000
34	3337	0	0	1.500000	0.000000	0.000000	0.000000
35	3337	0	0	1.500000	0.000000	0.000000	0.000000
36	3337	0	0	1.500000	0.000000	0.000000	0.000000
37	3337	0	0	1.500000	0.000000	0.000000	0.000000
38	3337	0	0	1.500000	0.000000	0.000000	0.000000
37	3336	0	0	2.000000	0.000000	0.000000	0.000000
5	3338	0	0	10.000000	0.000000	0.000000	0.000000
15	3338	0	0	10.000000	0.000000	0.000000	0.000000
8	3338	0	0	10.000000	0.000000	0.000000	0.000000
9	3338	0	0	10.000000	0.000000	0.000000	0.000000
10	3338	0	0	10.000000	0.000000	0.000000	0.000000
13	3338	0	0	10.000000	0.000000	0.000000	0.000000
7	3338	0	0	10.000000	0.000000	0.000000	0.000000
11	3338	0	0	10.000000	0.000000	0.000000	0.000000
17	3338	0	0	10.000000	0.000000	0.000000	0.000000
18	3338	0	0	10.000000	0.000000	0.000000	0.000000
6	3338	0	0	10.000000	0.000000	0.000000	0.000000
14	3338	0	0	10.000000	0.000000	0.000000	0.000000
23	3338	0	0	10.000000	0.000000	0.000000	0.000000
24	3338	0	0	10.000000	0.000000	0.000000	0.000000
26	3338	0	0	10.000000	0.000000	0.000000	0.000000
27	3338	0	0	10.000000	0.000000	0.000000	0.000000
25	3338	0	0	10.000000	0.000000	0.000000	0.000000
20	3338	0	0	10.000000	0.000000	0.000000	0.000000
16	3338	0	0	10.000000	0.000000	0.000000	0.000000
19	3338	0	0	10.000000	0.000000	0.000000	0.000000
29	3338	0	0	10.000000	0.000000	0.000000	0.000000
30	3338	0	0	10.000000	0.000000	0.000000	0.000000
31	3338	0	0	10.000000	0.000000	0.000000	0.000000
32	3338	0	0	10.000000	0.000000	0.000000	0.000000
33	3338	0	0	10.000000	0.000000	0.000000	0.000000
34	3338	0	0	10.000000	0.000000	0.000000	0.000000
35	3338	0	0	10.000000	0.000000	0.000000	0.000000
36	3338	0	0	10.000000	0.000000	0.000000	0.000000
37	3338	0	0	10.000000	0.000000	0.000000	0.000000
38	3338	0	0	10.000000	0.000000	0.000000	0.000000
5	3339	0	0	5.000000	0.000000	0.000000	0.000000
15	3339	0	0	5.000000	0.000000	0.000000	0.000000
8	3339	0	0	5.000000	0.000000	0.000000	0.000000
9	3339	0	0	5.000000	0.000000	0.000000	0.000000
10	3339	0	0	5.000000	0.000000	0.000000	0.000000
13	3339	0	0	5.000000	0.000000	0.000000	0.000000
7	3339	0	0	5.000000	0.000000	0.000000	0.000000
11	3339	0	0	5.000000	0.000000	0.000000	0.000000
17	3339	0	0	5.000000	0.000000	0.000000	0.000000
18	3339	0	0	5.000000	0.000000	0.000000	0.000000
6	3339	0	0	5.000000	0.000000	0.000000	0.000000
14	3339	0	0	5.000000	0.000000	0.000000	0.000000
23	3339	0	0	5.000000	0.000000	0.000000	0.000000
24	3339	0	0	5.000000	0.000000	0.000000	0.000000
26	3339	0	0	5.000000	0.000000	0.000000	0.000000
27	3339	0	0	5.000000	0.000000	0.000000	0.000000
25	3339	0	0	5.000000	0.000000	0.000000	0.000000
20	3339	0	0	5.000000	0.000000	0.000000	0.000000
16	3339	0	0	5.000000	0.000000	0.000000	0.000000
19	3339	0	0	5.000000	0.000000	0.000000	0.000000
29	3339	0	0	5.000000	0.000000	0.000000	0.000000
30	3339	0	0	5.000000	0.000000	0.000000	0.000000
31	3339	0	0	5.000000	0.000000	0.000000	0.000000
32	3339	0	0	5.000000	0.000000	0.000000	0.000000
33	3339	0	0	5.000000	0.000000	0.000000	0.000000
34	3339	0	0	5.000000	0.000000	0.000000	0.000000
35	3339	0	0	5.000000	0.000000	0.000000	0.000000
36	3339	0	0	5.000000	0.000000	0.000000	0.000000
37	3339	0	0	5.000000	0.000000	0.000000	0.000000
38	3339	0	0	5.000000	0.000000	0.000000	0.000000
5	3340	0	0	10.000000	0.000000	0.000000	0.000000
15	3340	0	0	10.000000	0.000000	0.000000	0.000000
8	3340	0	0	10.000000	0.000000	0.000000	0.000000
9	3340	0	0	10.000000	0.000000	0.000000	0.000000
10	3340	0	0	10.000000	0.000000	0.000000	0.000000
13	3340	0	0	10.000000	0.000000	0.000000	0.000000
7	3340	0	0	10.000000	0.000000	0.000000	0.000000
11	3340	0	0	10.000000	0.000000	0.000000	0.000000
17	3340	0	0	10.000000	0.000000	0.000000	0.000000
18	3340	0	0	10.000000	0.000000	0.000000	0.000000
6	3340	0	0	10.000000	0.000000	0.000000	0.000000
14	3340	0	0	10.000000	0.000000	0.000000	0.000000
23	3340	0	0	10.000000	0.000000	0.000000	0.000000
24	3340	0	0	10.000000	0.000000	0.000000	0.000000
26	3340	0	0	10.000000	0.000000	0.000000	0.000000
27	3340	0	0	10.000000	0.000000	0.000000	0.000000
25	3340	0	0	10.000000	0.000000	0.000000	0.000000
20	3340	0	0	10.000000	0.000000	0.000000	0.000000
16	3340	0	0	10.000000	0.000000	0.000000	0.000000
19	3340	0	0	10.000000	0.000000	0.000000	0.000000
29	3340	0	0	10.000000	0.000000	0.000000	0.000000
30	3340	0	0	10.000000	0.000000	0.000000	0.000000
31	3340	0	0	10.000000	0.000000	0.000000	0.000000
32	3340	0	0	10.000000	0.000000	0.000000	0.000000
33	3340	0	0	10.000000	0.000000	0.000000	0.000000
34	3340	0	0	10.000000	0.000000	0.000000	0.000000
35	3340	0	0	10.000000	0.000000	0.000000	0.000000
36	3340	0	0	10.000000	0.000000	0.000000	0.000000
37	3340	0	0	10.000000	0.000000	0.000000	0.000000
38	3340	0	0	10.000000	0.000000	0.000000	0.000000
5	3341	0	0	30.000000	0.000000	0.000000	0.000000
15	3341	0	0	30.000000	0.000000	0.000000	0.000000
8	3341	0	0	30.000000	0.000000	0.000000	0.000000
9	3341	0	0	30.000000	0.000000	0.000000	0.000000
10	3341	0	0	30.000000	0.000000	0.000000	0.000000
13	3341	0	0	30.000000	0.000000	0.000000	0.000000
7	3341	0	0	30.000000	0.000000	0.000000	0.000000
11	3341	0	0	30.000000	0.000000	0.000000	0.000000
17	3341	0	0	30.000000	0.000000	0.000000	0.000000
18	3341	0	0	30.000000	0.000000	0.000000	0.000000
6	3341	0	0	30.000000	0.000000	0.000000	0.000000
14	3341	0	0	30.000000	0.000000	0.000000	0.000000
23	3341	0	0	30.000000	0.000000	0.000000	0.000000
24	3341	0	0	30.000000	0.000000	0.000000	0.000000
26	3341	0	0	30.000000	0.000000	0.000000	0.000000
27	3341	0	0	30.000000	0.000000	0.000000	0.000000
25	3341	0	0	30.000000	0.000000	0.000000	0.000000
20	3341	0	0	30.000000	0.000000	0.000000	0.000000
16	3341	0	0	30.000000	0.000000	0.000000	0.000000
19	3341	0	0	30.000000	0.000000	0.000000	0.000000
29	3341	0	0	30.000000	0.000000	0.000000	0.000000
30	3341	0	0	30.000000	0.000000	0.000000	0.000000
31	3341	0	0	30.000000	0.000000	0.000000	0.000000
32	3341	0	0	30.000000	0.000000	0.000000	0.000000
33	3341	0	0	30.000000	0.000000	0.000000	0.000000
34	3341	0	0	30.000000	0.000000	0.000000	0.000000
35	3341	0	0	30.000000	0.000000	0.000000	0.000000
36	3341	0	0	30.000000	0.000000	0.000000	0.000000
37	3341	0	0	30.000000	0.000000	0.000000	0.000000
38	3341	0	0	30.000000	0.000000	0.000000	0.000000
5	3342	0	0	17.000000	0.000000	0.000000	0.000000
15	3342	0	0	17.000000	0.000000	0.000000	0.000000
8	3342	0	0	17.000000	0.000000	0.000000	0.000000
9	3342	0	0	17.000000	0.000000	0.000000	0.000000
10	3342	0	0	17.000000	0.000000	0.000000	0.000000
13	3342	0	0	17.000000	0.000000	0.000000	0.000000
7	3342	0	0	17.000000	0.000000	0.000000	0.000000
11	3342	0	0	17.000000	0.000000	0.000000	0.000000
17	3342	0	0	17.000000	0.000000	0.000000	0.000000
18	3342	0	0	17.000000	0.000000	0.000000	0.000000
6	3342	0	0	17.000000	0.000000	0.000000	0.000000
14	3342	0	0	17.000000	0.000000	0.000000	0.000000
23	3342	0	0	17.000000	0.000000	0.000000	0.000000
24	3342	0	0	17.000000	0.000000	0.000000	0.000000
26	3342	0	0	17.000000	0.000000	0.000000	0.000000
27	3342	0	0	17.000000	0.000000	0.000000	0.000000
25	3342	0	0	17.000000	0.000000	0.000000	0.000000
20	3342	0	0	17.000000	0.000000	0.000000	0.000000
16	3342	0	0	17.000000	0.000000	0.000000	0.000000
19	3342	0	0	17.000000	0.000000	0.000000	0.000000
29	3342	0	0	17.000000	0.000000	0.000000	0.000000
30	3342	0	0	17.000000	0.000000	0.000000	0.000000
31	3342	0	0	17.000000	0.000000	0.000000	0.000000
32	3342	0	0	17.000000	0.000000	0.000000	0.000000
33	3342	0	0	17.000000	0.000000	0.000000	0.000000
34	3342	0	0	17.000000	0.000000	0.000000	0.000000
35	3342	0	0	17.000000	0.000000	0.000000	0.000000
36	3342	0	0	17.000000	0.000000	0.000000	0.000000
38	3342	0	0	17.000000	0.000000	0.000000	0.000000
5	3343	0	0	15.000000	0.000000	0.000000	0.000000
15	3343	0	0	15.000000	0.000000	0.000000	0.000000
8	3343	0	0	15.000000	0.000000	0.000000	0.000000
9	3343	0	0	15.000000	0.000000	0.000000	0.000000
10	3343	0	0	15.000000	0.000000	0.000000	0.000000
13	3343	0	0	15.000000	0.000000	0.000000	0.000000
7	3343	0	0	15.000000	0.000000	0.000000	0.000000
11	3343	0	0	15.000000	0.000000	0.000000	0.000000
17	3343	0	0	15.000000	0.000000	0.000000	0.000000
18	3343	0	0	15.000000	0.000000	0.000000	0.000000
6	3343	0	0	15.000000	0.000000	0.000000	0.000000
14	3343	0	0	15.000000	0.000000	0.000000	0.000000
23	3343	0	0	15.000000	0.000000	0.000000	0.000000
24	3343	0	0	15.000000	0.000000	0.000000	0.000000
26	3343	0	0	15.000000	0.000000	0.000000	0.000000
27	3343	0	0	15.000000	0.000000	0.000000	0.000000
25	3343	0	0	15.000000	0.000000	0.000000	0.000000
20	3343	0	0	15.000000	0.000000	0.000000	0.000000
16	3343	0	0	15.000000	0.000000	0.000000	0.000000
19	3343	0	0	15.000000	0.000000	0.000000	0.000000
29	3343	0	0	15.000000	0.000000	0.000000	0.000000
30	3343	0	0	15.000000	0.000000	0.000000	0.000000
31	3343	0	0	15.000000	0.000000	0.000000	0.000000
32	3343	0	0	15.000000	0.000000	0.000000	0.000000
33	3343	0	0	15.000000	0.000000	0.000000	0.000000
34	3343	0	0	15.000000	0.000000	0.000000	0.000000
35	3343	0	0	15.000000	0.000000	0.000000	0.000000
36	3343	0	0	15.000000	0.000000	0.000000	0.000000
37	3343	0	0	15.000000	0.000000	0.000000	0.000000
38	3343	0	0	15.000000	0.000000	0.000000	0.000000
5	3344	0	0	2.000000	0.000000	0.000000	0.000000
15	3344	0	0	2.000000	0.000000	0.000000	0.000000
8	3344	0	0	2.000000	0.000000	0.000000	0.000000
9	3344	0	0	2.000000	0.000000	0.000000	0.000000
10	3344	0	0	2.000000	0.000000	0.000000	0.000000
13	3344	0	0	2.000000	0.000000	0.000000	0.000000
7	3344	0	0	2.000000	0.000000	0.000000	0.000000
11	3344	0	0	2.000000	0.000000	0.000000	0.000000
17	3344	0	0	2.000000	0.000000	0.000000	0.000000
18	3344	0	0	2.000000	0.000000	0.000000	0.000000
6	3344	0	0	2.000000	0.000000	0.000000	0.000000
14	3344	0	0	2.000000	0.000000	0.000000	0.000000
23	3344	0	0	2.000000	0.000000	0.000000	0.000000
24	3344	0	0	2.000000	0.000000	0.000000	0.000000
26	3344	0	0	2.000000	0.000000	0.000000	0.000000
27	3344	0	0	2.000000	0.000000	0.000000	0.000000
25	3344	0	0	2.000000	0.000000	0.000000	0.000000
20	3344	0	0	2.000000	0.000000	0.000000	0.000000
16	3344	0	0	2.000000	0.000000	0.000000	0.000000
19	3344	0	0	2.000000	0.000000	0.000000	0.000000
29	3344	0	0	2.000000	0.000000	0.000000	0.000000
30	3344	0	0	2.000000	0.000000	0.000000	0.000000
31	3344	0	0	2.000000	0.000000	0.000000	0.000000
32	3344	0	0	2.000000	0.000000	0.000000	0.000000
33	3344	0	0	2.000000	0.000000	0.000000	0.000000
34	3344	0	0	2.000000	0.000000	0.000000	0.000000
35	3344	0	0	2.000000	0.000000	0.000000	0.000000
36	3344	0	0	2.000000	0.000000	0.000000	0.000000
37	3344	0	0	2.000000	0.000000	0.000000	0.000000
38	3344	0	0	2.000000	0.000000	0.000000	0.000000
5	3345	0	0	1.000000	0.000000	0.000000	0.000000
15	3345	0	0	1.000000	0.000000	0.000000	0.000000
8	3345	0	0	1.000000	0.000000	0.000000	0.000000
9	3345	0	0	1.000000	0.000000	0.000000	0.000000
10	3345	0	0	1.000000	0.000000	0.000000	0.000000
13	3345	0	0	1.000000	0.000000	0.000000	0.000000
7	3345	0	0	1.000000	0.000000	0.000000	0.000000
11	3345	0	0	1.000000	0.000000	0.000000	0.000000
17	3345	0	0	1.000000	0.000000	0.000000	0.000000
18	3345	0	0	1.000000	0.000000	0.000000	0.000000
6	3345	0	0	1.000000	0.000000	0.000000	0.000000
14	3345	0	0	1.000000	0.000000	0.000000	0.000000
23	3345	0	0	1.000000	0.000000	0.000000	0.000000
24	3345	0	0	1.000000	0.000000	0.000000	0.000000
26	3345	0	0	1.000000	0.000000	0.000000	0.000000
27	3345	0	0	1.000000	0.000000	0.000000	0.000000
25	3345	0	0	1.000000	0.000000	0.000000	0.000000
20	3345	0	0	1.000000	0.000000	0.000000	0.000000
16	3345	0	0	1.000000	0.000000	0.000000	0.000000
19	3345	0	0	1.000000	0.000000	0.000000	0.000000
29	3345	0	0	1.000000	0.000000	0.000000	0.000000
30	3345	0	0	1.000000	0.000000	0.000000	0.000000
31	3345	0	0	1.000000	0.000000	0.000000	0.000000
32	3345	0	0	1.000000	0.000000	0.000000	0.000000
33	3345	0	0	1.000000	0.000000	0.000000	0.000000
34	3345	0	0	1.000000	0.000000	0.000000	0.000000
35	3345	0	0	1.000000	0.000000	0.000000	0.000000
36	3345	0	0	1.000000	0.000000	0.000000	0.000000
37	3345	0	0	1.000000	0.000000	0.000000	0.000000
38	3345	0	0	1.000000	0.000000	0.000000	0.000000
5	3346	0	0	2.500000	0.000000	0.000000	0.000000
37	3342	0	0	17.000000	0.000000	0.000000	0.000000
15	3346	0	0	2.500000	0.000000	0.000000	0.000000
8	3346	0	0	2.500000	0.000000	0.000000	0.000000
9	3346	0	0	2.500000	0.000000	0.000000	0.000000
10	3346	0	0	2.500000	0.000000	0.000000	0.000000
13	3346	0	0	2.500000	0.000000	0.000000	0.000000
7	3346	0	0	2.500000	0.000000	0.000000	0.000000
11	3346	0	0	2.500000	0.000000	0.000000	0.000000
17	3346	0	0	2.500000	0.000000	0.000000	0.000000
18	3346	0	0	2.500000	0.000000	0.000000	0.000000
6	3346	0	0	2.500000	0.000000	0.000000	0.000000
14	3346	0	0	2.500000	0.000000	0.000000	0.000000
23	3346	0	0	2.500000	0.000000	0.000000	0.000000
24	3346	0	0	2.500000	0.000000	0.000000	0.000000
26	3346	0	0	2.500000	0.000000	0.000000	0.000000
27	3346	0	0	2.500000	0.000000	0.000000	0.000000
25	3346	0	0	2.500000	0.000000	0.000000	0.000000
20	3346	0	0	2.500000	0.000000	0.000000	0.000000
16	3346	0	0	2.500000	0.000000	0.000000	0.000000
19	3346	0	0	2.500000	0.000000	0.000000	0.000000
29	3346	0	0	2.500000	0.000000	0.000000	0.000000
30	3346	0	0	2.500000	0.000000	0.000000	0.000000
31	3346	0	0	2.500000	0.000000	0.000000	0.000000
32	3346	0	0	2.500000	0.000000	0.000000	0.000000
33	3346	0	0	2.500000	0.000000	0.000000	0.000000
34	3346	0	0	2.500000	0.000000	0.000000	0.000000
35	3346	0	0	2.500000	0.000000	0.000000	0.000000
36	3346	0	0	2.500000	0.000000	0.000000	0.000000
37	3346	0	0	2.500000	0.000000	0.000000	0.000000
38	3346	0	0	2.500000	0.000000	0.000000	0.000000
5	3347	0	0	8.500000	0.000000	0.000000	0.000000
15	3347	0	0	8.500000	0.000000	0.000000	0.000000
8	3347	0	0	8.500000	0.000000	0.000000	0.000000
9	3347	0	0	8.500000	0.000000	0.000000	0.000000
10	3347	0	0	8.500000	0.000000	0.000000	0.000000
13	3347	0	0	8.500000	0.000000	0.000000	0.000000
7	3347	0	0	8.500000	0.000000	0.000000	0.000000
11	3347	0	0	8.500000	0.000000	0.000000	0.000000
17	3347	0	0	8.500000	0.000000	0.000000	0.000000
18	3347	0	0	8.500000	0.000000	0.000000	0.000000
6	3347	0	0	8.500000	0.000000	0.000000	0.000000
14	3347	0	0	8.500000	0.000000	0.000000	0.000000
23	3347	0	0	8.500000	0.000000	0.000000	0.000000
24	3347	0	0	8.500000	0.000000	0.000000	0.000000
26	3347	0	0	8.500000	0.000000	0.000000	0.000000
27	3347	0	0	8.500000	0.000000	0.000000	0.000000
25	3347	0	0	8.500000	0.000000	0.000000	0.000000
20	3347	0	0	8.500000	0.000000	0.000000	0.000000
16	3347	0	0	8.500000	0.000000	0.000000	0.000000
19	3347	0	0	8.500000	0.000000	0.000000	0.000000
29	3347	0	0	8.500000	0.000000	0.000000	0.000000
30	3347	0	0	8.500000	0.000000	0.000000	0.000000
31	3347	0	0	8.500000	0.000000	0.000000	0.000000
32	3347	0	0	8.500000	0.000000	0.000000	0.000000
33	3347	0	0	8.500000	0.000000	0.000000	0.000000
34	3347	0	0	8.500000	0.000000	0.000000	0.000000
35	3347	0	0	8.500000	0.000000	0.000000	0.000000
36	3347	0	0	8.500000	0.000000	0.000000	0.000000
38	3347	0	0	8.500000	0.000000	0.000000	0.000000
31	3048	0	0	408.000000	0.000000	0.000000	0.000000
5	3350	0	0	7.500000	0.000000	0.000000	0.000000
15	3350	0	0	7.500000	0.000000	0.000000	0.000000
8	3350	0	0	7.500000	0.000000	0.000000	0.000000
9	3350	0	0	7.500000	0.000000	0.000000	0.000000
37	3323	0	0	7.000000	0.000000	0.000000	0.000000
5	3348	0	0	1.500000	0.000000	0.000000	0.000000
15	3348	0	0	1.500000	0.000000	0.000000	0.000000
8	3348	0	0	1.500000	0.000000	0.000000	0.000000
9	3348	0	0	1.500000	0.000000	0.000000	0.000000
10	3348	0	0	1.500000	0.000000	0.000000	0.000000
13	3348	0	0	1.500000	0.000000	0.000000	0.000000
7	3348	0	0	1.500000	0.000000	0.000000	0.000000
11	3348	0	0	1.500000	0.000000	0.000000	0.000000
17	3348	0	0	1.500000	0.000000	0.000000	0.000000
18	3348	0	0	1.500000	0.000000	0.000000	0.000000
6	3348	0	0	1.500000	0.000000	0.000000	0.000000
14	3348	0	0	1.500000	0.000000	0.000000	0.000000
23	3348	0	0	1.500000	0.000000	0.000000	0.000000
24	3348	0	0	1.500000	0.000000	0.000000	0.000000
26	3348	0	0	1.500000	0.000000	0.000000	0.000000
27	3348	0	0	1.500000	0.000000	0.000000	0.000000
25	3348	0	0	1.500000	0.000000	0.000000	0.000000
20	3348	0	0	1.500000	0.000000	0.000000	0.000000
16	3348	0	0	1.500000	0.000000	0.000000	0.000000
19	3348	0	0	1.500000	0.000000	0.000000	0.000000
29	3348	0	0	1.500000	0.000000	0.000000	0.000000
30	3348	0	0	1.500000	0.000000	0.000000	0.000000
31	3348	0	0	1.500000	0.000000	0.000000	0.000000
32	3348	0	0	1.500000	0.000000	0.000000	0.000000
33	3348	0	0	1.500000	0.000000	0.000000	0.000000
34	3348	0	0	1.500000	0.000000	0.000000	0.000000
35	3348	0	0	1.500000	0.000000	0.000000	0.000000
36	3348	0	0	1.500000	0.000000	0.000000	0.000000
37	3348	0	0	1.500000	0.000000	0.000000	0.000000
38	3348	0	0	1.500000	0.000000	0.000000	0.000000
5	3349	0	0	2.500000	0.000000	0.000000	0.000000
15	3349	0	0	2.500000	0.000000	0.000000	0.000000
8	3349	0	0	2.500000	0.000000	0.000000	0.000000
9	3349	0	0	2.500000	0.000000	0.000000	0.000000
10	3349	0	0	2.500000	0.000000	0.000000	0.000000
13	3349	0	0	2.500000	0.000000	0.000000	0.000000
7	3349	0	0	2.500000	0.000000	0.000000	0.000000
11	3349	0	0	2.500000	0.000000	0.000000	0.000000
17	3349	0	0	2.500000	0.000000	0.000000	0.000000
18	3349	0	0	2.500000	0.000000	0.000000	0.000000
6	3349	0	0	2.500000	0.000000	0.000000	0.000000
14	3349	0	0	2.500000	0.000000	0.000000	0.000000
23	3349	0	0	2.500000	0.000000	0.000000	0.000000
24	3349	0	0	2.500000	0.000000	0.000000	0.000000
26	3349	0	0	2.500000	0.000000	0.000000	0.000000
27	3349	0	0	2.500000	0.000000	0.000000	0.000000
25	3349	0	0	2.500000	0.000000	0.000000	0.000000
20	3349	0	0	2.500000	0.000000	0.000000	0.000000
16	3349	0	0	2.500000	0.000000	0.000000	0.000000
19	3349	0	0	2.500000	0.000000	0.000000	0.000000
29	3349	0	0	2.500000	0.000000	0.000000	0.000000
30	3349	0	0	2.500000	0.000000	0.000000	0.000000
31	3349	0	0	2.500000	0.000000	0.000000	0.000000
32	3349	0	0	2.500000	0.000000	0.000000	0.000000
33	3349	0	0	2.500000	0.000000	0.000000	0.000000
34	3349	0	0	2.500000	0.000000	0.000000	0.000000
35	3349	0	0	2.500000	0.000000	0.000000	0.000000
36	3349	0	0	2.500000	0.000000	0.000000	0.000000
37	3349	0	0	2.500000	0.000000	0.000000	0.000000
38	3349	0	0	2.500000	0.000000	0.000000	0.000000
10	3350	0	0	7.500000	0.000000	0.000000	0.000000
13	3350	0	0	7.500000	0.000000	0.000000	0.000000
7	3350	0	0	7.500000	0.000000	0.000000	0.000000
11	3350	0	0	7.500000	0.000000	0.000000	0.000000
17	3350	0	0	7.500000	0.000000	0.000000	0.000000
18	3350	0	0	7.500000	0.000000	0.000000	0.000000
6	3350	0	0	7.500000	0.000000	0.000000	0.000000
14	3350	0	0	7.500000	0.000000	0.000000	0.000000
23	3350	0	0	7.500000	0.000000	0.000000	0.000000
24	3350	0	0	7.500000	0.000000	0.000000	0.000000
26	3350	0	0	7.500000	0.000000	0.000000	0.000000
27	3350	0	0	7.500000	0.000000	0.000000	0.000000
25	3350	0	0	7.500000	0.000000	0.000000	0.000000
20	3350	0	0	7.500000	0.000000	0.000000	0.000000
16	3350	0	0	7.500000	0.000000	0.000000	0.000000
19	3350	0	0	7.500000	0.000000	0.000000	0.000000
29	3350	0	0	7.500000	0.000000	0.000000	0.000000
30	3350	0	0	7.500000	0.000000	0.000000	0.000000
31	3350	0	0	7.500000	0.000000	0.000000	0.000000
32	3350	0	0	7.500000	0.000000	0.000000	0.000000
33	3350	0	0	7.500000	0.000000	0.000000	0.000000
34	3350	0	0	7.500000	0.000000	0.000000	0.000000
35	3350	0	0	7.500000	0.000000	0.000000	0.000000
36	3350	0	0	7.500000	0.000000	0.000000	0.000000
37	3350	0	0	7.500000	0.000000	0.000000	0.000000
38	3350	0	0	7.500000	0.000000	0.000000	0.000000
5	3351	0	0	0.000000	0.000000	0.000000	0.000000
15	3351	0	0	0.000000	0.000000	0.000000	0.000000
8	3351	0	0	0.000000	0.000000	0.000000	0.000000
9	3351	0	0	0.000000	0.000000	0.000000	0.000000
10	3351	0	0	0.000000	0.000000	0.000000	0.000000
13	3351	0	0	0.000000	0.000000	0.000000	0.000000
7	3351	0	0	0.000000	0.000000	0.000000	0.000000
11	3351	0	0	0.000000	0.000000	0.000000	0.000000
17	3351	0	0	0.000000	0.000000	0.000000	0.000000
18	3351	0	0	0.000000	0.000000	0.000000	0.000000
6	3351	0	0	0.000000	0.000000	0.000000	0.000000
14	3351	0	0	0.000000	0.000000	0.000000	0.000000
23	3351	0	0	0.000000	0.000000	0.000000	0.000000
24	3351	0	0	0.000000	0.000000	0.000000	0.000000
26	3351	0	0	0.000000	0.000000	0.000000	0.000000
27	3351	0	0	0.000000	0.000000	0.000000	0.000000
25	3351	0	0	0.000000	0.000000	0.000000	0.000000
20	3351	0	0	0.000000	0.000000	0.000000	0.000000
16	3351	0	0	0.000000	0.000000	0.000000	0.000000
19	3351	0	0	0.000000	0.000000	0.000000	0.000000
29	3351	0	0	0.000000	0.000000	0.000000	0.000000
30	3351	0	0	0.000000	0.000000	0.000000	0.000000
31	3351	0	0	0.000000	0.000000	0.000000	0.000000
32	3351	0	0	0.000000	0.000000	0.000000	0.000000
33	3351	0	0	0.000000	0.000000	0.000000	0.000000
34	3351	0	0	0.000000	0.000000	0.000000	0.000000
35	3351	0	0	0.000000	0.000000	0.000000	0.000000
36	3351	0	0	0.000000	0.000000	0.000000	0.000000
38	3351	0	0	0.000000	0.000000	0.000000	0.000000
37	3351	0	0	5.000000	0.000000	0.000000	0.000000
37	3327	0	0	60.000000	0.000000	0.000000	0.000000
5	3352	0	0	0.000000	0.000000	0.000000	0.000000
15	3352	0	0	0.000000	0.000000	0.000000	0.000000
8	3352	0	0	0.000000	0.000000	0.000000	0.000000
9	3352	0	0	0.000000	0.000000	0.000000	0.000000
10	3352	0	0	0.000000	0.000000	0.000000	0.000000
13	3352	0	0	0.000000	0.000000	0.000000	0.000000
7	3352	0	0	0.000000	0.000000	0.000000	0.000000
11	3352	0	0	0.000000	0.000000	0.000000	0.000000
17	3352	0	0	0.000000	0.000000	0.000000	0.000000
18	3352	0	0	0.000000	0.000000	0.000000	0.000000
6	3352	0	0	0.000000	0.000000	0.000000	0.000000
14	3352	0	0	0.000000	0.000000	0.000000	0.000000
23	3352	0	0	0.000000	0.000000	0.000000	0.000000
24	3352	0	0	0.000000	0.000000	0.000000	0.000000
26	3352	0	0	0.000000	0.000000	0.000000	0.000000
27	3352	0	0	0.000000	0.000000	0.000000	0.000000
25	3352	0	0	0.000000	0.000000	0.000000	0.000000
20	3352	0	0	0.000000	0.000000	0.000000	0.000000
16	3352	0	0	0.000000	0.000000	0.000000	0.000000
19	3352	0	0	0.000000	0.000000	0.000000	0.000000
29	3352	0	0	0.000000	0.000000	0.000000	0.000000
30	3352	0	0	0.000000	0.000000	0.000000	0.000000
31	3352	0	0	0.000000	0.000000	0.000000	0.000000
32	3352	0	0	0.000000	0.000000	0.000000	0.000000
33	3352	0	0	0.000000	0.000000	0.000000	0.000000
34	3352	0	0	0.000000	0.000000	0.000000	0.000000
35	3352	0	0	0.000000	0.000000	0.000000	0.000000
36	3352	0	0	0.000000	0.000000	0.000000	0.000000
38	3352	0	0	0.000000	0.000000	0.000000	0.000000
37	3352	0	0	2.000000	0.000000	0.000000	0.000000
5	3353	0	0	0.000000	0.000000	0.000000	0.000000
15	3353	0	0	0.000000	0.000000	0.000000	0.000000
8	3353	0	0	0.000000	0.000000	0.000000	0.000000
9	3353	0	0	0.000000	0.000000	0.000000	0.000000
10	3353	0	0	0.000000	0.000000	0.000000	0.000000
13	3353	0	0	0.000000	0.000000	0.000000	0.000000
7	3353	0	0	0.000000	0.000000	0.000000	0.000000
11	3353	0	0	0.000000	0.000000	0.000000	0.000000
17	3353	0	0	0.000000	0.000000	0.000000	0.000000
18	3353	0	0	0.000000	0.000000	0.000000	0.000000
6	3353	0	0	0.000000	0.000000	0.000000	0.000000
14	3353	0	0	0.000000	0.000000	0.000000	0.000000
23	3353	0	0	0.000000	0.000000	0.000000	0.000000
24	3353	0	0	0.000000	0.000000	0.000000	0.000000
26	3353	0	0	0.000000	0.000000	0.000000	0.000000
27	3353	0	0	0.000000	0.000000	0.000000	0.000000
25	3353	0	0	0.000000	0.000000	0.000000	0.000000
20	3353	0	0	0.000000	0.000000	0.000000	0.000000
16	3353	0	0	0.000000	0.000000	0.000000	0.000000
19	3353	0	0	0.000000	0.000000	0.000000	0.000000
29	3353	0	0	0.000000	0.000000	0.000000	0.000000
30	3353	0	0	0.000000	0.000000	0.000000	0.000000
31	3353	0	0	0.000000	0.000000	0.000000	0.000000
32	3353	0	0	0.000000	0.000000	0.000000	0.000000
33	3353	0	0	0.000000	0.000000	0.000000	0.000000
34	3353	0	0	0.000000	0.000000	0.000000	0.000000
35	3353	0	0	0.000000	0.000000	0.000000	0.000000
36	3353	0	0	0.000000	0.000000	0.000000	0.000000
38	3353	0	0	0.000000	0.000000	0.000000	0.000000
37	3353	0	0	10.000000	0.000000	0.000000	0.000000
5	3354	0	0	0.000000	0.000000	0.000000	0.000000
15	3354	0	0	0.000000	0.000000	0.000000	0.000000
8	3354	0	0	0.000000	0.000000	0.000000	0.000000
9	3354	0	0	0.000000	0.000000	0.000000	0.000000
10	3354	0	0	0.000000	0.000000	0.000000	0.000000
13	3354	0	0	0.000000	0.000000	0.000000	0.000000
7	3354	0	0	0.000000	0.000000	0.000000	0.000000
11	3354	0	0	0.000000	0.000000	0.000000	0.000000
17	3354	0	0	0.000000	0.000000	0.000000	0.000000
18	3354	0	0	0.000000	0.000000	0.000000	0.000000
6	3354	0	0	0.000000	0.000000	0.000000	0.000000
14	3354	0	0	0.000000	0.000000	0.000000	0.000000
23	3354	0	0	0.000000	0.000000	0.000000	0.000000
24	3354	0	0	0.000000	0.000000	0.000000	0.000000
26	3354	0	0	0.000000	0.000000	0.000000	0.000000
27	3354	0	0	0.000000	0.000000	0.000000	0.000000
25	3354	0	0	0.000000	0.000000	0.000000	0.000000
20	3354	0	0	0.000000	0.000000	0.000000	0.000000
16	3354	0	0	0.000000	0.000000	0.000000	0.000000
19	3354	0	0	0.000000	0.000000	0.000000	0.000000
29	3354	0	0	0.000000	0.000000	0.000000	0.000000
30	3354	0	0	0.000000	0.000000	0.000000	0.000000
31	3354	0	0	0.000000	0.000000	0.000000	0.000000
32	3354	0	0	0.000000	0.000000	0.000000	0.000000
33	3354	0	0	0.000000	0.000000	0.000000	0.000000
34	3354	0	0	0.000000	0.000000	0.000000	0.000000
35	3354	0	0	0.000000	0.000000	0.000000	0.000000
36	3354	0	0	0.000000	0.000000	0.000000	0.000000
38	3354	0	0	0.000000	0.000000	0.000000	0.000000
37	3354	0	0	8.000000	0.000000	0.000000	0.000000
5	3355	0	0	0.000000	0.000000	0.000000	0.000000
15	3355	0	0	0.000000	0.000000	0.000000	0.000000
8	3355	0	0	0.000000	0.000000	0.000000	0.000000
9	3355	0	0	0.000000	0.000000	0.000000	0.000000
10	3355	0	0	0.000000	0.000000	0.000000	0.000000
13	3355	0	0	0.000000	0.000000	0.000000	0.000000
7	3355	0	0	0.000000	0.000000	0.000000	0.000000
11	3355	0	0	0.000000	0.000000	0.000000	0.000000
17	3355	0	0	0.000000	0.000000	0.000000	0.000000
18	3355	0	0	0.000000	0.000000	0.000000	0.000000
6	3355	0	0	0.000000	0.000000	0.000000	0.000000
14	3355	0	0	0.000000	0.000000	0.000000	0.000000
23	3355	0	0	0.000000	0.000000	0.000000	0.000000
24	3355	0	0	0.000000	0.000000	0.000000	0.000000
26	3355	0	0	0.000000	0.000000	0.000000	0.000000
27	3355	0	0	0.000000	0.000000	0.000000	0.000000
25	3355	0	0	0.000000	0.000000	0.000000	0.000000
20	3355	0	0	0.000000	0.000000	0.000000	0.000000
16	3355	0	0	0.000000	0.000000	0.000000	0.000000
19	3355	0	0	0.000000	0.000000	0.000000	0.000000
29	3355	0	0	0.000000	0.000000	0.000000	0.000000
30	3355	0	0	0.000000	0.000000	0.000000	0.000000
31	3355	0	0	0.000000	0.000000	0.000000	0.000000
32	3355	0	0	0.000000	0.000000	0.000000	0.000000
33	3355	0	0	0.000000	0.000000	0.000000	0.000000
34	3355	0	0	0.000000	0.000000	0.000000	0.000000
35	3355	0	0	0.000000	0.000000	0.000000	0.000000
36	3355	0	0	0.000000	0.000000	0.000000	0.000000
38	3355	0	0	0.000000	0.000000	0.000000	0.000000
5	3356	0	0	0.000000	0.000000	0.000000	0.000000
15	3356	0	0	0.000000	0.000000	0.000000	0.000000
8	3356	0	0	0.000000	0.000000	0.000000	0.000000
9	3356	0	0	0.000000	0.000000	0.000000	0.000000
10	3356	0	0	0.000000	0.000000	0.000000	0.000000
13	3356	0	0	0.000000	0.000000	0.000000	0.000000
7	3356	0	0	0.000000	0.000000	0.000000	0.000000
11	3356	0	0	0.000000	0.000000	0.000000	0.000000
17	3356	0	0	0.000000	0.000000	0.000000	0.000000
18	3356	0	0	0.000000	0.000000	0.000000	0.000000
6	3356	0	0	0.000000	0.000000	0.000000	0.000000
14	3356	0	0	0.000000	0.000000	0.000000	0.000000
23	3356	0	0	0.000000	0.000000	0.000000	0.000000
24	3356	0	0	0.000000	0.000000	0.000000	0.000000
26	3356	0	0	0.000000	0.000000	0.000000	0.000000
27	3356	0	0	0.000000	0.000000	0.000000	0.000000
25	3356	0	0	0.000000	0.000000	0.000000	0.000000
20	3356	0	0	0.000000	0.000000	0.000000	0.000000
16	3356	0	0	0.000000	0.000000	0.000000	0.000000
19	3356	0	0	0.000000	0.000000	0.000000	0.000000
29	3356	0	0	0.000000	0.000000	0.000000	0.000000
30	3356	0	0	0.000000	0.000000	0.000000	0.000000
31	3356	0	0	0.000000	0.000000	0.000000	0.000000
32	3356	0	0	0.000000	0.000000	0.000000	0.000000
33	3356	0	0	0.000000	0.000000	0.000000	0.000000
34	3356	0	0	0.000000	0.000000	0.000000	0.000000
35	3356	0	0	0.000000	0.000000	0.000000	0.000000
36	3356	0	0	0.000000	0.000000	0.000000	0.000000
38	3356	0	0	0.000000	0.000000	0.000000	0.000000
5	3357	0	0	0.000000	0.000000	0.000000	0.000000
15	3357	0	0	0.000000	0.000000	0.000000	0.000000
8	3357	0	0	0.000000	0.000000	0.000000	0.000000
9	3357	0	0	0.000000	0.000000	0.000000	0.000000
10	3357	0	0	0.000000	0.000000	0.000000	0.000000
13	3357	0	0	0.000000	0.000000	0.000000	0.000000
7	3357	0	0	0.000000	0.000000	0.000000	0.000000
11	3357	0	0	0.000000	0.000000	0.000000	0.000000
17	3357	0	0	0.000000	0.000000	0.000000	0.000000
18	3357	0	0	0.000000	0.000000	0.000000	0.000000
6	3357	0	0	0.000000	0.000000	0.000000	0.000000
14	3357	0	0	0.000000	0.000000	0.000000	0.000000
23	3357	0	0	0.000000	0.000000	0.000000	0.000000
24	3357	0	0	0.000000	0.000000	0.000000	0.000000
26	3357	0	0	0.000000	0.000000	0.000000	0.000000
27	3357	0	0	0.000000	0.000000	0.000000	0.000000
25	3357	0	0	0.000000	0.000000	0.000000	0.000000
20	3357	0	0	0.000000	0.000000	0.000000	0.000000
16	3357	0	0	0.000000	0.000000	0.000000	0.000000
19	3357	0	0	0.000000	0.000000	0.000000	0.000000
29	3357	0	0	0.000000	0.000000	0.000000	0.000000
30	3357	0	0	0.000000	0.000000	0.000000	0.000000
31	3357	0	0	0.000000	0.000000	0.000000	0.000000
32	3357	0	0	0.000000	0.000000	0.000000	0.000000
33	3357	0	0	0.000000	0.000000	0.000000	0.000000
34	3357	0	0	0.000000	0.000000	0.000000	0.000000
35	3357	0	0	0.000000	0.000000	0.000000	0.000000
36	3357	0	0	0.000000	0.000000	0.000000	0.000000
38	3357	0	0	0.000000	0.000000	0.000000	0.000000
37	3357	0	0	1.000000	0.000000	0.000000	0.000000
37	3356	0	0	1.000000	0.000000	0.000000	0.000000
37	3355	0	0	1.000000	0.000000	0.000000	0.000000
37	3347	0	0	8.500000	0.000000	0.000000	0.000000
5	3358	0	0	0.000000	0.000000	0.000000	0.000000
15	3358	0	0	0.000000	0.000000	0.000000	0.000000
8	3358	0	0	0.000000	0.000000	0.000000	0.000000
9	3358	0	0	0.000000	0.000000	0.000000	0.000000
10	3358	0	0	0.000000	0.000000	0.000000	0.000000
13	3358	0	0	0.000000	0.000000	0.000000	0.000000
7	3358	0	0	0.000000	0.000000	0.000000	0.000000
11	3358	0	0	0.000000	0.000000	0.000000	0.000000
17	3358	0	0	0.000000	0.000000	0.000000	0.000000
18	3358	0	0	0.000000	0.000000	0.000000	0.000000
6	3358	0	0	0.000000	0.000000	0.000000	0.000000
14	3358	0	0	0.000000	0.000000	0.000000	0.000000
23	3358	0	0	0.000000	0.000000	0.000000	0.000000
24	3358	0	0	0.000000	0.000000	0.000000	0.000000
26	3358	0	0	0.000000	0.000000	0.000000	0.000000
27	3358	0	0	0.000000	0.000000	0.000000	0.000000
25	3358	0	0	0.000000	0.000000	0.000000	0.000000
20	3358	0	0	0.000000	0.000000	0.000000	0.000000
16	3358	0	0	0.000000	0.000000	0.000000	0.000000
19	3358	0	0	0.000000	0.000000	0.000000	0.000000
29	3358	0	0	0.000000	0.000000	0.000000	0.000000
30	3358	0	0	0.000000	0.000000	0.000000	0.000000
31	3358	0	0	0.000000	0.000000	0.000000	0.000000
32	3358	0	0	0.000000	0.000000	0.000000	0.000000
33	3358	0	0	0.000000	0.000000	0.000000	0.000000
34	3358	0	0	0.000000	0.000000	0.000000	0.000000
35	3358	0	0	0.000000	0.000000	0.000000	0.000000
36	3358	0	0	0.000000	0.000000	0.000000	0.000000
38	3358	0	0	0.000000	0.000000	0.000000	0.000000
37	3358	0	0	9.000000	0.000000	0.000000	0.000000
5	3359	0	0	0.000000	0.000000	0.000000	0.000000
15	3359	0	0	0.000000	0.000000	0.000000	0.000000
8	3359	0	0	0.000000	0.000000	0.000000	0.000000
9	3359	0	0	0.000000	0.000000	0.000000	0.000000
10	3359	0	0	0.000000	0.000000	0.000000	0.000000
13	3359	0	0	0.000000	0.000000	0.000000	0.000000
7	3359	0	0	0.000000	0.000000	0.000000	0.000000
11	3359	0	0	0.000000	0.000000	0.000000	0.000000
17	3359	0	0	0.000000	0.000000	0.000000	0.000000
18	3359	0	0	0.000000	0.000000	0.000000	0.000000
6	3359	0	0	0.000000	0.000000	0.000000	0.000000
14	3359	0	0	0.000000	0.000000	0.000000	0.000000
23	3359	0	0	0.000000	0.000000	0.000000	0.000000
24	3359	0	0	0.000000	0.000000	0.000000	0.000000
26	3359	0	0	0.000000	0.000000	0.000000	0.000000
27	3359	0	0	0.000000	0.000000	0.000000	0.000000
25	3359	0	0	0.000000	0.000000	0.000000	0.000000
20	3359	0	0	0.000000	0.000000	0.000000	0.000000
16	3359	0	0	0.000000	0.000000	0.000000	0.000000
19	3359	0	0	0.000000	0.000000	0.000000	0.000000
29	3359	0	0	0.000000	0.000000	0.000000	0.000000
30	3359	0	0	0.000000	0.000000	0.000000	0.000000
31	3359	0	0	0.000000	0.000000	0.000000	0.000000
32	3359	0	0	0.000000	0.000000	0.000000	0.000000
33	3359	0	0	0.000000	0.000000	0.000000	0.000000
34	3359	0	0	0.000000	0.000000	0.000000	0.000000
35	3359	0	0	0.000000	0.000000	0.000000	0.000000
36	3359	0	0	0.000000	0.000000	0.000000	0.000000
38	3359	0	0	0.000000	0.000000	0.000000	0.000000
5	3360	0	0	15.000000	0.000000	0.000000	0.000000
15	3360	0	0	15.000000	0.000000	0.000000	0.000000
8	3360	0	0	15.000000	0.000000	0.000000	0.000000
9	3360	0	0	15.000000	0.000000	0.000000	0.000000
10	3360	0	0	15.000000	0.000000	0.000000	0.000000
13	3360	0	0	15.000000	0.000000	0.000000	0.000000
7	3360	0	0	15.000000	0.000000	0.000000	0.000000
11	3360	0	0	15.000000	0.000000	0.000000	0.000000
17	3360	0	0	15.000000	0.000000	0.000000	0.000000
18	3360	0	0	15.000000	0.000000	0.000000	0.000000
6	3360	0	0	15.000000	0.000000	0.000000	0.000000
14	3360	0	0	15.000000	0.000000	0.000000	0.000000
23	3360	0	0	15.000000	0.000000	0.000000	0.000000
24	3360	0	0	15.000000	0.000000	0.000000	0.000000
26	3360	0	0	15.000000	0.000000	0.000000	0.000000
27	3360	0	0	15.000000	0.000000	0.000000	0.000000
25	3360	0	0	15.000000	0.000000	0.000000	0.000000
20	3360	0	0	15.000000	0.000000	0.000000	0.000000
16	3360	0	0	15.000000	0.000000	0.000000	0.000000
19	3360	0	0	15.000000	0.000000	0.000000	0.000000
29	3360	0	0	15.000000	0.000000	0.000000	0.000000
30	3360	0	0	15.000000	0.000000	0.000000	0.000000
31	3360	0	0	15.000000	0.000000	0.000000	0.000000
32	3360	0	0	15.000000	0.000000	0.000000	0.000000
33	3360	0	0	15.000000	0.000000	0.000000	0.000000
34	3360	0	0	15.000000	0.000000	0.000000	0.000000
35	3360	0	0	15.000000	0.000000	0.000000	0.000000
36	3360	0	0	15.000000	0.000000	0.000000	0.000000
37	3360	0	0	15.000000	0.000000	0.000000	0.000000
38	3360	0	0	15.000000	0.000000	0.000000	0.000000
5	3361	0	0	15.000000	0.000000	0.000000	0.000000
15	3361	0	0	15.000000	0.000000	0.000000	0.000000
8	3361	0	0	15.000000	0.000000	0.000000	0.000000
9	3361	0	0	15.000000	0.000000	0.000000	0.000000
10	3361	0	0	15.000000	0.000000	0.000000	0.000000
13	3361	0	0	15.000000	0.000000	0.000000	0.000000
7	3361	0	0	15.000000	0.000000	0.000000	0.000000
11	3361	0	0	15.000000	0.000000	0.000000	0.000000
17	3361	0	0	15.000000	0.000000	0.000000	0.000000
18	3361	0	0	15.000000	0.000000	0.000000	0.000000
6	3361	0	0	15.000000	0.000000	0.000000	0.000000
14	3361	0	0	15.000000	0.000000	0.000000	0.000000
23	3361	0	0	15.000000	0.000000	0.000000	0.000000
24	3361	0	0	15.000000	0.000000	0.000000	0.000000
26	3361	0	0	15.000000	0.000000	0.000000	0.000000
27	3361	0	0	15.000000	0.000000	0.000000	0.000000
25	3361	0	0	15.000000	0.000000	0.000000	0.000000
20	3361	0	0	15.000000	0.000000	0.000000	0.000000
16	3361	0	0	15.000000	0.000000	0.000000	0.000000
19	3361	0	0	15.000000	0.000000	0.000000	0.000000
29	3361	0	0	15.000000	0.000000	0.000000	0.000000
30	3361	0	0	15.000000	0.000000	0.000000	0.000000
31	3361	0	0	15.000000	0.000000	0.000000	0.000000
32	3361	0	0	15.000000	0.000000	0.000000	0.000000
33	3361	0	0	15.000000	0.000000	0.000000	0.000000
34	3361	0	0	15.000000	0.000000	0.000000	0.000000
35	3361	0	0	15.000000	0.000000	0.000000	0.000000
36	3361	0	0	15.000000	0.000000	0.000000	0.000000
37	3361	0	0	15.000000	0.000000	0.000000	0.000000
38	3361	0	0	15.000000	0.000000	0.000000	0.000000
5	3362	0	0	0.000000	0.000000	0.000000	0.000000
15	3362	0	0	0.000000	0.000000	0.000000	0.000000
8	3362	0	0	0.000000	0.000000	0.000000	0.000000
9	3362	0	0	0.000000	0.000000	0.000000	0.000000
10	3362	0	0	0.000000	0.000000	0.000000	0.000000
13	3362	0	0	0.000000	0.000000	0.000000	0.000000
7	3362	0	0	0.000000	0.000000	0.000000	0.000000
11	3362	0	0	0.000000	0.000000	0.000000	0.000000
17	3362	0	0	0.000000	0.000000	0.000000	0.000000
18	3362	0	0	0.000000	0.000000	0.000000	0.000000
6	3362	0	0	0.000000	0.000000	0.000000	0.000000
14	3362	0	0	0.000000	0.000000	0.000000	0.000000
23	3362	0	0	0.000000	0.000000	0.000000	0.000000
24	3362	0	0	0.000000	0.000000	0.000000	0.000000
26	3362	0	0	0.000000	0.000000	0.000000	0.000000
27	3362	0	0	0.000000	0.000000	0.000000	0.000000
25	3362	0	0	0.000000	0.000000	0.000000	0.000000
20	3362	0	0	0.000000	0.000000	0.000000	0.000000
16	3362	0	0	0.000000	0.000000	0.000000	0.000000
19	3362	0	0	0.000000	0.000000	0.000000	0.000000
29	3362	0	0	0.000000	0.000000	0.000000	0.000000
30	3362	0	0	0.000000	0.000000	0.000000	0.000000
31	3362	0	0	0.000000	0.000000	0.000000	0.000000
32	3362	0	0	0.000000	0.000000	0.000000	0.000000
33	3362	0	0	0.000000	0.000000	0.000000	0.000000
34	3362	0	0	0.000000	0.000000	0.000000	0.000000
35	3362	0	0	0.000000	0.000000	0.000000	0.000000
36	3362	0	0	0.000000	0.000000	0.000000	0.000000
38	3362	0	0	0.000000	0.000000	0.000000	0.000000
5	3363	0	0	15.000000	0.000000	0.000000	0.000000
15	3363	0	0	15.000000	0.000000	0.000000	0.000000
8	3363	0	0	15.000000	0.000000	0.000000	0.000000
9	3363	0	0	15.000000	0.000000	0.000000	0.000000
10	3363	0	0	15.000000	0.000000	0.000000	0.000000
13	3363	0	0	15.000000	0.000000	0.000000	0.000000
7	3363	0	0	15.000000	0.000000	0.000000	0.000000
11	3363	0	0	15.000000	0.000000	0.000000	0.000000
17	3363	0	0	15.000000	0.000000	0.000000	0.000000
18	3363	0	0	15.000000	0.000000	0.000000	0.000000
6	3363	0	0	15.000000	0.000000	0.000000	0.000000
14	3363	0	0	15.000000	0.000000	0.000000	0.000000
23	3363	0	0	15.000000	0.000000	0.000000	0.000000
24	3363	0	0	15.000000	0.000000	0.000000	0.000000
26	3363	0	0	15.000000	0.000000	0.000000	0.000000
27	3363	0	0	15.000000	0.000000	0.000000	0.000000
25	3363	0	0	15.000000	0.000000	0.000000	0.000000
20	3363	0	0	15.000000	0.000000	0.000000	0.000000
16	3363	0	0	15.000000	0.000000	0.000000	0.000000
19	3363	0	0	15.000000	0.000000	0.000000	0.000000
29	3363	0	0	15.000000	0.000000	0.000000	0.000000
30	3363	0	0	15.000000	0.000000	0.000000	0.000000
31	3363	0	0	15.000000	0.000000	0.000000	0.000000
32	3363	0	0	15.000000	0.000000	0.000000	0.000000
33	3363	0	0	15.000000	0.000000	0.000000	0.000000
34	3363	0	0	15.000000	0.000000	0.000000	0.000000
37	3359	0	0	2.500000	0.000000	0.000000	0.000000
35	3363	0	0	15.000000	0.000000	0.000000	0.000000
36	3363	0	0	15.000000	0.000000	0.000000	0.000000
37	3363	0	0	15.000000	0.000000	0.000000	0.000000
38	3363	0	0	15.000000	0.000000	0.000000	0.000000
37	3362	0	0	20.000000	0.000000	0.000000	0.000000
5	3364	0	0	5.000000	0.000000	0.000000	0.000000
15	3364	0	0	5.000000	0.000000	0.000000	0.000000
8	3364	0	0	5.000000	0.000000	0.000000	0.000000
9	3364	0	0	5.000000	0.000000	0.000000	0.000000
10	3364	0	0	5.000000	0.000000	0.000000	0.000000
13	3364	0	0	5.000000	0.000000	0.000000	0.000000
7	3364	0	0	5.000000	0.000000	0.000000	0.000000
11	3364	0	0	5.000000	0.000000	0.000000	0.000000
17	3364	0	0	5.000000	0.000000	0.000000	0.000000
18	3364	0	0	5.000000	0.000000	0.000000	0.000000
6	3364	0	0	5.000000	0.000000	0.000000	0.000000
14	3364	0	0	5.000000	0.000000	0.000000	0.000000
23	3364	0	0	5.000000	0.000000	0.000000	0.000000
24	3364	0	0	5.000000	0.000000	0.000000	0.000000
26	3364	0	0	5.000000	0.000000	0.000000	0.000000
27	3364	0	0	5.000000	0.000000	0.000000	0.000000
25	3364	0	0	5.000000	0.000000	0.000000	0.000000
20	3364	0	0	5.000000	0.000000	0.000000	0.000000
16	3364	0	0	5.000000	0.000000	0.000000	0.000000
19	3364	0	0	5.000000	0.000000	0.000000	0.000000
29	3364	0	0	5.000000	0.000000	0.000000	0.000000
30	3364	0	0	5.000000	0.000000	0.000000	0.000000
31	3364	0	0	5.000000	0.000000	0.000000	0.000000
32	3364	0	0	5.000000	0.000000	0.000000	0.000000
33	3364	0	0	5.000000	0.000000	0.000000	0.000000
34	3364	0	0	5.000000	0.000000	0.000000	0.000000
35	3364	0	0	5.000000	0.000000	0.000000	0.000000
36	3364	0	0	5.000000	0.000000	0.000000	0.000000
37	3364	0	0	5.000000	0.000000	0.000000	0.000000
38	3364	0	0	5.000000	0.000000	0.000000	0.000000
\.


--
-- Data for Name: producto_grupo; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY producto_grupo (productoid, grupoid) FROM stdin;
1656	2
1675	2
374	2
410	2
550	2
879	2
2723	2
12	1
13	1
14	1
15	1
16	1
17	1
18	1
2737	2
20	1
21	1
2747	2
2758	2
29	1
1109	2
2773	2
32	1
1240	2
34	1
35	1
36	1
38	1
299	2
40	1
41	1
42	1
43	1
44	1
45	1
46	1
47	1
48	1
49	1
52	1
50	1
51	1
2784	1
2784	2
56	1
2790	1
2790	2
2799	1
60	1
2799	2
62	1
2807	1
2807	2
2787	1
66	1
2787	2
2820	1
69	1
2820	2
71	1
78	1
80	1
81	1
82	1
83	1
84	1
86	1
87	1
88	1
2836	1
90	1
91	1
2836	2
93	1
94	1
95	1
96	1
2846	1
100	1
2846	2
103	1
102	1
104	1
108	1
2855	1
2855	2
2860	1
111	1
112	1
113	1
114	1
116	1
117	1
115	1
119	1
118	1
2860	2
2865	1
2865	2
2870	1
2870	2
2875	1
2875	2
2880	1
2880	2
2884	1
2884	2
2892	1
2892	2
2896	1
2896	2
2899	1
2899	2
2903	1
2903	2
2906	1
2906	2
2909	1
2909	2
2912	1
2912	2
2916	1
2916	2
2919	1
2919	2
2920	1
2920	2
2922	2
2925	1
2925	2
2927	1
2927	2
2929	1
2929	2
2930	1
2930	2
2932	1
2932	2
2933	1
2933	2
2934	1
2934	2
2937	1
2937	2
2939	1
2939	2
2941	1
2941	2
137	3
136	3
135	3
134	3
133	3
2943	1
2943	2
2945	1
2945	2
2947	1
2947	2
2949	1
2949	2
2951	1
2951	2
2953	1
2953	2
2955	1
2955	2
2957	1
2957	2
2959	1
2959	2
2961	1
2961	2
2963	1
2963	2
2965	1
2965	2
2967	1
2967	2
2969	1
2969	2
2973	1
2973	2
2974	1
2974	2
2976	1
2976	2
2978	1
2978	2
2980	1
2980	2
2982	1
2982	2
2984	1
2984	2
2985	1
2985	2
2987	1
2987	2
2989	1
2989	2
2991	1
2991	2
834	2
1879	2
1674	2
376	2
411	2
554	2
923	2
2724	2
2730	2
2738	2
2748	2
2759	2
10	1
1110	2
249	2
1242	2
296	2
2785	1
2785	2
2791	1
2791	2
2800	1
2800	2
2808	1
2808	2
2815	1
2815	2
2821	1
2821	2
2827	1
2827	2
2834	1
2834	2
2841	1
2841	2
2838	1
2838	2
2847	1
2847	2
2856	1
2856	2
2861	1
2861	2
2866	1
2866	2
204	2
203	2
164	2
227	2
2876	1
2876	2
2881	1
2881	2
1588	2
2888	1
2888	2
2893	1
2893	2
2897	1
2897	2
2900	1
2900	2
2904	1
2904	2
2913	1
2913	2
2917	1
2917	2
300	2
2921	1
2921	2
2923	1
2923	2
2924	1
2924	2
2926	1
2926	2
2928	1
2928	2
2931	1
2931	2
2935	1
2935	2
2936	1
2936	2
2938	1
2938	2
2940	1
2940	2
2942	1
2942	2
2944	1
2944	2
2946	1
2946	2
2948	1
2948	2
2950	1
2950	2
2952	1
1359	2
2952	2
2954	1
2954	2
2956	1
2956	2
2958	1
2958	2
2960	1
2960	2
2962	1
1783	2
2962	2
2964	1
2964	2
2966	1
2966	2
2968	1
2968	2
1868	2
2970	1
2970	2
2975	1
2553	2
2975	3
291	2
521	2
522	2
524	2
523	2
525	2
526	2
553	2
975	2
1580	2
1919	2
292	2
393	2
394	2
392	2
395	2
396	2
904	2
905	2
907	2
908	2
909	2
1195	2
391	2
1193	2
1317	2
2108	2
338	2
2977	1
2977	2
2979	1
2979	2
2981	1
2981	2
2983	1
2983	2
2986	1
2986	2
2988	1
2988	2
2990	1
2990	2
2992	1
2992	2
2993	1
2993	2
2995	2
1566	2
1565	2
1568	2
1560	2
2996	2
2997	2
2999	2
3000	2
3001	2
3002	2
3003	2
3004	2
3005	2
3006	2
3007	2
3008	2
3009	2
3010	2
3011	2
3012	2
3013	2
3014	2
3015	2
3016	2
3017	2
3018	2
3019	2
3020	2
3021	2
3022	2
3023	2
1211	2
2238	1
2238	2
1810	2
1673	2
377	2
412	2
597	2
863	2
1223	2
2731	2
2739	2
830	2
2760	2
1111	2
250	2
1241	2
2776	1
2776	2
2786	1
2786	2
2801	1
2801	2
2809	1
2809	2
165	2
199	2
200	2
201	2
2794	1
282	2
281	2
283	2
284	2
289	2
307	2
308	2
309	2
310	2
335	2
336	2
337	2
342	2
343	2
345	2
344	2
346	2
347	2
348	2
349	2
350	2
352	2
353	2
354	2
366	2
2794	2
368	2
369	2
370	2
371	2
2822	1
2822	2
2828	1
386	2
2828	2
2833	1
2833	2
389	2
398	2
399	2
2839	1
2839	2
2	1
540	2
541	2
2852	1
552	2
2852	2
2857	1
2857	2
2862	1
2862	2
2867	1
2867	2
2872	1
2872	2
2877	1
2877	2
601	2
602	2
603	2
605	2
604	2
607	2
627	2
649	2
650	2
651	2
652	2
653	2
655	2
656	2
657	2
787	2
788	2
789	2
829	2
831	2
832	2
833	2
857	2
859	2
860	2
861	2
858	2
864	2
865	2
869	2
870	2
880	2
881	2
2882	1
889	2
890	2
888	2
891	2
892	2
893	2
894	2
895	2
896	2
897	2
898	2
899	2
902	2
903	2
900	2
901	2
906	2
930	2
931	2
934	2
935	2
936	2
933	2
932	2
937	2
938	2
939	2
940	2
941	2
942	2
943	2
944	2
945	2
946	2
947	2
948	2
949	2
950	2
951	2
952	2
953	2
954	2
955	2
956	2
957	2
958	2
959	2
960	2
961	2
962	2
966	2
967	2
968	2
969	2
2882	2
974	2
1000	2
1019	2
1020	2
1021	2
1022	2
1023	2
1024	2
1025	2
1026	2
1027	2
1028	2
1029	2
1030	2
1031	2
1032	2
1033	2
1034	2
1035	2
1036	2
1037	2
1038	2
1074	2
1075	2
1077	2
1078	2
1079	2
1080	2
1081	2
1076	2
1083	2
1089	2
1090	2
1102	2
303	2
2889	1
2889	2
2894	1
2894	2
2901	1
2901	2
2907	1
2907	2
2910	1
2910	2
2914	1
2914	2
2918	1
1104	2
1103	2
1107	2
1113	2
1112	2
1121	2
1122	2
1123	2
1124	2
1125	2
1126	2
1127	2
1809	2
1191	2
1192	2
1197	2
1198	2
1199	2
1200	2
1201	2
1234	2
1245	2
1244	2
1246	2
1250	2
1251	2
1252	2
1253	2
1254	2
1255	2
1248	2
1257	2
1258	2
1259	2
1260	2
1261	2
1262	2
1263	2
1264	2
1256	2
1265	2
1249	2
1270	2
1271	2
1272	2
1273	2
1274	2
1275	2
1276	2
1277	2
1278	2
1279	2
1280	2
1281	2
1282	2
1283	2
1284	2
1285	2
1286	2
1287	2
1288	2
1289	2
1290	2
1291	2
1292	2
1293	2
1294	2
1295	2
1298	2
1296	2
1297	2
1300	2
1301	2
1302	2
1303	2
1304	2
1305	2
1306	2
1307	2
1299	2
1308	2
1310	2
1311	2
1312	2
1313	2
1314	2
1315	2
1316	2
1318	2
1319	2
1320	2
1321	2
1322	2
1323	2
1324	2
1325	2
1326	2
1327	2
1328	2
1329	2
1330	2
1331	2
1332	2
1335	2
1333	2
1334	2
1336	2
1337	2
1338	2
1339	2
1340	2
1342	2
1343	2
1344	2
1672	2
1354	2
1378	2
1387	2
1388	2
1389	2
1039	2
1390	2
1392	2
1393	2
1394	2
1395	2
1396	2
1399	2
378	2
414	2
598	2
924	2
1407	2
1409	2
1414	2
1415	2
1465	2
1466	2
1467	2
1468	2
1482	2
1481	2
2732	2
1487	2
1497	2
1501	2
1502	2
1503	2
1504	2
1505	2
1506	2
2740	2
2749	2
1509	2
1510	2
1514	2
1522	2
1523	2
1524	2
1525	2
1526	2
1528	2
1532	2
1533	2
1534	2
1535	2
1536	2
1540	2
1541	2
1556	2
1513	2
1561	2
2761	2
1563	2
1564	2
2765	2
2771	2
1567	2
252	2
1569	2
1570	2
1572	2
1574	2
1575	2
1576	2
1577	2
1578	2
1579	2
1582	2
1583	2
1584	2
1581	2
1243	2
2777	1
1592	2
1593	2
1594	2
1595	2
1596	2
1597	2
1598	2
1599	2
2777	2
2792	1
2792	2
2802	1
2802	2
2810	1
2810	2
2796	1
2796	2
2823	1
2823	2
2829	1
2829	2
2835	1
2835	2
2840	1
2840	2
2843	1
2843	2
4	1
2853	1
1784	2
1671	2
379	2
413	2
872	2
1621	2
1622	2
929	2
1648	2
1649	2
1651	2
1652	2
1538	2
2733	2
1659	2
1660	2
1661	2
1662	2
1663	2
1664	2
1665	2
1666	2
1667	2
1669	2
1681	2
1682	2
1683	2
1684	2
1688	2
1777	2
1778	2
1782	2
1785	2
1793	2
1794	2
1795	2
1796	2
1798	2
1799	2
1800	2
1801	2
1818	2
1819	2
1820	2
1829	2
1821	2
1822	2
1823	2
1824	2
1825	2
1826	2
1827	2
1828	2
1830	2
1834	2
1835	2
1846	2
1847	2
1848	2
1849	2
1850	2
1853	2
1854	2
1851	2
1852	2
1856	2
1858	2
1859	2
1857	2
1860	2
1855	2
1861	2
1862	2
1880	2
1881	2
1882	2
1897	2
1898	2
1899	2
1900	2
1901	2
1902	2
1903	2
1904	2
1905	2
1906	2
1907	2
1908	2
1909	2
1911	2
1917	2
1916	2
1918	2
1912	2
1913	2
1940	2
1941	2
1942	2
1943	2
1944	2
1945	2
1946	2
1947	2
1958	2
1968	2
1969	2
1970	2
1972	2
1975	2
1974	2
2012	2
2010	2
2013	2
2011	2
2015	2
2014	2
2016	2
2017	2
2018	2
2019	2
2020	2
2022	2
2027	2
2092	2
2095	2
2099	2
2741	2
2107	2
2116	2
2117	2
2118	2
2119	2
2120	2
2121	2
2122	2
2123	2
2124	2
2125	2
2126	2
2127	2
2128	2
2129	2
2130	2
2131	2
2132	2
2133	2
2134	2
2135	2
2136	2
2137	2
2138	2
2139	2
2140	2
2141	2
2142	2
2143	2
2144	2
2145	2
2146	2
2147	2
2152	2
2153	2
2154	2
2156	2
2157	2
2158	2
2159	2
2160	2
2155	2
2185	2
2186	2
2187	2
2188	2
2196	2
2197	2
2198	2
2199	2
2200	2
2201	2
2202	2
2203	2
2204	2
2205	2
2206	2
2193	2
2194	2
2195	2
2215	2
2209	2
2210	2
2211	2
2212	2
2192	2
2219	2
2220	2
2221	2
2222	2
2224	2
2225	2
2223	2
2226	2
2750	2
2762	2
2766	2
1235	2
1949	2
2778	1
2778	2
2793	1
2793	2
2803	1
2803	2
2811	1
2811	2
2816	1
2816	2
2824	1
2824	2
2830	1
2830	2
2837	1
2231	2
2232	2
2227	2
2228	2
2229	2
2230	2
2233	2
2234	2
2235	2
2236	2
2269	2
2282	2
1691	2
2284	2
2372	2
2365	2
2377	2
2249	2
2250	2
2474	2
2475	2
2476	2
2483	2
2488	2
2489	2
2493	2
2494	2
2495	2
2496	2
2497	2
2498	2
2499	2
2500	2
2510	2
2512	2
2513	2
2515	2
2516	2
2511	2
2509	2
2519	2
2537	2
2541	2
2547	2
2548	2
2580	2
2581	2
2582	2
2583	2
2584	2
2585	2
1670	2
205	2
295	2
298	2
297	2
301	2
302	2
304	2
555	2
600	2
606	2
806	2
1001	2
1101	2
1585	2
1586	2
1587	2
1623	2
1624	2
1650	2
1791	2
2023	2
2024	2
2025	2
2026	2
2244	2
2245	2
2246	2
380	2
2573	2
2575	2
2576	2
415	2
2578	2
2579	2
2571	2
2459	2
2518	2
202	2
170	2
169	2
172	2
171	2
173	2
175	2
174	2
176	2
177	2
178	2
179	2
180	2
196	2
197	2
198	2
181	2
182	2
184	2
183	2
185	2
186	2
187	2
188	2
189	2
190	2
191	2
193	2
192	2
194	2
195	2
276	2
277	2
278	2
275	2
280	2
285	2
418	2
421	2
419	2
420	2
422	2
493	2
494	2
509	2
512	2
531	2
532	2
624	2
639	2
636	2
637	2
640	2
641	2
642	2
643	2
645	2
687	2
688	2
689	2
686	2
691	2
690	2
692	2
693	2
694	2
695	2
700	2
696	2
699	2
697	2
698	2
701	2
702	2
705	2
704	2
706	2
703	2
707	2
708	2
709	2
710	2
711	2
712	2
713	2
714	2
715	2
716	2
717	2
718	2
719	2
720	2
721	2
722	2
723	2
724	2
725	2
726	2
727	2
728	2
729	2
730	2
731	2
732	2
733	2
734	2
735	2
736	2
737	2
738	2
739	2
740	2
741	2
742	2
743	2
746	2
747	2
748	2
744	2
745	2
750	2
749	2
751	2
382	2
752	2
753	2
754	2
755	2
756	2
757	2
758	2
759	2
760	2
761	2
762	2
777	2
763	2
764	2
765	2
766	2
768	2
767	2
769	2
770	2
772	2
771	2
773	2
774	2
775	2
776	2
779	2
780	2
781	2
782	2
783	2
778	2
784	2
785	2
786	2
813	2
836	2
839	2
842	2
846	2
849	2
848	2
862	2
868	2
1341	2
1345	2
1406	2
1416	2
1423	2
1420	2
1426	2
1428	2
1427	2
1429	2
1424	2
1425	2
1419	2
1430	2
1422	2
1421	2
1431	2
1432	2
1433	2
1434	2
1435	2
1436	2
1437	2
1438	2
1440	2
1439	2
1441	2
1442	2
1443	2
1444	2
1445	2
1446	2
1447	2
1448	2
1449	2
1450	2
1451	2
1452	2
1453	2
1454	2
1455	2
1456	2
1457	2
1458	2
1459	2
1460	2
1461	2
1462	2
1463	2
1511	2
1512	2
1515	2
1516	2
1517	2
1518	2
1519	2
1520	2
1521	2
1527	2
1529	2
1530	2
1531	2
1537	2
1539	2
1542	2
1543	2
1544	2
1545	2
1546	2
1547	2
1548	2
1550	2
1549	2
1551	2
1553	2
1552	2
1554	2
1555	2
1557	2
1558	2
1714	2
1715	2
1719	2
1720	2
1724	2
1725	2
1726	2
1727	2
1728	2
1729	2
1730	2
1731	2
1732	2
1733	2
1734	2
1735	2
1736	2
1737	2
1738	2
1739	2
1740	2
1742	2
1741	2
1744	2
1743	2
1745	2
1747	2
1746	2
1748	2
1749	2
1751	2
1752	2
1750	2
1765	2
1766	2
1767	2
1768	2
1769	2
1770	2
1771	2
1772	2
1773	2
1774	2
1775	2
1776	2
1808	2
1872	2
1875	2
1873	2
1874	2
1876	2
1877	2
1951	2
1952	2
1953	2
1954	2
1955	2
1956	2
1957	2
1959	2
1960	2
1961	2
1962	2
1973	2
1979	2
1980	2
1978	2
1981	2
1982	2
1983	2
1985	2
1986	2
1984	2
1987	2
1988	2
1989	2
1992	2
1690	2
1994	2
1990	2
1991	2
1995	2
1996	2
1997	2
1998	2
1999	2
2000	2
2002	2
2004	2
2003	2
2005	2
2007	2
2006	2
2001	2
2008	2
2009	2
2030	2
2028	2
2034	2
2035	2
2036	2
2039	2
2037	2
2040	2
2038	2
2041	2
2032	2
2029	2
2033	2
2031	2
2042	2
2043	2
2045	2
2047	2
2044	2
2048	2
2049	2
2055	2
2056	2
2057	2
2058	2
2059	2
2060	2
2061	2
2062	2
2063	2
2064	2
2065	2
2067	2
2069	2
2070	2
2071	2
2072	2
2073	2
2074	2
2075	2
2076	2
2077	2
2078	2
2079	2
2080	2
2081	2
2082	2
2091	2
2068	2
2083	2
2085	2
2084	2
2087	2
2088	2
2089	2
2090	2
2086	2
2093	2
2097	2
2100	2
2101	2
2247	2
2255	2
2259	2
2261	2
2260	2
2262	2
2257	2
2258	2
2263	2
2264	2
2265	2
2266	2
2267	2
2268	2
2270	2
2271	2
2272	2
2273	2
2274	2
2275	2
2276	2
2279	2
2278	2
2277	2
2280	2
2281	2
2285	2
2286	2
2380	2
2303	2
2305	2
2304	2
2306	2
2307	2
2308	2
2309	2
2310	2
2311	2
2312	2
2313	2
2314	2
2316	2
2381	2
2315	2
2317	2
2318	2
2319	2
2320	2
2321	2
2322	2
2323	2
2324	2
2325	2
2326	2
2330	2
2327	2
2328	2
2329	2
2331	2
2334	2
2332	2
2336	2
2337	2
2338	2
2340	2
2341	2
2342	2
2343	2
2344	2
2345	2
2346	2
2347	2
2370	2
2371	2
2256	2
2349	2
2369	2
2373	2
2374	2
2375	2
2376	2
2350	2
2351	2
2348	2
2352	2
2353	2
2354	2
2355	2
2356	2
2357	2
2366	2
2368	2
2378	2
2379	2
2390	2
2393	2
2391	2
2392	2
2394	2
2395	2
2396	2
2397	2
2399	2
2339	2
2398	2
2400	2
2401	2
2402	2
2403	2
2404	2
2405	2
2406	2
2407	2
2408	2
2409	2
2410	2
2411	2
2412	2
2413	2
2414	2
2416	2
2418	2
2417	2
2415	2
2419	2
2420	2
2421	2
2422	2
2423	2
2424	2
2425	2
2426	2
2428	2
2429	2
2427	2
2430	2
2431	2
2432	2
2433	2
2434	2
2436	2
2435	2
2437	2
2438	2
2439	2
2441	2
2440	2
2442	2
2443	2
2444	2
2449	2
2448	2
2450	2
2447	2
2451	2
2452	2
2453	2
2454	2
2455	2
2458	2
2456	2
2457	2
2460	2
2464	2
2465	2
2466	2
2461	2
2462	2
2463	2
2467	2
2445	2
2446	2
2468	2
2469	2
2470	2
2472	2
2471	2
2473	2
2477	2
2478	2
2479	2
2480	2
2481	2
2482	2
2487	2
2490	2
2502	2
2504	2
2503	2
2501	2
2505	2
2491	2
2492	2
2506	2
2507	2
2508	2
2514	2
2517	2
2528	2
2532	2
2533	2
2529	2
2531	2
2527	2
2530	2
2534	2
2535	2
2525	2
2520	2
2521	2
2524	2
2522	2
2523	2
2536	2
2538	2
2539	2
2540	2
2555	2
2556	2
2557	2
2558	2
2559	2
2560	2
2561	2
2562	2
2563	2
2564	2
2565	2
2566	2
2567	2
2568	2
2569	2
167	2
578	2
580	2
581	2
582	2
583	2
804	2
805	2
1196	2
1349	2
1350	2
1351	2
1352	2
1353	2
1380	2
1381	2
1382	2
1383	2
1384	2
1385	2
1386	2
1699	2
1700	2
1701	2
1702	2
1703	2
1924	2
1925	2
2189	2
2190	2
2191	2
2549	2
579	2
21	2
83	2
20	2
208	2
209	2
210	2
216	2
217	2
218	2
219	2
220	2
221	2
222	2
223	2
224	2
253	2
288	2
290	2
306	2
305	2
351	2
361	2
372	2
1689	2
397	2
400	2
401	2
427	2
428	2
429	2
430	2
431	2
432	2
433	2
434	2
435	2
436	2
437	2
1668	2
439	2
440	2
441	2
442	2
443	2
444	2
445	2
446	2
447	2
375	2
1708	2
873	2
1082	2
2718	1
2718	2
501	2
2742	2
665	2
2763	2
2767	2
2570	2
1236	2
1950	2
2779	1
2779	2
467	2
469	2
470	2
471	2
472	2
473	2
474	2
475	2
476	2
477	2
480	2
481	2
482	2
483	2
484	2
485	2
486	2
488	2
487	2
489	2
490	2
492	2
491	2
495	2
2795	1
2795	2
496	2
497	2
498	2
499	2
500	2
502	2
503	2
506	2
507	2
510	2
511	2
513	2
508	2
504	2
505	2
514	2
516	2
515	2
517	2
520	2
518	2
519	2
608	2
610	2
611	2
612	2
615	2
616	2
2804	1
2804	2
2812	1
2812	2
2817	1
2817	2
2825	1
617	2
618	2
619	2
620	2
622	2
633	2
648	2
654	2
790	2
791	2
792	2
793	2
794	2
1680	2
796	2
799	2
797	2
798	2
800	2
801	2
802	2
807	2
808	2
837	2
838	2
840	2
841	2
843	2
844	2
845	2
850	2
847	2
851	2
852	2
853	2
854	2
855	2
856	2
871	2
886	2
887	2
910	2
911	2
912	2
913	2
914	2
921	2
922	2
970	2
971	2
973	2
1002	2
1003	2
1004	2
1005	2
1006	2
1008	2
1009	2
1010	2
1007	2
1011	2
1012	2
1013	2
1014	2
1015	2
1016	2
1017	2
1018	2
1043	2
1042	2
1044	2
1045	2
1046	2
1047	2
1048	2
1117	2
1114	2
1118	2
1131	2
1132	2
1133	2
1134	2
1135	2
1136	2
1147	2
1148	2
1149	2
1144	2
1150	2
1145	2
1151	2
1152	2
1153	2
1154	2
1155	2
1156	2
1157	2
1158	2
1159	2
1160	2
1161	2
1162	2
1163	2
1658	2
381	2
1166	2
1711	2
1168	2
1169	2
1170	2
1171	2
1172	2
1173	2
1174	2
1175	2
1176	2
1179	2
1180	2
1181	2
1182	2
1183	2
1184	2
1185	2
1186	2
1177	2
1178	2
1187	2
1188	2
1146	2
1137	2
1138	2
1139	2
1140	2
1141	2
1142	2
1143	2
1119	2
1115	2
1116	2
1189	2
1229	2
1230	2
1231	2
1232	2
1233	2
1266	2
1309	2
1346	2
1347	2
1408	2
1410	2
1411	2
1412	2
1418	2
1484	2
1486	2
1488	2
1491	2
1490	2
1492	2
1489	2
1493	2
1495	2
1494	2
1612	2
1613	2
1614	2
1615	2
1616	2
1617	2
1618	2
1619	2
1620	2
1704	2
1705	2
1706	2
1707	2
1755	2
1756	2
1757	2
1758	2
1759	2
1764	2
1760	2
1762	2
1761	2
1763	2
1789	2
1790	2
1797	2
1817	2
1831	2
1832	2
1863	2
1864	2
1865	2
1866	2
1867	2
1883	2
1885	2
1886	2
1884	2
1887	2
1888	2
1889	2
1890	2
1891	2
1892	2
1893	2
1894	2
1895	2
1896	2
1927	2
1926	2
1928	2
1929	2
1932	2
1933	2
1930	2
1931	2
1937	2
1934	2
1935	2
874	2
1938	2
1939	2
1965	2
1966	2
1967	2
1963	2
1964	2
1971	2
1976	2
1977	2
2021	2
2109	2
2110	2
2111	2
2112	2
2114	2
2113	2
2148	2
2150	2
2151	2
2171	2
2172	2
2098	2
2162	2
2163	2
2174	2
2175	2
2176	2
2177	2
2178	2
2179	2
2180	2
2181	2
2182	2
2183	2
2184	2
2173	2
2164	2
2165	2
2166	2
2167	2
2168	2
2169	2
2170	2
2161	2
2216	2
2217	2
2218	2
2237	2
2248	2
2251	2
2252	2
2254	2
2253	2
2288	2
2289	2
2290	2
2291	2
2292	2
2294	2
2295	2
2296	2
2297	2
2298	2
2299	2
2359	2
2358	2
2360	2
2361	2
2362	2
2363	2
2364	2
2367	2
2382	2
2383	2
2388	2
2542	2
2612	2
2544	2
2546	2
2550	2
2551	2
2554	2
146	2
1657	2
405	2
1710	2
528	2
527	2
623	2
609	2
632	2
660	2
835	2
965	2
1040	2
1041	2
1094	2
1091	2
1092	2
1093	2
1391	2
1397	2
1398	2
1417	2
1498	2
1499	2
1500	2
1786	2
1787	2
1788	2
1836	2
1914	2
1915	2
2066	2
2094	2
2096	2
2207	2
2208	2
2213	2
2214	2
211	2
875	2
1496	2
2719	2
1753	2
12	2
13	2
14	2
15	2
16	2
17	2
18	2
2768	2
2572	2
1247	2
2774	2
29	2
2780	1
2780	2
32	2
107	1
34	2
35	2
36	2
38	2
2797	1
40	2
41	2
42	2
43	2
44	2
45	2
46	2
47	2
48	2
49	2
50	2
51	2
52	2
2797	2
2805	1
56	2
2805	2
2813	1
2813	2
60	2
2818	1
62	2
2818	2
2825	2
2831	1
66	2
2831	2
69	2
71	2
2837	2
2844	1
78	2
2844	2
80	2
81	2
82	2
84	2
2848	1
86	2
87	2
88	2
2848	2
90	2
91	2
2853	2
93	2
94	2
95	2
96	2
2858	1
2858	2
2863	1
100	2
2863	2
102	2
103	2
104	2
2868	1
2868	2
2873	1
108	2
2873	2
2878	1
2878	2
2885	1
2885	2
2890	1
2890	2
2895	1
111	2
112	2
113	2
114	2
115	2
116	2
117	2
118	2
119	2
1678	2
613	2
406	2
1948	2
558	2
2720	1
2720	2
2734	2
2744	2
2769	2
2772	2
1237	2
1268	2
2781	1
166	2
206	2
207	2
228	2
229	2
230	2
231	2
232	2
233	2
234	2
235	2
236	2
237	2
238	2
239	2
240	2
241	2
242	2
243	2
244	2
246	2
247	2
248	2
286	2
287	2
311	2
312	2
313	2
314	2
315	2
316	2
317	2
318	2
319	2
320	2
321	2
322	2
323	2
324	2
325	2
326	2
327	2
328	2
329	2
330	2
331	2
332	2
333	2
334	2
339	2
340	2
341	2
423	2
424	2
425	2
426	2
546	2
547	2
548	2
803	2
809	2
810	2
811	2
812	2
814	2
815	2
816	2
817	2
818	2
819	2
820	2
821	2
822	2
823	2
824	2
825	2
826	2
827	2
828	2
866	2
867	2
883	2
884	2
885	2
915	2
916	2
917	2
918	2
919	2
920	2
1050	2
1051	2
1052	2
1053	2
1054	2
1055	2
1056	2
1057	2
1058	2
1059	2
1060	2
1061	2
1062	2
1063	2
1064	2
1065	2
1066	2
1067	2
1068	2
1069	2
1070	2
1071	2
1072	2
1073	2
1097	2
1098	2
1099	2
1100	2
1105	2
1106	2
1128	2
1129	2
1130	2
1194	2
1267	2
1361	2
1362	2
1363	2
1364	2
1365	2
1366	2
1367	2
1368	2
1369	2
1370	2
1371	2
1372	2
1373	2
1374	2
1375	2
1376	2
1377	2
1379	2
1464	2
1469	2
1470	2
1471	2
1472	2
1473	2
1474	2
1475	2
1476	2
1477	2
1478	2
1479	2
1480	2
1559	2
1571	2
1685	2
1686	2
1687	2
1692	2
1693	2
1694	2
1696	2
1697	2
1698	2
1716	2
1717	2
1718	2
1721	2
1754	2
1779	2
1780	2
1781	2
1802	2
1803	2
1804	2
1811	2
1812	2
1813	2
1814	2
1815	2
1816	2
1833	2
1837	2
1838	2
1839	2
1840	2
2781	2
2788	1
2788	2
1841	2
1842	2
1869	2
1878	2
1910	2
1920	2
1921	2
1922	2
2102	2
2103	2
2104	2
2105	2
2115	2
1679	2
621	2
407	2
551	2
878	2
559	2
2484	2
2485	2
2486	2
2552	2
2721	2
2725	1
2586	1
2586	2
2586	3
2745	2
2751	3
2587	1
2588	2
2590	2
2591	2
2593	2
2594	2
2595	2
2596	2
2597	2
2598	2
2599	2
2601	2
2602	2
2603	2
2604	2
2605	2
2606	2
2607	2
2608	2
2609	2
2770	2
2574	2
2613	2
2614	2
2615	2
2592	2
1238	2
2616	2
2617	2
2618	2
2619	2
2620	2
2621	2
2622	2
2623	2
2624	2
2625	2
2626	2
2627	2
2628	2
2629	2
2630	2
1269	2
2632	2
2633	2
2634	2
2635	2
2636	2
2637	2
2638	2
2639	2
2640	2
2641	2
2642	2
2643	2
2644	2
2782	1
2646	2
2647	2
2648	2
1993	2
2649	2
2650	2
2651	2
2652	2
2653	2
2654	2
2655	2
2656	2
2657	2
2658	2
2659	2
2660	2
2661	2
2662	2
2663	2
2664	2
2665	2
2666	2
2667	2
2668	2
2669	2
2670	2
2782	2
2789	1
2671	2
131	1
39	1
120	1
121	1
122	1
123	1
124	1
125	1
126	1
128	1
129	1
130	1
22	1
23	1
3	1
6	1
7	1
143	1
31	1
53	1
67	1
98	1
105	1
25	1
58	1
54	1
64	1
68	1
72	1
75	1
79	1
89	1
106	1
109	1
132	3
27	1
63	1
70	1
85	1
101	1
30	1
33	1
59	1
65	1
74	1
144	1
76	1
97	1
110	1
11	1
2673	2
2676	2
2677	2
2678	2
2679	2
2681	2
2682	2
2680	2
2689	2
468	2
1936	2
2683	2
1164	2
1167	2
1165	2
2684	2
2543	2
795	2
373	2
2283	2
438	2
2685	2
2686	2
2687	2
455	2
454	2
456	2
457	2
458	2
459	2
460	2
463	2
462	2
464	2
465	2
461	2
466	2
448	2
449	2
450	2
451	2
452	2
453	2
479	2
2675	2
149	2
150	2
151	2
152	2
153	2
1677	2
478	2
666	2
661	2
638	2
408	2
225	2
1356	2
213	2
1355	2
1923	2
2287	2
2293	2
2301	2
2300	2
254	2
255	2
256	2
257	2
258	2
259	2
260	2
261	2
262	2
263	2
264	2
265	2
266	2
267	2
268	2
269	2
270	2
271	2
272	2
273	2
1625	2
1646	2
1626	2
1627	2
1628	2
1629	2
1630	2
1631	2
1632	2
1633	2
1634	2
1636	2
1635	2
1637	2
61	1
61	2
2690	2
2691	2
2692	2
2693	2
2694	2
2695	2
2697	2
2698	2
2700	1
2701	2
2702	2
2703	2
2704	2
2705	2
2706	2
2707	2
2708	2
2710	2
2711	1
2711	2
2712	2
2713	2
2714	2
2715	2
2716	2
2577	2
977	2
978	2
979	2
980	2
981	2
976	2
982	2
983	2
984	2
985	2
154	2
155	2
156	2
157	2
158	2
162	2
159	2
161	2
160	2
163	2
8	1
212	2
226	2
274	2
355	2
356	2
357	2
358	2
359	2
360	2
362	2
363	2
365	2
364	2
668	2
669	2
677	2
678	2
679	2
680	2
681	2
659	2
682	2
683	2
2645	2
684	2
685	2
1638	2
1639	2
1640	2
1641	2
1642	2
1643	2
1645	2
1644	2
1723	2
2046	2
2050	2
2051	2
2052	2
2053	2
2054	2
2302	2
2389	2
2545	2
416	2
417	2
529	2
530	2
533	2
534	2
535	2
536	2
537	2
538	2
539	2
593	2
584	2
585	2
586	2
588	2
589	2
590	2
591	2
587	2
592	2
594	2
595	2
596	2
576	2
577	2
599	2
1485	2
614	2
625	2
626	2
628	2
629	2
630	2
631	2
634	2
635	2
646	2
647	2
1400	2
925	2
926	2
927	2
928	2
1722	2
1792	2
556	2
963	2
964	2
1049	2
1084	2
1085	2
1086	2
1087	2
1088	2
1676	2
644	2
1358	2
1357	2
1360	2
1610	2
1611	2
1709	2
1712	2
1713	2
1805	2
1806	2
1807	2
293	2
294	2
1095	2
1096	2
1843	2
1845	2
1844	2
658	2
2149	2
557	2
1870	2
1871	2
1573	2
2384	2
2385	2
2386	2
2387	2
1203	2
1204	2
1209	2
1212	2
1210	2
1221	2
1220	2
1222	2
1202	2
1213	2
1225	2
1228	2
1205	2
1216	2
1224	2
1227	2
2672	2
1206	2
1207	2
1208	2
1226	2
1214	2
1215	2
1217	2
1218	2
1219	2
147	2
367	2
387	2
388	2
882	2
1190	2
1507	2
2106	2
383	2
384	2
385	2
2696	2
390	2
402	2
403	2
404	2
542	2
543	2
544	2
2631	2
545	2
567	2
568	2
569	2
570	2
571	2
572	2
573	2
574	2
575	2
565	2
566	2
972	2
1348	2
1402	2
409	2
1401	2
1403	2
1404	2
1405	2
1413	2
1483	2
1508	2
1562	2
1590	2
1591	2
2610	2
2717	1
2717	2
1600	2
1601	2
1602	2
1603	2
1604	2
1605	2
1606	2
1607	2
1608	2
1609	2
1647	2
1653	2
1654	2
1655	2
549	2
877	2
2722	2
2729	1
2735	2
2746	2
2752	1
1108	2
251	2
1239	2
2775	2
2783	1
2783	2
2789	2
2798	1
2798	2
2806	1
2806	2
2814	1
2814	2
2819	1
2819	2
2826	1
2826	2
2832	1
2832	2
2842	1
2842	2
2845	1
2845	2
2854	1
2854	2
2859	1
2859	2
2864	1
2864	2
2869	1
2869	2
2874	1
2874	2
2879	1
2879	2
2883	1
2883	2
2886	1
2886	2
2891	1
2891	2
2895	2
2898	1
2898	2
2902	1
2902	2
2905	1
2905	2
2908	1
2908	2
2911	1
2911	2
2915	1
2915	2
2918	2
2887	1
2887	2
2922	1
2238	3
2238	4
2238	5
2239	1
2239	2
2239	3
2239	4
2239	5
2240	1
2240	2
2240	3
2240	4
2240	5
2241	2
2241	4
2241	5
2242	2
2242	4
2242	5
2243	2
2243	4
2243	5
3024	5
3025	5
3026	5
3027	5
3028	5
3029	5
3030	5
3031	5
3032	5
3033	5
3034	5
3035	5
2851	2
9	1
26	1
24	1
37	1
55	1
73	1
77	1
2871	2
3036	6
3037	6
3038	6
3039	6
3040	6
3041	6
3042	6
3043	6
3044	6
3045	6
3049	6
3050	6
3051	6
3052	6
3053	6
3054	6
3055	6
3056	6
3057	6
3058	6
3059	6
3060	6
3061	6
3062	6
3063	6
3064	6
3065	6
3066	6
5	1
127	1
2333	2
2335	2
2850	2
2849	1
2849	2
3068	2
3069	2
3070	2
3071	2
3073	2
2674	2
2688	2
3077	2
3072	2
279	2
3075	2
3076	2
3078	2
2526	2
3081	2
3080	2
3079	2
3082	2
3083	2
1695	1
1695	2
3084	2
1589	2
3085	2
2998	2
245	1
245	2
3087	2
3088	2
3089	2
3090	1
3091	3
3092	2
3093	2
3094	2
3095	2
3096	2
28	1
28	2
1120	2
1120	5
3099	2
3100	2
3101	2
3102	2
3103	2
3104	2
3105	2
3106	2
3107	2
3109	2
3108	2
148	2
3111	2
3113	2
3114	2
3115	2
3116	2
3117	2
3112	2
3118	2
3119	2
3120	2
3121	2
3122	2
3123	2
3124	2
3125	2
3126	2
3127	2
3128	2
3129	2
3130	2
3132	2
3131	2
3133	2
3134	2
3135	2
3136	2
3137	2
3138	2
3139	2
3140	2
3141	2
3142	2
3143	2
3144	2
3145	2
145	1
145	2
145	3
145	5
145	7
3147	2
3148	2
3149	2
3150	2
3152	2
3153	2
3154	1
3155	2
3157	2
3158	2
3159	2
3160	2
3161	2
3162	2
3163	2
3164	2
3165	2
3166	2
3167	2
3168	2
3169	2
3170	2
3171	2
3172	2
3173	2
3174	2
3175	2
3177	2
3178	2
3179	2
3180	2
3181	2
3182	2
3183	2
3184	2
3185	2
3186	2
3187	2
3188	2
3086	3
142	3
19	3
3189	2
3190	2
3191	2
3192	2
3193	2
3194	2
3195	2
3196	2
3197	2
3198	2
3199	2
3200	2
3201	2
3202	2
3203	2
3204	2
3205	2
3206	2
3207	2
3208	1
3209	1
2611	2
3210	2
3211	2
988	2
989	2
986	2
987	2
990	2
2699	2
991	2
992	2
993	2
994	2
995	2
996	2
997	2
998	2
999	2
674	2
670	2
671	2
672	2
673	2
675	2
676	2
2753	2
140	3
141	3
2994	3
3097	3
2764	1
2764	5
3146	7
3212	2
3213	2
3214	2
139	1
139	2
139	3
139	4
139	5
139	7
168	2
214	2
215	2
3151	3
138	3
3067	3
2972	3
560	2
561	2
663	2
662	2
664	2
667	2
2755	2
2754	2
2756	2
2757	2
564	2
562	2
563	2
3215	2
3216	2
3217	2
3218	2
3219	2
3220	2
3221	2
3222	2
3223	2
3224	2
3225	2
3226	2
3227	2
3228	2
3229	2
3230	2
3231	2
3232	2
3233	2
3234	2
3235	2
3236	2
3238	1
3237	1
3239	3
3240	1
3241	1
3242	1
3243	1
92	1
92	2
57	1
57	2
99	1
99	2
876	2
3244	2
3245	2
3246	2
3247	2
3248	2
2743	1
2743	4
2743	5
2743	7
3250	6
3259	6
3260	6
3265	8
3269	6
3276	6
3292	6
3298	6
3309	6
3305	6
3313	6
3328	6
3331	6
3332	6
3333	6
3338	6
3339	6
3340	6
3312	6
3341	6
3342	6
3347	6
2709	2
3271	6
3258	6
3336	6
3251	6
3278	6
3310	6
3286	6
3282	6
3281	6
3291	6
3288	6
3308	6
3306	6
3299	6
3253	6
3290	6
3346	6
3337	6
3311	6
3317	6
3315	6
3289	6
3321	6
3334	6
3335	6
3329	6
3326	6
3327	6
3257	6
3322	6
3048	6
3295	6
3302	6
3047	6
3046	6
3330	6
3319	6
3320	6
3303	6
3304	6
3301	6
3343	6
3294	6
3296	6
3297	6
3277	6
3273	6
3287	6
3252	6
3344	6
3283	6
3266	6
3316	6
3274	6
3285	6
3300	6
3255	6
3323	6
3324	6
3256	6
3279	6
3280	6
3345	6
3249	6
3272	6
3275	6
3254	6
3325	6
3284	6
3268	6
3270	6
3267	6
3314	6
3307	6
3293	6
3318	6
3348	6
3264	8
3349	6
3350	6
3261	8
3262	8
3263	8
3352	6
3353	6
3351	6
3354	6
3355	6
3356	6
3357	6
3358	6
3359	6
3360	6
3361	6
3362	6
3363	6
3364	6
\.


--
-- Name: producto_productoid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('producto_productoid_seq', 3364, true);


--
-- Data for Name: producto_tipooperacion; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY producto_tipooperacion (productoid, tipooperacionid) FROM stdin;
5	0
3077	0
3072	0
3075	0
3076	0
3078	0
3081	0
3080	0
3079	0
3082	0
3083	0
3084	0
1589	0
3085	0
3087	0
3088	0
3089	0
3091	1
3092	0
3093	0
3094	0
3095	0
3096	0
1120	1
3098	0
3099	0
3100	0
3101	0
3102	0
3103	0
3104	0
3105	0
3106	0
3107	0
3109	0
3108	0
3111	0
3113	0
3114	0
3115	0
3116	0
3117	0
3112	0
3118	0
3119	0
3120	0
3121	0
3122	0
3123	0
3124	0
3125	0
3126	0
3127	0
3128	0
3129	0
3130	0
3132	0
3131	0
3133	0
3134	0
3135	0
3136	0
3137	0
3138	0
3139	0
3140	0
3141	0
3142	0
3143	0
3144	0
3145	0
145	1
3147	0
3148	0
3149	0
3150	0
3152	0
3153	0
3154	0
3155	0
3157	0
3158	0
3159	0
3160	0
3161	0
3162	0
3163	0
3164	0
3165	0
3166	0
3167	0
3168	0
3169	0
3170	0
3171	0
3172	0
3173	0
3174	0
3175	0
3176	0
3177	0
3178	0
3179	0
3180	0
3181	0
3182	0
3183	0
3184	0
3185	0
3186	0
3187	0
3188	0
3189	0
3190	0
3191	0
3192	0
3193	0
3194	0
3195	0
3196	0
3197	0
3198	0
3199	0
3200	0
3201	0
3202	0
3203	0
3204	0
3205	0
3206	0
3207	0
3208	0
3209	0
2764	2
3146	1
3151	0
3224	0
3225	0
3226	0
3227	0
3228	0
3229	0
3230	0
3231	0
3232	0
3233	0
3234	0
3235	0
3236	0
3238	0
3237	0
3239	0
3240	0
3241	0
3242	0
3243	0
3244	0
3245	0
3246	0
3247	0
3248	0
3299	0
3250	0
3290	0
3337	0
3317	0
3259	0
3259	1
3260	0
3289	0
3334	1
3265	0
3265	1
3329	1
3327	1
3269	0
3048	1
3302	1
3276	0
3319	1
3303	1
3304	1
3301	1
3294	1
3297	1
3273	0
3344	0
3266	0
3292	0
3274	0
3255	0
3324	0
3279	0
3345	0
3272	0
3298	0
3254	0
3284	0
3267	0
3293	1
3262	0
3262	1
3351	0
3356	0
3361	0
3363	0
3253	0
3346	0
3311	0
3315	0
3309	1
3321	1
3335	1
3326	1
3322	1
3305	1
3295	1
3313	0
3330	1
3320	1
3343	1
3296	1
3277	0
3287	0
3252	0
3283	0
3316	0
3285	0
3300	0
3323	0
3256	0
3280	0
3249	0
3275	0
3325	0
3328	1
3268	0
3270	0
3314	0
3307	1
3331	1
3318	0
3332	1
3333	1
3348	0
3264	0
3338	1
3339	1
3340	1
3264	1
3349	0
3350	1
3312	0
3341	0
3342	1
3261	0
3261	1
3263	0
3263	1
3347	1
3352	0
3353	0
3354	0
3355	0
3357	0
3358	0
3359	0
3360	0
3362	0
3364	0
3271	0
3258	0
3336	0
3251	0
3278	0
3310	0
3286	0
3282	0
3281	0
3291	0
3288	0
3308	1
3306	1
\.


--
-- Data for Name: producto_tipoprecio; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY producto_tipoprecio (productoid, tipoprecioid, precio_min, precio_max, cantidad, descripcion) FROM stdin;
\.


--
-- Data for Name: subcategoria; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY subcategoria (subcategoriaid, categoriaid, nombre, abreviatura) FROM stdin;
0	0	NO DEFINIDO	NODEF
1	1	ABONOS NATURALES	AN
2	2	AZUFRADOS	AZ
3	3	COMPUESTOS	CO
4	4	FOLIARES	FO
5	5	HERBICIDAS	HE
6	6	PULVERIZADORAS	PU
7	7	SIMPLES	SI
9	9	GASTOS GENERALES	GG
10	10	FLETES	FL
11	11	ACCESORIOS DE TRANSPORTE	AT
12	12	INTANGIBLES	INT
13	13	EQUIPO DIVERSOS	EDIV
15	15	MANTENIMIENTO TRANSPORTE	MN_TR
16	16	UNIDADES DE TRANSPORTE	UNIDT
17	17	TERRENOS	TERR
18	18	OTRAS MERCADERIAS	OTME
19	19	ELEVADOR JLG - SERIE 02003221	ELEV
20	20	SOLUBLES	SOL
21	21	OTROS	
22	22	MATERIA PRIMA -GUANO	MP
23	23	EDIFICACIONES	EDIF
24	24	AZUCAR	AZU
25	25	MANO DE OBRA	MO
26	26	GASTOS ADMINSTRATIVO	
27	27	GASTOS DE VENTAS	GV
28	28	POLIZAS DE SEGUROS	PS
29	29	LEASING	LE
30	30	GASTOS PRODUCCION	GP
32	32	DESCUENTOS OBTENIDOS	DS
33	33	OTROS ACTIVOS	OA
34	34	GASTOS FINANCIEROS	GF
35	35	MATERIA PRIMA- ARROZ	MA
36	36	COSTOS INDIRECTOS FABRICACION	CF
37	37	TRANSPORTE	
8	8	COMERCIO	COM
39	39	FIDEOS	
38	38	ACEITE	
40	40	CABLE - ALAMBRE	
41	41	ABRAZADERAS	
42	42	GASTOS DE VENTAS	
43	41	ACCESORIOS PARA TANQUE	
44	41	ACCESORIOS PARA TUBERIA	
45	43	ACEITE	
46	43	ACIDOS	
47	41	ADHESIVO	
48	42	ACTIVOS FIJOS	
49	44	ADAPTADOR PVC - UPR	
50	44	ADAPTADOR	
51	44	ADAPATADOR CPVC	
52	44	ACCESORIOS PARA TUBERIA	
53	44	TUBERIA Y CONEX AGUA CALIENTE	
54	44	REDUCCION GALVANIZADA	
55	45	ADHESIVO	
56	46	ADOQUIN DE CONCRETO	
57	45	AFIRMADO	
58	42	GASTOS PRODUCCION	
59	40	FOCOS ESPIRALES	
60	40	ALAMBRE GALVANIZADO	
61	47	ALAMBRE	
62	48	ALAMBRE RECOCIDO	
63	48	CLAVOS	
64	43	ALICATES	
65	42	GASTOS ADMINISTRATIVOS	
66	41	PINTURAS	
67	40	FLUORESCENTES	
68	48	PERFILES -AASA	
69	47	ANGULO	
70	47	ESQUINERO METALICO	
71	41	ANGULO DRYWALL	
72	44	ANILLOS	
73	41	ANILLO DE CERA	
74	49	ANTICIPO	
75	41	SILICONA	
76	50	ARANDELAS DE NEOPRENE	
77	43	SIERRAS	
78	45	ARENA GRUESA	
79	45	ARENA AMARILLA	
80	45	ARENA	
81	45	ARENILLA	
82	41	ARTEFACTO ADOS 2X4	
83	41	ASIENTO -BAÑO	
84	51	ASPERSORES	
85	41	TORNILLO	
86	41	AUTOMATICO DE NIVEL	
87	40	BALASTRO	
88	48	FIERRO CORRUGADO	
89	40	FAROLES	
90	41	BARRA ROSCADA	
91	41	BASES	
92	41	SELLADORES	
93	40	DOSIS QUIMICA	
94	43	BISAGRAS	
95	44	CODO CPVC	
96	41	BLOCK GRASS	
97	41	PEGAMENTO CERAMICO	
98	52	ELECTROBOMBAS	
99	40	BORNERA DE PASO	
100	41	MANUBRIO	
101	41	LAVADERO	
102	40	BRAQUET	
103	41	BRIDAS	
104	43	BROCAS	
105	43	BROCHAS	
106	40	CABLE AUTOPORTANTE	
107	40	CABLE PUESTA TIERRA	
108	40	CABLE DESNUDO	
109	40	CABLE VULCANIZADO	
110	40	CAJA EMPOTRABLE	
111	40	CAJA PUESTA TIERRA	
112	40	CAJA PVC	
113	44	CAJAS DE DESAGUE	
114	50	CALAMINA	
115	50	CALAMINON	
116	47	CANAL OMEGA TEK	
117	43	CANALETAS	
118	44	VALVULA ESFERICA	
119	44	CANASTILLA DESAGUE	
120	43	CANDADOS	
121	41	LLAVES	
122	41	CANTONERA	
123	43	CAPUCHONES	
124	41	CARDEPLAS	
125	43	CARRETILLAS	
126	45	CASETON	
127	43	ESPONJA	
128	43	SOLDADURA	
129	45	CEMENTO	
130	41	CERAMICAS	
131	43	CERRADURAS	
132	53	CERRA POMO	
133	43	CERROJOS	
134	45	ADITIVOS	
135	40	CINTAS AISLANTES	
136	47	CINTA PAPEL	
137	41	CINTA TEFLON	
138	43	CINTAS	
139	44	CINTA TEFLON	
140	41	CINTILLOS	
141	43	TIJERAS	
142	47	CLAVO D SPARO	
143	44	CODOS PVC AGUA	
144	44	CODOS GALVANIZADOS	
145	44	CODO PARA ALCANTARILLADO	
146	44	CODO PVC DSG	
147	41	COLA SINTETICA	
148	40	CONDENSADOR	
149	40	CONECTORES	
150	40	LLAVES TERMICAS	
151	40	TOMACORRIENTES	
152	53	MARCOS	
153	45	COPETILLO	
154	41	CRUCETAS	
155	47	CUCHILLA	
156	40	CURVAS	
157	44	CURVAS	
158	40	DADOS	
159	41	SUMIDERO CROMADO	
160	41	TRAMPAS	
161	43	ESCOBILLAS	
162	41	INODORO -BAÑO	
163	54	DESCUENTO RECIBIDO	
164	44	TUBO PARA ALCANTARILLADO	
165	41	DIAFRAGMA	
166	40	LUCES DE EMERGENCIA	
167	43	DISCO	
168	41	DISPENSADORES	
169	40	FOCOS AHORRADORES	
170	41	DUCHAS	
171	41	ELECTROBOMBA CPM-610	
172	40	ENCHUFE	
173	40	EQUIPOS HERMETICOS	
174	40	EQUIPO REJILLA	
175	43	ESCUADRA	
176	41	LIJAS	
177	41	ESTANQUE -BAÑO	
178	41	FRAGUA	
179	41	MASILLA	
180	47	FULMINANTES	
181	40	GABINETES	
182	43	GANCHOS	
183	42	GASTOS DE IMPORTACION	
184	43	GRAMPA	
185	41	GRAPAS	
186	43	GUANTE	
187	41	GUAYPE	
188	47	GYPLAC	
189	45	HORMIGON	
190	41	IMPRIMATE	
191	40	INTERRUPTORES	
192	40	INYECTOR	
193	51	VALVULAS	
194	55	KIT DE RIEGO TECNIFICADO	
195	53	KIT DE MARCO DE PUERTA	
196	41	LACA	
197	56	LADRILLO DE PARED-CERAMICO	
198	56	LADRILLO 9 - BLOQUE	
199	56	LADRILLO DE PARED - ARTESANAL	
200	56	LADRILLO DE TECHO - ARTESANAL	
201	56	LADRILLO DE TECHO - CERAMICO	
202	56	LADRILLO PANDERETA ACANALADA	
203	56	LADRILLO DE PARED-CEMENTO	
204	56	LADRILLO PASTELERO	
205	56	LADRILLO DE TECHO - TEKNOPOR	
206	56	LADRILLO DE TECHO - CEMENTO	
207	40	LAMPARAS	
208	41	LAVATORIOS -BAÑO	
209	40	REFLECTORES	
210	41	TACOS	
211	43	MANGUERA	
212	43	MANIJAS	
213	41	REVESTIMIENTO	
214	47	MASILLA USGXBALDE	
215	44	TANQUE DE AGUA	
216	41	MINI KIT -BAÑO	
217	47	MULTIPLACA	
218	40	NICROICO	
219	44	NIPLE PVC AGUA	
220	44	NIPLE GALVANIZADO	
221	41	OCRE	
222	41	OVALINES	
223	43	PAJA RAFIA	
225	47	PARANTE	
226	41	PASTAS	
227	41	PEDESTALES	
228	41	PEDESTAL UNIVERSAL	
229	44	PEGAMENTO PVC - CPV.	
230	41	PERFIL -ROTOPLAST	
231	43	TUERCAS	
232	50	PERNOS PART AUTOPORTANTE	
233	45	PIEDRA BASE	
234	45	PIEDRA CHANCADA	
235	43	PISTOLA CALAFAT	
236	40	PLACAS	
237	40	PLACAS TERMICAS	
238	40	PLAFONES	
239	41	POLICARBONATO	
240	45	TECKNOPORT	
241	41	RESINA	
242	41	PRECINTO	
243	53	PUERTAS	
244	40	PULSADORES	
245	43	PUNZON	
246	44	RADARES	
247	44	TEE PVC DSG	
248	44	REDUCCION PVC AGUA	
249	44	REDUCCION CPVC	
250	44	REDUCCION PVC DSG	
251	44	YEE PVC DSG	
252	44	REGISTROS	
253	41	REGILLAS	
254	43	RESPIRADOR	
255	47	RIEL	
256	40	TABLEROS Y ACCESORIOS	
257	45	RIPIO	
258	41	RODOTOP	
259	43	SANISIL TRANSPARENTE	
260	40	SENSORES	
261	41	VENTANAS DE ALUMINIO	
262	41	SKYBOARD	
263	40	SOCKET	
264	44	TUBERIA Y ACCE AGUA FRIA Y DSG	
265	47	SUPERBOARD	
266	50	SUPERTECHO	
267	48	TUBOS	
268	53	TABLAS	
269	41	TALCO	
270	44	TAPON PVC AGUA	
271	40	TAPAS CIEGAS	
272	41	TAPAS	
273	44	TAPON GALVANIZADO	
274	41	TARUGOS	
275	41	TECHO ECONOMICO PLASTICO	
276	44	TEE PVC AGUA	
277	44	TEE GALVANIZADA	
278	44	TEE CPVC	
279	47	TEE	
280	44	TUBO PVC AGUA	
281	41	TEE DRYWALL	
282	51	TERMAS	
283	40	TERMINALES	
284	41	THINER	
285	41	TIRAFON	
286	47	TORNILLO PARA PLANCHA	
287	47	TORNILLO WAFER	
288	45	TRIPLAY	
289	44	TUBO CPVC	
290	40	TUBOS	
291	41	TUBO DE ABASTO	
292	40	TUBO FLUORS TDL 36	
293	44	TUBO PVC DSG	
294	44	UNION PVC AGUA	
295	44	UNION CPVC	
296	44	TUBERIA Y ACCES ELECTRICIDAD	
297	44	UNION UNIVERSAL	
298	44	UNION DSG	
299	44	UNION GALVANIZADA	
300	45	YESO	
301	41	CUÑA FIERRO	
302	41	URINARIOS	
303	41	VALVULA CHECK	
304	41	VARAS	
305	40	VARILLAS DE COBRE	
306	53	VIGAS	
307	43	WINCHAS	
308	44	YEE PARA ALCANTARILLADO	
309	57	REEMBOLSOS	
310	58	AGENTE BBVA	AGBBVA
311	59	HUACHAS	
312	58	AGENTE INTERBANK	AGIBK
313	60	ALQUILER DE INMUEBLES	
314	60	ALQUILER DE VEHICULOS	
315	61	CORDONES	CORDONES
316	62	ELECTRONIVEL	ELECTRONIV
317	63	VIDRIO	
318	59	ACC. TANQQUEA	
319	64	DESMONTE	
320	65	TAPAS DE BAÑO	
321	66	SPRAY	
322	67	PISO	
323	68	BENTONITAS	
324	69	PORCELANATO	
325	70	FIERRO	
326	71	BOBAS	
327	72	GALAVANIZADOS	
328	73	FOCO LED	
329	74	PARIHUELAS	
330	75	TAZA	
331	76	HOSPEDAJE	
332	76	MASAJES	
333	76	FACIALES	
334	76	RITUALES	
335	76	HABITACIONES	
337	76	TRATAMIENTOS	Ç
336	76	EXFOLIACIONES ENVOLVIMIENTOS Y RITUALES CORPORALES	
338	77	PEPELMA	PEP
339	44	UNION BRONCE	
340	44	TUBO VINILICO	
341	78	VIDEO PORTERO	
342	79	VARIOS	VARIOS
343	80	ESTADIA	ESTADIA
224	81	PERNOS	
345	81	PERNOS 6"	
346	82	INTERES	IPM
347	83	HARINA	
348	84	ADITIVO ACELERANTE	
349	85	GORROS	
350	86	SIMPLE	
351	87	SHAMPOO	
352	87	CREMA DENTAL	
353	87	CEPILLOS	
354	87	MAQUINA DE AFEITAR	
355	87	DESODORANTES	
356	87	TOALLAS HIGIENICAS	
357	88	PRESERVATIVOS MASCULINOS	
358	89	EFERVESCENTES	
359	90	AGUA EMBOTELLADA	
360	91	OBLEA WAFER BON O BON	WAFER
361	92	EDUCACION	
362	90	bebidas	
\.


--
-- Name: subcategoria_subcategoriaid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('subcategoria_subcategoriaid_seq', 362, true);


--
-- Data for Name: tipoprecio; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY tipoprecio (tipoprecioid, nombre, cantidad) FROM stdin;
\.


--
-- Name: tipoprecio_tipoprecioid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipoprecio_tipoprecioid_seq', 1, true);


--
-- Data for Name: unidad; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY unidad (unidadid, nombre, abreviatura, codigo_contable, codigo_internacional, estado) FROM stdin;
0	NO DEFINIDO	ND			f
1	TONELADA	TON			t
\.


--
-- Name: unidad_unidadid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('unidad_unidadid_seq', 1, true);


--
-- Data for Name: unidadmedida; Type: TABLE DATA; Schema: catalogo; Owner: radiosan_ustaana
--

COPY unidadmedida (unidadmedidaid, nombre, abreviatura, codigo_contable, codigo_internacional) FROM stdin;
0	NO DEFINIDO	NODEF		NIU
1	UNIDADES	UND		NIU
2	SOLES	S/.		NIU
3	HORAS	HRS		NIU
4	DIAS	DIAS		NIU
5	MINUTOS	MIN		NIU
6	CONSTANTE	CONST		NIU
7	MESES	MES		NIU
9	SACO	SAC		NIU
10	TONELADA	TM		NIU
12	BIDON 50	BD50		NIU
14	BOLSA X 35	BLS35		NIU
11	BIDON 35	BD35		NIU
8	BOLSA X 50	B.50		NIU
13	BOLSA X 25	B.25		NIU
15	KILOGRAMOS			NIU
16	METROS			NIU
17	LITROS			NIU
18	BOLSA X 100			NIU
19	ROLLO			NIU
20	BALDE			NIU
21	PLANCHAS			NIU
22	M3 - METRO CUBICO			NIU
23	GALON			NIU
24	PARES			NIU
25	M2 - METRO CUADRADO			NIU
26	GRAMOS			NIU
27	VARILLA	VRLL		NIU
\.


--
-- Name: unidadmedida_unidadmedidaid_seq; Type: SEQUENCE SET; Schema: catalogo; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('unidadmedida_unidadmedidaid_seq', 27, true);


SET search_path = cms, pg_catalog;

--
-- Data for Name: autoreply; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY autoreply (autoreplyid, mailingid, process, subject, fromname, content, status) FROM stdin;
1	1	contact	Contacto desde la pagina web	SOLUCIONES A SU MEDIDA	<p>Un visitante de la pagina web ha enviado un correo.</p>\r\n\r\n<p><strong>Nombre:</strong> [nombre]</p>\r\n\r\n<p><strong>Email:</strong> [email]</p>\r\n\r\n<p><strong>Telefono:</strong> [telefono]</p>\r\n\r\n<p><strong>Tema:</strong> [tema]</p>\r\n\r\n<p><strong>Mensaje:</strong> [mensaje]</p>	t
\.


--
-- Name: autoreply_autoreplyid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('autoreply_autoreplyid_seq', 1, true);


--
-- Data for Name: autoreplydocs; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY autoreplydocs (autoreplyid, galleryid) FROM stdin;
\.


--
-- Data for Name: config; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY config (configid, name, description, content, configgroupid) FROM stdin;
2	title	Titulo del Website	DASARO	1
4	email	Email	informes@dasaro.pe	6
6	description	Descripción del sitio	Cursos	1
7	keywords	Palabras clave	dasaro, cursos, diplomados	1
9	city	Ciudad	Chiclayo, Perú	6
11	saludo-subtitulo	Subtitulo del saludo	El Grupo Dasaro es una empresa formada por profesionales de diferentes especialidades, dedicada a brindar servicios de asesoría, consultoría, capacitación y entrenamiento en Sistemas de Gestión, HACCP, BPM, PHS, POES, Inocuidad Alimentaria, ISO 9001, ISO 14001, OHSAS 18001, ISO 45001, Seguridad y Salud Ocupacional, Ley Nº 29783-Ley de Seguridad y Salud en el Trabajo, D. Leg. Nº 1126-Insumos Químicos y Bienes Fiscalizados, Materiales Peligrosos, Recursos Humanos, Coaching, entre otros a nivel nacional.	6
10	saludo-titulo	Titulo del saludo	Bienvenidos	6
12	facebook	Facebook	https://www.facebook.com/profile.php?id=100008897283974	4
3	phone1	Telefono 1	(+51) 074-51 2462	6
8	address	Direccion	Av. América Nro. 426 - JLO	6
5	author	Autor	caiso.pe	1
13	htaccess		-demo	5
\.


--
-- Name: config_configid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('config_configid_seq', 13, true);


--
-- Data for Name: configgroup; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY configgroup (configgroupid, name, "order", status) FROM stdin;
2	Códigos de Verificación	2	t
3	Google Analitics	3	t
4	Redes Sociales	4	t
5	Acceso de Hiper-Texto	5	t
6	Personal	6	t
7	Tipos de fuentes	7	t
1	Metatag	1	t
\.


--
-- Name: configgroup_configgroupid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configgroup_configgroupid_seq', 7, true);


--
-- Data for Name: galeria_imagenes; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY galeria_imagenes (galeriaid, unidadnegocioid, nombre, descripcion, contenido, publicacion, imagenid, visitas, estado) FROM stdin;
2	0	TITULO DE LA GALERIA	Descripción de la Galería. Descripción de la Galería. Descripción de la Galería. Descripción de la Galería. Descripción de la Galería. Descripción de la Galería. Descripción de la Galería. Descripción de la Galería. Descripción de la Galería.	<p>Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;<strong>Contenido de la galer&iacute;a.&nbsp;</strong>Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;<strong>Contenido de la galer&iacute;a.&nbsp;</strong>Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;Contenido de la galer&iacute;a.&nbsp;<strong>Contenido de la galer&iacute;a.&nbsp;</strong>Contenido de la galer&iacute;a.&nbsp;</p>\r\n	2016-09-30	4	0	t
\.


--
-- Data for Name: galeria_imagenes_detalle; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY galeria_imagenes_detalle (imagenid, galeriaid, nombre, descripcion, orden, estado) FROM stdin;
4	2	wences-restaurant-pleaseant-hill-slider-general-contactus.jpg	IMAGEN 1	1	t
5	2	wences-restaurant-pleaseant-hill-slider-general-ourmenu.jpg	IMAGEN 2	2	t
6	2	wences-restaurant-pleaseant-hill-slider-general-testimonials.jpg	IMAGEN 3	3	t
2	2	wences-restaurant-pleasant-hill-slider-general-menu.jpg	IMAGEN 4	4	t
\.


--
-- Name: galeria_imagenes_detalle_imagenid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('galeria_imagenes_detalle_imagenid_seq', 6, true);


--
-- Name: galeria_imagenes_galeriaid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('galeria_imagenes_galeriaid_seq', 2, true);


--
-- Data for Name: galeria_imagenes_visitas; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY galeria_imagenes_visitas (visitaid, galeriaid, registro, ip, dedonde, personaid) FROM stdin;
\.


--
-- Name: galeria_imagenes_visitas_visitaid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('galeria_imagenes_visitas_visitaid_seq', 1, true);


--
-- Data for Name: gallery; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY gallery (galleryid, categoryid, name, description, "order", rotation, status) FROM stdin;
2	2	GALERIA 2		2	0	t
1	1	GALERIA 1		1	0	t
3	1	GALERIA 3		2	0	t
\.


--
-- Name: gallery_galleryid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('gallery_galleryid_seq', 3, true);


--
-- Data for Name: gallerycategory; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY gallerycategory (categoryid, name, description, "order", status) FROM stdin;
2	CATEGORIA 2		2	t
1	CATEGORIA 1		1	t
\.


--
-- Name: gallerycategory_categoryid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('gallerycategory_categoryid_seq', 2, true);


--
-- Data for Name: galleryimages; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY galleryimages (galleryimagesid, galleryid, registro, name, description, width, height, dpi, size, "order", "default", status, lastchange) FROM stdin;
7	3	2017-04-10 08:56:19.587261	wences-restaurant-pleaseant-hill-slider-general-testimonials.jpg		0	0	0	0	3	f	t	2017-04-10 08:56:19.587261
6	3	2017-04-10 08:56:19.587261	wences-restaurant-pleaseant-hill-slider-general-ourmenu.jpg		0	0	0	0	2	f	t	2017-04-10 08:56:19.587261
5	3	2017-04-10 08:56:19.587261	wences-restaurant-pleaseant-hill-slider-general-contactus.jpg		0	0	0	0	1	t	t	2017-04-10 08:56:19.587261
13	1	2017-04-10 09:26:23.914721	wences-restaurant-pleaseant-hill-slider-general-contactus.jpg	Imagen 2	1024	320	0	161552	2	f	t	2017-04-10 09:26:23.914721
17	1	2017-04-10 09:27:37.734587	wences-restaurant-pleaseant-hill-slider-general-gallery_3.jpg	Imagen 6	1024	320	0	252780	6	f	t	2017-04-10 09:27:37.734587
14	1	2017-04-10 09:27:32.30077	wences-restaurant-pleaseant-hill-slider-general-gallery.jpg	Imagen 3	1024	320	0	151563	3	f	t	2017-04-10 09:27:32.30077
15	1	2017-04-10 09:27:34.106625	wences-restaurant-pleaseant-hill-slider-general-contactus_2.jpg	Imagen 4	1024	320	0	231439	4	f	t	2017-04-10 09:27:34.106625
2	1	2017-04-10 08:56:19.587261	dutra-group-slider-dredging.jpg	Imagen 1	1024	213	0	152106	1	f	t	2017-04-10 08:58:44.202087
16	1	2017-04-10 09:27:36.210143	wences-restaurant-pleaseant-hill-slider-general-gallery_2.jpg		1024	320	0	164802	5	t	t	2017-04-10 09:27:36.210143
\.


--
-- Name: galleryimages_galleryimagesid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('galleryimages_galleryimagesid_seq', 17, true);


--
-- Data for Name: language; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY language (languageid, name, nomenclature, icon, "order", "default", status) FROM stdin;
1	Español	ESP		1	t	t
\.


--
-- Name: language_languageid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('language_languageid_seq', 1, true);


--
-- Data for Name: mailing; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY mailing (mailingid, server, mailer, password, port, encryption, status) FROM stdin;
1	corporacionsantaana.com	websystem@corporacionsantaana.com	Websystem01	587		t
\.


--
-- Name: mailing_mailingid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('mailing_mailingid_seq', 1, true);


--
-- Data for Name: noticia; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY noticia (noticiaid, unidadnegocioid, publicacion, titulo, descripcion, contenido, galeriaid, usuarioid, imagen, visitas, estado) FROM stdin;
2	0	2016-09-29	TITULO DE LA NOTICIA	Aqui va la descripción de la noticia. Aqui va la descripción de la noticia. Aqui va la descripción de la noticia. Aqui va la descripción de la noticia. Aqui va la descripción de la noticia. Aqui va la descripción de la noticia.	<p>Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;<strong>Aqui va el contenido de la noticia.&nbsp;</strong>Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;<strong>Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;</strong>Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;Aqui va el contenido de la noticia.&nbsp;</p>	2	1	wences-restaurant-pleasant-hill-slider-general-menu.jpg	0	t
\.


--
-- Name: noticia_noticiaid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('noticia_noticiaid_seq', 2, true);


--
-- Data for Name: noticia_visitas; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY noticia_visitas (visitaid, noticiaid, registro, ip, dedonde, personaid) FROM stdin;
\.


--
-- Name: noticia_visitas_visitaid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('noticia_visitas_visitaid_seq', 1, true);


--
-- Data for Name: project; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY project (projectid, projectcategoryid, name, description, content, url, "order", status) FROM stdin;
1	1	NOMBRE DEL PROYECTO 1	DESCRIPCION DEL PROYECTO 1	<p><strong>CONTENIDO</strong> DEL PROYECTO 1</p>		1	t
\.


--
-- Name: project_projectid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('project_projectid_seq', 1, true);


--
-- Data for Name: projectcategory; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY projectcategory (projectcategoryid, name, description, content, image, "order", status) FROM stdin;
2	CATEGORIA 2	DESCRIPCION DE LA CATEGORIA 2			2	t
1	CATEGORIA 1	DESCRIPCION DE LA CATEGORIA 1	<p>Contenido de la <strong>categoria</strong> 1</p>	spectrum-glass.gif	1	t
\.


--
-- Name: projectcategory_projectcategoryid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('projectcategory_projectcategoryid_seq', 2, true);


--
-- Data for Name: projectdocs; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY projectdocs (projectid, galleryid) FROM stdin;
\.


--
-- Data for Name: projectphoto; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY projectphoto (projectphotoid, projectid, registro, name, description, width, height, dpi, size, "order", "default", status, lastchange) FROM stdin;
11	1	2017-04-10 09:51:12.931678	wences-restaurant-pleaseant-hill-slider-general-contactus.jpg		0	0	0	0	1	t	t	2017-04-10 09:51:12.931678
12	1	2017-04-10 09:51:16.350374	wences-restaurant-pleaseant-hill-slider-general-gallery_3.jpg		0	0	0	0	2	f	t	2017-04-10 09:51:16.350374
13	1	2017-04-10 09:51:16.721332	wences-restaurant-pleaseant-hill-slider-general-contactus_2.jpg		0	0	0	0	3	f	t	2017-04-10 09:51:16.721332
\.


--
-- Name: projectphoto_projectphotoid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('projectphoto_projectphotoid_seq', 13, true);


--
-- Data for Name: receiver; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY receiver (receiverid, autoreplyid, name, email, unidadnegocioid, status) FROM stdin;
1	1	Víctor Campos Sánchez	vcamposs2002@hotmail.com	1	t
\.


--
-- Name: receiver_receiverid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('receiver_receiverid_seq', 1, true);


--
-- Data for Name: webcontent; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY webcontent (webcontentid, webcontentcategoryid, languageid, parentid, level, page, filename, caption, description, metadata_title, metadata_description, metadata_keywords, page_title, page_subtitle, page_content, url, target, script_js, script_php, "order", status) FROM stdin;
10	1	1	0	0	t	registrar	Registrar	Registrar				Registrar curso		<p>[=form-registro=]</p>		_blank			11	t
8	1	1	0	0	t	cursodetalle	Detalle del Curso	Pagina del detalle del curso				Detalle del Curso		<p>[=php-curso-detalle=]</p>		_blank			10	t
2	0	1	0	0	t	index	Inicio	Pagina de Inicio						<p style="text-align:justify">El Grupo Dasaro es una empresa formada por profesionales de diferentes especialidades, dedicada a brindar servicios de asesor&iacute;a, consultor&iacute;a, capacitaci&oacute;n y entrenamiento en Sistemas de Gesti&oacute;n, HACCP, BPM, PHS, POES, Inocuidad Alimentaria, ISO 9001, ISO 14001, OHSAS 18001, ISO 45001, Seguridad y Salud Ocupacional, Ley N&ordm; 29783-Ley de Seguridad y Salud en el Trabajo, D. Leg. N&ordm; 1126-Insumos Qu&iacute;micos y Bienes Fiscalizados, Materiales Peligrosos, Recursos Humanos, Coaching, entre otros a nivel nacional.</p>		_blank			1	t
6	0	1	0	0	t	noticias	Noticias	Página de Noticias				Noticias		<p>[=php-noticia=]</p>		_blank			4	t
4	0	1	0	0	t	galeria	Galerias	Galeria de Imágenes				Galería de Fotos		<p>[=php-galeria=]</p>		_blank			5	t
7	0	1	0	0	t	contactenos	Contáctenos	Pagina de Contáctos				Manténgase en contacto con nosotros				_blank			6	t
3	0	1	0	0	t	empresa	Empresa	Grupo Dasaro.				Todo acerca de nosotros		<p>El Grupo Dasaro es una empresa formada por profesionales de diferentes especialidades, dedicada a brindar servicios de asesor&iacute;a, consultor&iacute;a, capacitaci&oacute;n y entrenamiento en Sistemas de Gesti&oacute;n, HACCP, BPM, PHS, POES, Inocuidad Alimentaria, ISO 9001, ISO 14001, OHSAS 18001, ISO 45001, Seguridad y Salud Ocupacional, Ley N&ordm; 29783-Ley de Seguridad y Salud en el Trabajo, D. Leg. N&ordm; 1126-Insumos Qu&iacute;micos y Bienes Fiscalizados, Materiales Peligrosos, Recursos Humanos, Coaching, entre otros a nivel nacional.</p>\r\n\r\n<p>El Grupo Dasaro inicia sus actividades el 29 de diciembre del 2010 como DASARO INGENIER&Iacute;A &amp; CONSULTOR&Iacute;A S.A.C., con el objetivo de brindar servicios de asesor&iacute;a, capacitaci&oacute;n y entrenamiento en temas relacionados a la Seguridad y Salud en el Trabajo.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Dasaro realiza la primera capacitaci&oacute;n del 25 al 27 de marzo contando con ponentes de alta trayectoria en Seguridad y Salud en el Trabajo de empresas importantes como Minera Yanacocha, Pesquera Hayduk, Gra&ntilde;a y Montero, teniendo una afluencia de 126 participantes de las diferentes especialidades y en setiembre del mismo a&ntilde;o se inici&oacute; el I Diplomado de Especializaci&oacute;n &ldquo;Gesti&oacute;n de la Seguridad y Salud en el Trabajo&rdquo;, realizando cinco diplomados hasta el a&ntilde;o 2014, logrando capacitar a m&aacute;s de 200 participantes, los cuales se encuentran laborando en empresas importantes.</p>\r\n\r\n<p><strong>Rese&ntilde;a:</strong></p>\r\n\r\n<p>A partir de noviembre del 2011 se apertura el servicio de Sistemas de Gesti&oacute;n de la Calidad ISO 9001.2008, adem&aacute;s de la Inocuidad Alimentaria (BPM, POES, HACCP, ISO 22000), realizando la formaci&oacute;n de Auditores Internos ISO 9001.2008 a m&aacute;s de 100 profesionales, brindando estos servicios a la empresa privada.</p>\r\n\r\n<p>El 07 de noviembre del 2015 Dasaro Ingenier&iacute;a &amp; Consultor&iacute;a S.A.C., se convierte en el Grupo Dasaro, extendiendo sus servicios a diferentes &aacute;reas de la Ingenier&iacute;a, Administraci&oacute;n, Recursos Humanos.</p>\r\n\r\n<p>El Grupo Dasaro es una empresa que est&aacute; a la vanguardia de las actualizaciones profesionales, ofreciendo un servicio de calidad en asesor&iacute;a, consultor&iacute;a, capacitaci&oacute;n y entrenamiento.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Misi&oacute;n</strong></p>\r\n\r\n<p>Brindar un servicio con altos est&aacute;ndares de calidad y confianza, comprometidos con nuestros clientes en su crecimiento profesional y personal.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Visi&oacute;n</strong></p>\r\n\r\n<p>El Grupo DASARO tiene la visi&oacute;n de ser reconocidos como una empresa l&iacute;der y confiable en sus servicios de asesor&iacute;a, consultor&iacute;a, capacitaci&oacute;n y entrenamiento a profesionales y empresas.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Objetivo</strong></p>\r\n\r\n<p>Ofrecer un servicio de calidad en asesor&iacute;a, consultor&iacute;a, capacitaci&oacute;n y entrenamiento</p>\r\n\r\n<p>&nbsp;</p>		_blank			3	t
\.


--
-- Name: webcontent_webcontentid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('webcontent_webcontentid_seq', 10, true);


--
-- Data for Name: webcontentcategory; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY webcontentcategory (webcontentcategoryid, name, "order", status) FROM stdin;
1	Contenido Web Adicional	2	t
0	Contenido Web	1	t
\.


--
-- Name: webcontentcategory_webcontentcategoryid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('webcontentcategory_webcontentcategoryid_seq', 1, true);


--
-- Data for Name: webcontentimages; Type: TABLE DATA; Schema: cms; Owner: radiosan_ustaana
--

COPY webcontentimages (webcontentimagesid, webcontentid, image, caption, description, url, target, "order", "default", status) FROM stdin;
\.


--
-- Name: webcontentimages_webcontentimagesid_seq; Type: SEQUENCE SET; Schema: cms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('webcontentimages_webcontentimagesid_seq', 1, true);


SET search_path = contabilidad, pg_catalog;

--
-- Data for Name: asiento; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY asiento (asientoid, nombre, abreviatura, modulo) FROM stdin;
5	REGISTRO DE COMPRAS - DEVOLUCION	NOT CRE	RC
6	REGISTRO DE COMPRAS - PERCEPCION	PERCEPCION	RC
10	GASTOS-ALQUILERES	GALQUI	RC
9	GASTOS VARIOS	GVAR	RC
7	TRANSPORTE	TRANS	RC
4	REGISTRO DE COMPRAS - DESCUENTO	NOT CRE	RC
11	REGISTRO DE COMPRAS - NOTA DEBITO	NB	RC
8	GASTOS-TELEFONIA	GTEL	RC
1	REGISTRO DE COMPRAS		RC
2	REGISTRO DE VENTAS SIN IGV		RV
3	REGISTRO DE VENTAS CON IGV		RV
12	REGISTRO DE VENTAS CONCAR	RVCONCAR	RV
\.


--
-- Name: asiento_asientoid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('asiento_asientoid_seq', 12, true);


--
-- Data for Name: asiento_detalle; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY asiento_detalle (asientoid, orden, plan, columna, porcentaje, debe_haber) FROM stdin;
4	1	421	00	100.00	D
5	1	421	00	100.00	D
5	3	6011	01	100.00	H
6	1	6011	01	100.00	D
6	4	421	00	100.00	H
7	1	60911	01	100.00	D
7	3	421	00	100.00	H
8	1	6364	01	100.00	D
8	3	421	00	100.00	H
9	1	659	01	100.00	D
9	3	421	00	100.00	H
10	1	6352	01	100.00	D
10	3	421	00	100.00	H
11	1	6734	01	100.00	D
11	4	421	00	100.00	H
5	2	401	04	100.00	H
6	2	4011	04	100.00	D
7	2	4011	04	100.00	D
8	2	4011	04	100.00	D
9	2	4011	04	100.00	D
10	2	4011	04	100.00	D
11	2	401	04	100.00	D
6	3	40113	10	100.00	D
4	2	731	05	100.00	H
11	3	6734	05	100.00	D
1	1	6011	01	100.00	D
1	2	4011	04	100.00	D
1	3	601	07	100.00	D
1	4	421	00	100.00	H
2	1	121	07	100.00	D
2	2	701	00	100.00	H
3	1	121	00	100.00	D
3	2	4011	04	100.00	H
3	3	701	01	100.00	H
12	1	121201	TG	100.00	D
12	2	401101	IGV	18.00	H
12	3	701101	GRAV	82.00	H
\.


--
-- Data for Name: auditoria_validacion_cuentas; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY auditoria_validacion_cuentas (codigo, nombre, ctas_1, ctas_2, ctas_3) FROM stdin;
1	67 CONTRA LA 97	67	97	
2	60 CONTRA LA CLASE 2	60	20,21,22,23,24,25,26,28,29	
3	CLASE 9 CONTRA LA 79	90,93,95,97	79	
4	CLASE 6 CONTRA LA CLAVE 9	60,62,63,64,65,66,68,69	90,93,95	61
\.


--
-- Name: auditoria_validacion_cuentas_codigo_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('auditoria_validacion_cuentas_codigo_seq', 4, true);


--
-- Data for Name: clasificacion; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY clasificacion (clasificacionid, nombre, abreviatura, estructura, codigo_contable, orden, estado) FROM stdin;
1	MERCADERIA	MERC			0	t
2	ACTIVO FIJO	ACTFIJO			0	t
3	OTROS ACTIVOS NO CONSIDERADOS EN LOS NUMERALES 1 Y	OTROSACT			0	t
4	GASTOS DE EDUCACION, RECREACION, SALUD, CULTURALES	GASTOS			0	t
5	OTROS GASTOS NO INCLUIDOS EN EL NUMERAL 4	OTROSGASTO			0	t
\.


--
-- Name: clasificacion_clasificacionid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('clasificacion_clasificacionid_seq', 5, true);


--
-- Data for Name: configuracion_empresa; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY configuracion_empresa (empresaid, igv, codigo_asi_rc_sinigv, codigo_asi_rc_conigv, codigo_asi_rv_sinigv, codigo_asi_rv_conigv) FROM stdin;
1	18	1	4	2	3
\.


--
-- Data for Name: correlativos_periodo; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY correlativos_periodo (empresaid, mes, anio, correlativo, modulo, submodulo) FROM stdin;
1	4	2017	0	REGCOM	
1	0	2017	0	VARIOS	CHI
2	11	2018	281	REGVEN	
6	10	2018	239	REGVEN	
2	10	2018	479	REGVEN	
5	11	2018	5	REGVEN	
6	12	2018	80	REGVEN	
2	1	2019	10	REGVEN	
6	6	2018	112	REGVEN	
2	2	2018	271	REGVEN	
6	2	2019	60	REGVEN	
5	4	2019	31	REGVEN	
1	2	2019	756	REGVEN	
1	7	2018	1048	REGVEN	
2	7	2018	466	REGVEN	
1	3	2019	660	REGVEN	
1	4	2019	96	REGVEN	
6	11	2018	119	REGVEN	
6	1	2019	60	REGVEN	
2	8	2018	990	REGVEN	
1	5	2017	0	REGCOM	
2	3	2019	168	REGVEN	
2	4	2019	1	REGVEN	
6	3	2019	79	REGVEN	
3	4	2019	11	REGVEN	
2	1	2017	84	REGVEN	
2	5	2019	1	REGVEN	
2	3	2018	196	REGVEN	
5	3	2019	13	REGVEN	
2	4	2017	108	REGVEN	
6	5	2019	27	REGVEN	
3	5	2019	1	REGVEN	
1	5	2019	21	REGVEN	
2	6	2018	161	REGVEN	
2	2	2019	255	REGVEN	
3	2	2019	133	REGVEN	
6	4	2019	25	REGVEN	
1	1	2019	570	REGVEN	
5	1	2019	22	REGVEN	
6	9	2018	182	REGVEN	
2	5	2018	207	REGVEN	
2	3	2017	195	REGVEN	
2	4	2018	222	REGVEN	
6	7	2018	217	REGVEN	
6	8	2018	229	REGVEN	
2	6	2017	222	REGVEN	
3	1	2019	221	REGVEN	
3	3	2019	110	REGVEN	
2	9	2018	599	REGVEN	
2	5	2017	153	REGVEN	
2	1	2018	338	REGVEN	
2	12	2018	418	REGVEN	
2	9	2017	342	REGVEN	
2	2	2017	356	REGVEN	
3	6	2018	434	REGVEN	
3	4	2018	647	REGVEN	
2	7	2017	191	REGVEN	
3	7	2018	503	REGVEN	
3	12	2018	494	REGVEN	
3	10	2018	513	REGVEN	
3	9	2018	573	REGVEN	
3	11	2018	556	REGVEN	
1	5	2018	600	REGVEN	
1	9	2018	827	REGVEN	
1	12	2018	646	REGVEN	
1	6	2018	651	REGVEN	
3	5	2018	660	REGVEN	
3	8	2018	655	REGVEN	
3	3	2018	687	REGVEN	
3	2	2018	721	REGVEN	
3	12	2017	781	REGVEN	
3	1	2018	807	REGVEN	
2	8	2017	204	REGVEN	
1	11	2018	806	REGVEN	
1	10	2018	982	REGVEN	
2	10	2017	540	REGVEN	
1	12	2017	1033	REGVEN	
1	4	2018	1131	REGVEN	
2	12	2017	340	REGVEN	
1	2	2018	1222	REGVEN	
1	8	2018	1261	REGVEN	
1	1	2018	1378	REGVEN	
2	11	2017	313	REGVEN	
1	3	2018	1576	REGVEN	
6	10	2019	2	REGVEN	
6	12	2019	2	REGVEN	
6	11	2019	4	REGVEN	
6	9	2019	9	REGVEN	
6	7	2019	18	REGVEN	
3	7	2019	1	REGVEN	
3	8	2019	2	REGVEN	
6	6	2019	31	REGVEN	
1	6	2019	9	REGVEN	
5	6	2019	1	REGVEN	
1	7	2019	4	REGVEN	
9	7	2019	76	REGVEN	
7	9	2019	87	REGVEN	
6	8	2019	24	REGVEN	
7	7	2019	105	REGVEN	
7	10	2019	107	REGVEN	
7	8	2019	112	REGVEN	
7	11	2019	81	REGVEN	
7	12	2019	145	REGVEN	
9	8	2019	236	REGVEN	
9	2	2020	338	REGVEN	
9	12	2019	417	REGVEN	
9	9	2019	353	REGVEN	
9	1	2020	434	REGVEN	
9	11	2019	399	REGVEN	
9	10	2019	412	REGVEN	
9	3	2020	169	REGVEN	
\.


--
-- Data for Name: costo_moneda; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY costo_moneda (moneda, fecha, venta, compra, cobranza) FROM stdin;
DO	2017-02-16	3.2570	3.2480	3.2570
DO	2017-02-17	3.2490	3.2450	3.2490
DO	2017-02-18	3.2630	3.2590	3.2630
DO	2017-02-19	3.2630	3.2590	3.2630
DO	2017-02-20	3.2630	3.2590	3.2630
DO	2017-12-21	3.2540	3.2480	3.2540
DO	2017-02-21	3.2540	3.2480	3.2540
DO	2017-02-22	3.2500	3.2470	3.2500
DO	2017-02-23	3.2450	3.2410	3.2450
DO	2017-02-24	3.2430	3.2400	3.2430
DO	2017-02-25	3.2520	3.2490	3.2520
DO	2017-02-28	3.2550	3.2500	3.2550
DO	2017-02-26	3.2520	3.2490	3.2520
DO	2017-02-27	3.2520	3.2490	3.2520
DO	2017-03-01	3.2630	3.2590	3.2630
DO	2017-11-30	3.2340	3.2310	3.2340
DO	2017-12-03	3.2340	3.2320	3.2340
DO	2017-12-05	3.2370	3.2320	3.2370
DO	2017-03-02	3.2650	3.2620	3.2650
DO	2017-12-06	3.2360	3.2330	3.2360
DO	2017-12-04	3.2340	3.2320	3.2340
DO	2017-12-07	3.2380	3.2350	3.2380
DO	2017-12-08	3.2380	3.2330	3.2380
DO	2017-12-09	3.2380	3.2330	3.3800
DO	2017-12-10	3.2380	3.2330	3.2380
DO	2017-12-11	3.2380	3.2330	3.2380
DO	2017-12-12	3.2380	3.2320	3.2380
DO	2017-12-13	3.2360	3.2310	3.2360
DO	2017-12-14	3.2330	3.2300	3.2330
DO	2017-12-15	3.2440	3.2400	3.2440
DO	2017-12-16	3.2620	3.2570	3.2620
DO	2017-12-17	3.2620	3.2570	3.2620
DO	2017-12-18	3.2620	3.2570	3.2620
DO	2017-12-19	3.2920	3.2870	3.2920
DO	2017-12-20	3.2690	3.2660	3.2690
DO	2017-12-22	3.2680	3.2650	3.2680
DO	2017-12-23	3.2410	3.2380	3.2410
DO	2017-12-24	3.2410	3.2380	3.2410
DO	2017-12-25	3.2410	3.2380	3.2410
DO	2017-12-26	3.2410	3.2380	3.2410
DO	2017-12-27	3.2430	3.2360	3.2430
DO	2017-12-28	3.2440	3.2390	3.2440
DO	2017-12-29	3.2440	3.2400	3.2440
DO	2017-12-30	3.2450	3.2380	3.2450
DO	2017-12-31	3.2450	3.2380	3.2450
DO	2018-01-01	3.2450	3.2380	3.2450
DO	2018-01-02	3.2450	3.2380	3.2450
DO	2017-03-03	3.2740	3.2710	3.2740
DO	2017-03-04	3.2860	3.2830	3.2860
DO	2017-03-05	3.2860	3.2830	3.2860
DO	2017-03-06	3.2860	3.2830	3.2860
DO	2017-03-07	3.2920	3.2880	3.2920
DO	2017-03-08	3.2940	3.2910	3.2940
DO	2017-12-01	3.2350	3.2310	3.2350
DO	2018-01-11	3.2200	3.2180	3.2200
DO	2017-01-01	3.3600	3.3520	3.3600
DO	2017-01-02	3.3600	3.3520	3.3600
DO	2017-01-03	3.3630	3.3590	3.3630
DO	2017-01-04	3.3780	3.3760	3.3780
DO	2017-01-05	3.3910	3.3880	3.3910
DO	2017-01-06	3.3730	3.3690	3.3730
DO	2017-01-07	3.3750	3.3710	3.3750
DO	2017-01-08	3.3750	3.3710	3.3750
DO	2017-01-09	3.3750	3.3710	3.3750
DO	2017-01-10	3.3820	3.3790	3.3820
DO	2017-01-12	3.3920	3.3910	3.3920
DO	2017-01-11	3.3900	3.3870	3.3900
DO	2017-01-13	3.3660	3.3630	3.3660
DO	2017-01-14	3.3660	3.3630	3.3660
DO	2017-01-15	3.3660	3.3630	3.3660
DO	2017-01-16	3.3660	3.3630	3.3660
DO	2017-01-17	3.3710	3.3640	3.3710
DO	2017-01-18	3.3530	3.3490	3.3530
DO	2017-01-19	3.3510	3.3460	3.3510
DO	2017-01-20	3.3380	3.3340	3.3380
DO	2017-01-21	3.3060	3.3010	3.3060
DO	2017-01-22	3.3060	3.3010	3.3060
DO	2017-01-23	3.3060	3.3010	3.3060
DO	2017-01-24	3.2920	3.2860	3.2920
DO	2017-01-25	3.2840	3.2810	3.2840
DO	2017-01-26	3.2790	3.2750	3.2790
DO	2017-01-27	3.3010	3.2990	3.3010
DO	2017-01-28	3.2940	3.2880	3.2940
DO	2017-01-29	3.2940	3.2880	3.2940
DO	2017-01-30	3.2940	3.2880	3.2940
DO	2017-01-31	3.2900	3.2870	3.2900
DO	2017-02-01	3.2870	3.2820	3.2870
DO	2017-02-02	3.2720	3.2690	3.2720
DO	2017-02-03	3.2620	3.2550	3.2620
DO	2017-02-04	3.2490	3.2450	3.2490
DO	2017-02-05	3.2490	3.2450	3.2490
DO	2017-02-06	3.2490	3.2450	3.2490
DO	2017-02-07	3.2770	3.2740	3.2770
DO	2017-02-08	3.2930	3.2910	3.2930
DO	2017-02-09	3.2900	3.2870	3.2900
DO	2017-02-10	3.2750	3.2720	3.2750
DO	2017-02-11	3.2560	3.2520	3.2560
DO	2017-02-12	3.2560	3.2520	3.2560
DO	2017-02-13	3.2560	3.2520	3.2560
DO	2017-02-14	3.2670	3.2620	3.2670
DO	2017-02-15	3.2650	3.2630	3.2650
DO	2017-03-09	3.2940	3.2910	3.2940
DO	2017-03-10	3.2960	3.2940	3.2960
DO	2017-03-11	3.2850	3.2810	3.2850
DO	2017-03-12	3.2850	3.2810	3.2850
DO	2017-03-13	3.2850	3.2810	3.2850
DO	2017-03-14	3.2880	3.2850	3.2880
DO	2017-03-15	3.2900	3.2820	3.2900
DO	2017-03-16	3.2690	3.2660	3.2690
DO	2017-03-17	3.2510	3.2470	3.2510
DO	2017-03-18	3.2510	3.2470	3.2510
DO	2017-03-19	3.2510	3.2470	3.2510
DO	2017-03-20	3.2510	3.2470	3.2510
DO	2017-03-21	3.2510	3.2470	3.2510
DO	2017-03-22	3.2470	3.2430	3.2470
DO	2017-03-23	3.2520	3.2490	3.2520
DO	2017-03-24	3.2460	3.2440	3.2460
DO	2017-03-25	3.2440	3.2410	3.2440
DO	2017-03-26	3.2440	3.2410	3.2440
DO	2017-03-27	3.2440	3.2410	3.2440
DO	2017-03-29	3.2460	3.2420	3.2460
DO	2017-03-28	3.2480	3.2460	3.2480
DO	2017-03-30	3.2430	3.2400	3.2430
DO	2017-03-31	3.2450	3.2400	3.2450
DO	2017-04-01	3.2490	3.2460	3.2490
DO	2017-04-02	3.2490	3.2460	3.2490
DO	2017-04-03	3.2490	3.2460	3.2490
DO	2017-04-04	3.2500	3.2450	3.2500
DO	2017-04-05	3.2520	3.2500	3.2520
DO	2017-04-06	3.2490	3.2470	3.2490
DO	2017-12-02	3.2350	3.2310	3.2350
DO	2018-01-30	3.2190	3.2170	3.2190
DO	2017-04-07	3.2480	3.2460	3.2480
DO	2017-04-08	3.2480	3.2450	3.2480
DO	2017-04-09	3.2480	3.2450	3.2480
DO	2017-04-10	3.2480	3.2450	3.2480
DO	2017-04-11	3.2470	3.2440	3.2470
DO	2017-04-12	3.2510	3.2490	3.2510
DO	2017-04-13	3.2540	3.2520	3.2540
DO	2017-04-14	3.2540	3.2520	3.2540
DO	2017-04-15	3.2540	3.2520	3.2540
DO	2017-04-16	3.2540	3.2520	3.2540
DO	2017-04-17	3.2540	3.2520	3.2540
DO	2017-04-18	3.2510	3.2490	3.2510
DO	2017-04-19	3.2530	3.2500	3.2530
DO	2017-04-20	3.2510	3.2480	3.2510
DO	2017-04-21	3.2450	3.2420	3.2450
DO	2017-04-22	3.2440	3.2410	3.2440
DO	2017-04-23	3.2440	3.2410	3.2440
DO	2017-04-24	3.2440	3.2410	3.2440
DO	2017-04-25	3.2430	3.2400	3.2430
DO	2017-04-26	3.2470	3.2440	3.2470
DO	2017-04-27	3.2500	3.2470	3.2500
DO	2017-04-28	3.2490	3.2460	3.2490
DO	2017-04-29	3.2460	3.2420	3.2460
DO	2017-04-30	3.2460	3.2420	3.2460
DO	2017-05-03	3.2490	3.2470	3.2490
DO	2017-05-01	3.2460	3.2420	3.2460
DO	2017-05-02	3.2460	3.2420	3.2460
DO	2017-05-04	3.2520	3.2490	3.2520
DO	2017-05-05	3.2690	3.2650	3.2690
DO	2017-05-06	3.2740	3.2700	3.2740
DO	2017-05-07	3.2740	3.2700	3.2740
DO	2017-05-08	3.2740	3.2700	3.2740
DO	2017-05-09	3.2860	3.2820	3.2860
DO	2017-05-10	3.2880	3.2860	3.2880
DO	2017-05-11	3.2880	3.2850	3.2880
DO	2017-05-12	3.2900	3.2830	3.2900
DO	2017-05-13	3.2810	3.2770	3.2810
DO	2017-05-14	3.2810	3.2770	3.2810
DO	2017-05-15	3.2810	3.2770	3.2810
DO	2017-05-16	3.2630	3.2600	3.2630
DO	2017-05-17	3.2600	3.2560	3.2600
DO	2017-05-18	3.2840	3.2810	3.2840
DO	2017-05-19	3.2840	3.2810	3.2840
DO	2017-05-20	3.2720	3.2660	3.2720
DO	2017-05-21	3.2720	3.2660	3.2720
DO	2017-05-22	3.2720	3.2660	3.2720
DO	2017-05-23	3.2730	3.2700	3.2730
DO	2017-05-24	3.2820	3.2800	3.2820
DO	2017-07-24	3.2470	3.2440	3.2470
DO	2017-05-25	3.2770	3.2750	3.2770
DO	2017-05-26	3.2650	3.2630	3.2650
DO	2017-05-27	3.2750	3.2710	3.2750
DO	2017-05-28	3.2750	3.2710	3.2750
DO	2017-05-29	3.2750	3.2710	3.2750
DO	2017-05-30	3.2820	3.2780	3.2820
DO	2017-05-31	3.2870	3.2840	3.2870
DO	2017-06-01	3.2720	3.2700	3.2720
DO	2017-06-02	3.2730	3.2690	3.2730
DO	2017-06-03	3.2730	3.2690	3.2730
DO	2017-06-04	3.2730	3.2690	3.2730
DO	2017-06-05	3.2730	3.2690	3.2730
DO	2017-06-06	3.2720	3.2690	3.2720
DO	2017-06-07	3.2690	3.2640	3.2690
DO	2017-06-08	3.2680	3.2650	3.2680
DO	2017-06-09	3.2720	3.2700	3.2720
DO	2017-06-10	3.2700	3.2660	3.2700
DO	2017-06-11	3.2700	3.2660	3.2700
DO	2017-06-12	3.2700	3.2660	3.2700
DO	2017-06-13	3.2770	3.2750	3.2770
DO	2017-06-14	3.2780	3.2750	3.2780
DO	2017-06-15	3.2710	3.2680	3.2710
DO	2017-06-16	3.2710	3.2760	3.2780
DO	2017-06-17	3.2760	3.2740	3.2760
DO	2017-06-18	3.2760	3.2740	3.2760
DO	2017-06-19	3.2760	3.2740	3.2760
DO	2017-06-20	3.2700	3.2650	3.2700
DO	2017-06-21	3.2760	3.2740	3.2760
DO	2017-06-22	3.2710	3.2690	3.2710
DO	2017-06-23	3.2690	3.2670	3.2690
DO	2017-06-24	3.2600	3.2540	3.2600
DO	2017-06-25	3.2600	3.2540	3.2600
DO	2017-06-26	3.2600	3.2540	3.2600
DO	2017-06-27	3.2550	3.2500	3.2550
DO	2017-06-28	3.2580	3.2540	3.2580
DO	2017-06-29	3.2550	3.2510	3.2550
DO	2017-06-30	3.2550	3.2510	3.2550
DO	2017-07-01	3.2550	3.2510	3.2550
DO	2017-07-02	3.2550	3.2510	3.2550
DO	2017-07-03	3.2550	3.2510	3.2550
DO	2017-07-04	3.2530	3.2500	3.2530
DO	2017-07-25	3.2470	3.2440	3.2470
DO	2017-07-07	3.2570	3.2540	3.2570
DO	2017-07-06	3.2640	3.2600	3.2640
DO	2017-07-08	3.2510	3.2480	3.2510
DO	2017-07-05	3.2580	3.2540	3.2580
DO	2017-07-09	3.2510	3.2480	3.2510
DO	2017-07-10	3.2510	3.2480	3.2510
DO	2017-07-26	3.2480	3.2450	3.2480
DO	2017-07-11	3.2560	3.2540	3.2560
DO	2017-07-12	3.2550	3.2520	3.2550
DO	2017-07-13	3.2520	3.2490	3.2520
DO	2017-07-14	3.2520	3.2480	3.2520
DO	2017-07-15	3.2460	3.2410	3.2460
DO	2017-07-16	3.2460	3.2410	3.2460
DO	2017-07-17	3.2460	3.2410	3.2460
DO	2017-07-18	3.2510	3.2490	3.2510
DO	2017-07-19	3.2460	3.2440	3.2460
DO	2017-07-20	3.2430	3.2400	3.2430
DO	2017-07-21	3.2410	3.2390	3.2410
DO	2017-07-22	3.2470	3.2440	3.2470
DO	2017-07-23	3.2470	3.2440	3.2470
DO	2017-07-27	3.2500	3.2460	3.2500
DO	2017-07-28	3.2500	3.2460	3.2500
DO	2017-07-30	3.2500	3.2460	3.2500
DO	2017-07-31	3.2500	3.2460	3.2500
DO	2017-07-29	3.2500	3.2460	3.2500
DO	2017-08-01	3.2420	3.2390	3.2420
DO	2017-08-02	3.2400	3.2380	3.2400
DO	2017-08-03	3.2420	3.2390	3.2420
DO	2017-08-04	3.2400	3.2370	3.2400
DO	2017-08-05	3.2420	3.2400	3.2420
DO	2017-08-06	3.2420	3.2400	3.2420
DO	2017-08-07	3.2420	3.2400	3.2420
DO	2017-08-08	3.2440	3.2390	3.2440
DO	2017-08-09	3.2440	3.2420	3.2440
DO	2017-08-10	3.2490	3.2460	3.2490
DO	2017-08-11	3.2490	3.2470	3.2490
DO	2017-08-12	3.2510	3.2470	3.2510
DO	2017-08-13	3.2510	3.2470	3.2510
DO	2017-08-14	3.2510	3.2470	3.2510
DO	2017-08-15	3.2460	3.2420	3.2460
DO	2017-08-16	3.2470	3.2450	3.2470
DO	2017-08-17	3.2450	3.2420	3.2450
DO	2017-08-18	3.2430	3.2410	3.2430
DO	2017-08-19	3.2430	3.2410	3.2430
DO	2017-08-20	3.2430	3.2410	3.2430
DO	2017-08-21	3.2430	3.2410	3.2430
DO	2017-08-22	3.2400	3.2370	3.2400
DO	2017-08-23	3.2400	3.2360	3.2400
DO	2017-08-24	3.2390	3.2370	3.2390
DO	2017-08-25	3.2380	3.2360	3.2380
DO	2017-08-26	3.2380	3.2360	3.2380
DO	2017-08-27	3.2380	3.2360	3.2380
DO	2017-08-28	3.2380	3.2360	3.2380
DO	2017-08-29	3.2380	3.2350	3.2380
DO	2017-08-30	3.2420	3.2390	3.2420
DO	2017-08-31	3.2420	3.2390	3.2420
DO	2017-09-01	3.2420	3.2390	3.2420
DO	2017-09-02	3.2400	3.2350	3.2400
DO	2017-09-03	3.2400	3.2350	3.2400
DO	2017-09-04	3.2400	3.2350	3.2400
DO	2017-09-05	3.2410	3.2370	3.2410
DO	2017-09-06	3.2380	3.2350	3.2380
DO	2017-09-07	3.2380	3.2350	3.2380
DO	2017-09-08	3.2360	3.2340	3.2360
DO	2017-09-09	3.2350	3.2320	3.2350
DO	2017-09-10	3.2350	3.2320	3.2350
DO	2017-09-11	3.2350	3.2320	3.2350
DO	2017-09-12	3.2320	3.2300	3.2320
DO	2017-09-13	3.2350	3.2330	3.2350
DO	2017-09-14	3.2400	3.2370	3.2400
DO	2017-09-15	3.2400	3.2370	3.2400
DO	2017-09-16	3.2480	3.2450	3.2480
DO	2017-09-17	3.2480	3.2450	3.2480
DO	2017-09-18	3.2490	3.2470	3.2490
DO	2017-09-19	3.2490	3.2470	3.2490
DO	2017-09-20	3.2450	3.2430	3.2450
DO	2018-01-13	3.2170	3.2150	3.2170
DO	2017-09-21	3.2450	3.2420	3.2450
DO	2017-09-22	3.2500	3.2480	3.2500
DO	2017-09-23	3.2480	3.2440	3.2480
DO	2017-09-24	3.2480	3.2440	3.2480
DO	2017-09-25	3.2480	3.2440	3.2480
DO	2017-09-26	3.2550	3.2530	3.2550
DO	2017-09-27	3.2710	3.2690	3.2710
DO	2017-09-28	3.2760	3.2730	3.2760
DO	2017-09-29	3.2700	3.2680	3.2700
DO	2017-09-30	3.2670	3.2630	3.2670
DO	2017-10-01	3.2670	3.2630	3.2670
DO	2017-10-02	3.2670	3.2630	3.2670
DO	2017-10-03	3.2710	3.2670	3.2710
DO	2017-10-04	3.2680	3.2660	3.2680
DO	2017-10-05	3.2600	3.2580	3.2600
DO	2017-10-06	3.2560	3.2540	3.2560
DO	2017-10-07	3.2680	3.2660	3.2680
DO	2017-10-08	3.2680	3.2660	3.2680
DO	2017-10-09	3.2680	3.2660	3.2680
DO	2018-01-14	3.2170	3.2150	3.2170
DO	2017-10-10	3.2730	3.2700	3.2730
DO	2017-10-11	3.2670	3.2650	3.2670
DO	2017-10-12	3.2620	3.2600	3.2620
DO	2017-10-13	3.2560	3.2540	3.2560
DO	2017-10-14	3.2510	3.2480	3.2510
DO	2017-10-15	3.2510	3.2480	3.2510
DO	2017-10-16	3.2510	3.2480	3.2510
DO	2017-10-17	3.2470	3.2440	3.2470
DO	2017-10-18	3.2460	3.2440	3.2460
DO	2017-10-19	3.2440	3.2420	3.2440
DO	2017-10-20	3.2370	3.2350	3.2370
DO	2017-10-21	3.2400	3.2370	3.2400
DO	2017-10-22	3.2400	3.2370	3.2400
DO	2017-10-23	3.2400	3.2370	3.2400
DO	2017-10-24	3.2410	3.2380	3.2410
DO	2017-10-25	3.2420	3.2380	3.2420
DO	2017-10-26	3.2350	3.2330	3.2350
DO	2017-10-27	3.2390	3.2360	3.2390
DO	2017-10-28	3.2480	3.2440	3.2480
DO	2017-10-29	3.2480	3.2440	3.2480
DO	2017-10-30	3.2480	3.2440	3.2480
DO	2017-10-31	3.2530	3.2470	3.2530
DO	2017-11-01	3.2500	3.2460	3.2500
DO	2017-11-02	3.2500	3.2460	3.2500
DO	2017-11-03	3.2440	3.2420	3.2440
DO	2017-11-04	3.2460	3.2430	3.2460
DO	2017-11-05	3.2460	3.2430	3.2460
DO	2017-11-06	3.2460	3.2430	3.2460
DO	2017-11-07	3.2420	3.2360	3.2420
DO	2017-11-08	3.2430	3.2380	3.2430
DO	2017-11-09	3.2440	3.2400	3.2440
DO	2017-11-10	3.2460	3.2430	3.2460
DO	2017-11-11	3.2430	3.2390	3.2430
DO	2017-11-12	3.2430	3.2390	3.2430
DO	2017-11-13	3.2430	3.2390	3.2430
DO	2017-11-14	3.2440	3.2390	3.2440
DO	2017-11-15	3.2430	3.2400	3.2430
DO	2017-11-16	3.2500	3.2480	3.2500
DO	2017-11-17	3.2520	3.2500	3.2520
DO	2017-11-18	3.2460	3.2420	3.2460
DO	2017-11-19	3.2460	3.2420	3.2460
DO	2017-11-20	3.2460	3.2420	3.2460
DO	2017-11-21	3.2440	3.2400	3.2440
DO	2017-11-22	3.2360	3.2330	3.2360
DO	2017-11-23	3.2410	3.2390	3.2410
DO	2017-11-24	3.2410	3.2350	3.2410
DO	2017-11-25	3.2400	3.2350	3.2400
DO	2017-11-26	3.2400	3.2350	3.2400
DO	2017-11-27	3.2400	3.2350	3.2400
DO	2017-11-28	3.2380	3.2350	3.2380
DO	2017-11-29	3.2370	3.2340	3.2370
DO	2018-01-15	3.2170	3.2150	3.2170
DO	2018-01-04	3.2300	3.2270	3.2300
DO	2018-01-06	3.2150	3.2100	3.2150
DO	2018-01-07	3.2150	3.2100	3.2150
DO	2018-01-08	3.2150	3.2100	3.2150
DO	2018-01-09	3.2190	3.2140	3.2190
DO	2018-01-10	3.2200	3.2180	3.2200
DO	2018-01-12	3.2180	3.2170	3.2180
DO	2018-01-16	3.2160	3.2120	3.2160
DO	2018-01-22	3.2170	3.2140	3.2170
DO	2018-01-19	3.2130	3.2090	3.2130
DO	2018-01-18	3.2120	3.2100	3.2120
DO	2018-01-17	3.2170	3.2110	3.2170
DO	2018-01-20	3.2170	3.2140	3.2170
DO	2018-01-21	3.2170	3.2140	3.2170
DO	2018-01-23	3.2160	3.2120	3.2160
DO	2018-01-24	3.2190	3.2160	3.2190
DO	2018-01-25	3.2140	3.2120	3.2140
DO	2018-01-26	3.2100	3.2090	3.2100
DO	2018-01-27	3.2150	3.2120	3.2150
DO	2018-01-28	3.2150	3.2120	3.2150
DO	2018-01-29	3.2150	3.2120	3.2150
DO	2018-01-31	3.2170	3.2150	3.2170
DO	2018-02-01	3.2170	3.2140	3.2170
DO	2018-02-02	3.2130	3.2110	3.2130
DO	2018-02-03	3.2180	3.2170	3.2180
DO	2018-02-04	3.2180	3.2170	3.2180
DO	2018-02-05	3.2180	3.2170	3.2180
DO	2018-02-06	3.2250	3.2230	3.2250
DO	2018-01-05	3.2080	3.2060	3.2080
DO	2018-05-17	3.2680	3.2660	3.2680
DO	2018-01-03	3.2450	3.2380	3.2450
DO	2018-02-07	3.2510	3.2480	3.2510
DO	2018-02-08	3.2470	3.2450	3.2470
DO	2018-02-09	3.2540	3.2510	3.2540
DO	2018-02-10	3.2700	3.2670	3.2700
DO	2018-02-11	3.2700	3.2670	3.2700
DO	2018-02-12	3.2700	3.2670	3.2700
DO	2018-02-13	3.2650	3.2640	3.2650
DO	2018-02-14	3.2700	3.2670	3.2700
DO	2018-02-15	3.2700	3.2680	3.2700
DO	2018-02-16	3.2500	3.2470	3.2500
DO	2018-02-17	3.2430	3.2410	3.2430
DO	2018-02-18	3.2430	3.2410	3.2430
DO	2018-02-19	3.2430	3.2410	3.2430
DO	2018-02-20	3.2500	3.2480	3.2500
DO	2018-02-21	3.2530	3.2500	3.2530
DO	2018-02-22	3.2490	3.2460	3.2490
DO	2018-02-23	3.2510	3.2490	3.2510
DO	2018-02-24	3.2510	3.2470	3.2510
DO	2018-02-25	3.2510	3.2470	3.2510
DO	2018-02-26	3.2510	3.2470	3.2510
DO	2018-02-27	3.2500	3.2480	3.2500
DO	2018-02-28	3.2500	3.2480	3.2500
DO	2018-03-01	3.2610	3.2590	3.2610
DO	2018-03-02	3.2650	3.2620	3.2650
DO	2018-03-03	3.2590	3.2570	3.2590
DO	2018-03-04	3.2590	3.2570	3.2590
DO	2018-03-05	3.2590	3.2570	3.2590
DO	2018-03-06	3.2500	3.2490	3.2500
DO	2018-03-07	3.2520	3.2500	3.2520
DO	2018-03-08	3.2570	3.2530	3.2570
DO	2018-03-09	3.2560	3.2540	3.2560
DO	2018-03-10	3.2600	3.2580	3.2600
DO	2018-03-11	3.2600	3.2580	3.2600
DO	2018-03-12	3.2600	3.2580	3.2600
DO	2018-03-13	3.2590	3.2560	3.2590
DO	2018-03-14	3.2600	3.2570	3.2600
DO	2018-03-15	3.2610	3.2600	3.2610
DO	2018-03-16	3.2620	3.2600	3.2620
DO	2018-03-17	3.2680	3.2660	3.2680
DO	2018-03-18	3.2680	3.2660	3.2680
DO	2018-03-19	3.2680	3.2660	3.2680
DO	2018-03-20	3.2730	3.2700	3.2730
DO	2018-03-21	3.2690	3.2640	3.2690
DO	2018-03-22	3.2630	3.2610	3.2630
DO	2018-03-23	3.2430	3.2400	3.2430
DO	2018-03-24	3.2370	3.2360	3.2370
DO	2018-03-25	3.2370	3.2360	3.2370
DO	2018-03-26	3.2370	3.2360	3.2370
DO	2018-03-27	3.2190	3.2150	3.2190
DO	2018-03-28	3.2230	3.2190	3.2230
DO	2018-03-29	3.2290	3.2240	3.2290
DO	2018-03-30	3.2290	3.2240	3.2290
DO	2018-03-31	3.2290	3.2240	3.2290
DO	2018-04-01	3.2290	3.2240	3.2290
DO	2018-04-02	3.2290	3.2240	3.2290
DO	2018-04-04	3.2260	3.2250	3.2260
DO	2018-04-05	3.2280	3.2270	3.2280
DO	2018-04-06	3.2280	3.2260	3.2280
DO	2018-04-07	3.2340	3.2320	3.2340
DO	2018-04-08	3.2340	3.2320	3.2340
DO	2018-04-09	3.2340	3.2320	3.2340
DO	2018-04-10	3.2390	3.2370	3.2390
DO	2018-04-11	3.2390	3.2380	3.2390
DO	2018-04-12	3.2390	3.2370	3.2390
DO	2018-04-13	3.2290	3.2280	3.2290
DO	2018-04-14	3.2290	3.2280	3.2290
DO	2018-04-15	3.2290	3.2280	3.2290
DO	2018-04-16	3.2290	3.2280	3.2290
DO	2018-04-17	3.2240	3.2220	3.2240
DO	2018-04-18	3.2210	3.2180	3.2210
DO	2018-04-19	3.2170	3.2150	3.2170
DO	2018-04-21	3.2260	3.2230	3.2260
DO	2018-04-22	3.2260	3.2230	3.2260
DO	2018-04-23	3.2260	3.2230	3.2260
DO	2018-04-24	3.2300	3.2280	3.2300
DO	2018-04-25	3.2320	3.2310	3.2320
DO	2018-04-26	3.2420	3.2400	3.2420
DO	2018-04-27	3.2380	3.2350	3.2380
DO	2018-04-28	3.2410	3.2380	3.2410
DO	2018-04-29	3.2410	3.2380	3.2410
DO	2018-04-30	3.2410	3.2380	3.2410
DO	2018-05-18	3.2740	3.2730	3.2740
DO	2018-04-03	3.2290	3.2250	3.2290
DO	2018-04-20	3.2210	3.2190	3.2210
DO	2018-05-31	3.2720	3.2700	3.2720
DO	2018-05-01	3.2500	3.2480	3.2500
DO	2018-05-02	3.2500	3.2480	3.2500
DO	2018-05-03	3.2680	3.2660	3.2680
DO	2018-05-04	3.2760	3.2740	3.2760
DO	2018-05-05	3.2720	3.2700	3.2720
DO	2018-05-06	3.2720	3.2700	3.2720
DO	2018-05-07	3.2720	3.2700	3.2720
DO	2018-05-08	3.2790	3.2770	3.2790
DO	2018-05-09	3.2880	3.2850	3.2880
DO	2018-05-10	3.2930	3.2900	3.2930
DO	2018-05-11	3.2790	3.2730	3.2790
DO	2018-05-12	3.2610	3.2590	3.2610
DO	2018-05-13	3.2610	3.2590	3.2610
DO	2018-05-14	3.2610	3.2590	3.2610
DO	2018-05-15	3.2600	3.2580	3.2600
DO	2018-05-16	3.2720	3.2680	3.2720
DO	2018-05-19	3.2890	3.2860	3.2890
DO	2018-05-20	3.2890	3.2860	3.2890
DO	2018-05-21	3.2890	3.2860	3.2890
DO	2018-05-22	3.2860	3.2840	3.2860
DO	2018-05-23	3.2740	3.2710	3.2740
DO	2018-05-24	3.2710	3.2700	3.2710
DO	2018-05-25	3.2680	3.2660	3.2680
DO	2018-05-26	3.2700	3.2670	3.2700
DO	2018-05-27	3.2700	3.2670	3.2700
DO	2018-05-28	3.2700	3.2670	3.2700
DO	2018-05-29	3.2720	3.2690	3.2720
DO	2018-05-30	3.2810	3.2790	3.2810
DO	2018-06-01	3.2740	3.2710	3.2740
DO	2018-06-02	3.2730	3.2710	3.2730
DO	2018-06-03	3.2730	3.2710	3.2730
DO	2018-06-04	3.2730	3.2710	3.2730
DO	2018-06-05	3.2730	3.2710	3.2730
DO	2018-06-06	3.2730	3.2710	3.2730
DO	2018-06-08	3.2620	3.2600	3.2620
DO	2018-06-07	3.2610	3.2580	3.2610
DO	2018-06-09	3.2630	3.2610	3.2630
DO	2018-06-10	3.2630	3.2610	3.2630
DO	2018-06-11	3.2630	3.2610	3.2630
DO	2018-06-12	3.2670	3.2650	3.2670
DO	2018-06-13	3.2700	3.2690	3.2700
DO	2018-06-14	3.2660	3.2640	3.2660
DO	2018-06-15	3.2670	3.2650	3.2670
DO	2018-06-16	3.2790	3.2770	3.2790
DO	2018-06-17	3.2790	3.2770	3.2790
DO	2018-06-19	3.2810	3.2790	3.2810
DO	2018-06-21	3.2830	3.2800	3.2830
DO	2018-06-18	3.2790	3.2770	3.2790
DO	2018-06-20	3.2850	3.2830	3.2850
DO	2018-06-22	3.2790	3.2740	3.2790
DO	2018-06-26	3.2750	3.2730	3.2750
DO	2018-06-23	3.2690	3.2660	3.2690
DO	2018-06-25	3.2690	3.2660	3.2690
DO	2018-06-24	3.2690	3.2660	3.2690
DO	2018-06-28	3.2720	3.2690	3.2720
DO	2018-08-25	3.2940	3.2910	3.2940
DO	2018-06-27	3.2720	3.2690	3.2720
DO	2018-07-04	3.2870	3.2840	3.2870
DO	2018-07-01	3.2740	3.2690	3.2740
DO	2018-06-29	3.2740	3.2690	3.2740
DO	2018-08-26	3.2940	3.2910	3.2940
DO	2018-07-02	3.2740	3.2690	3.2740
DO	2018-07-03	3.2880	3.2850	3.2880
DO	2018-07-05	3.2870	3.2910	3.2870
DO	2018-07-06	3.2910	3.2870	3.2910
DO	2018-06-30	3.2740	3.2690	3.2740
DO	2018-07-07	3.2870	3.2820	3.2870
DO	2018-07-08	3.2870	3.2820	3.2870
DO	2018-07-09	3.2870	3.2820	3.2870
DO	2018-07-10	3.2840	3.2800	3.2840
DO	2018-07-11	3.2740	3.2690	3.2740
DO	2018-07-12	3.2800	3.2760	3.2800
DO	2018-07-13	3.2760	3.2710	3.2760
DO	2018-07-16	3.2730	3.2680	3.2730
DO	2018-07-15	3.2730	3.2680	3.2730
DO	2018-07-14	3.2730	3.2680	3.2730
DO	2018-07-17	3.2720	3.2650	3.2720
DO	2018-07-19	3.2730	3.2710	3.2730
DO	2018-07-18	3.2690	3.2670	3.2690
DO	2018-07-20	3.2770	3.2740	3.2770
DO	2018-07-21	3.2760	3.2720	3.2760
DO	2018-07-22	3.2760	3.2720	3.2760
DO	2018-07-23	3.2760	3.2720	3.2760
DO	2018-07-24	3.2800	3.2750	3.2800
DO	2018-08-02	3.2750	3.2720	3.2750
DO	2018-08-01	3.2740	3.2710	3.2740
DO	2018-07-25	3.2750	3.2730	3.2750
DO	2018-07-28	3.2760	3.2720	3.2760
DO	2018-07-27	3.2760	3.2720	3.2760
DO	2018-07-26	3.2740	3.2710	3.2740
DO	2018-07-29	3.2760	3.2720	3.2760
DO	2018-07-30	3.2760	3.2720	3.2760
DO	2018-07-31	3.2720	3.2680	3.2720
DO	2018-08-03	3.2740	3.2690	3.2740
DO	2018-08-06	3.2710	3.2670	3.2710
DO	2018-08-07	3.2700	3.2660	3.2700
DO	2018-08-08	3.2700	3.2650	3.2700
DO	2018-08-09	3.2700	3.2680	3.2700
DO	2018-08-10	3.2730	3.2700	3.2730
DO	2018-08-11	3.2790	3.2750	3.2790
DO	2018-08-12	3.2790	3.2750	3.2790
DO	2018-08-13	3.2790	3.2750	3.2790
DO	2018-08-14	3.2870	3.2840	3.2870
DO	2018-08-15	3.2910	3.2890	3.2910
DO	2018-08-16	3.3130	3.3150	3.3130
DO	2018-08-17	3.3120	3.3090	3.3120
DO	2018-08-18	3.3210	3.3180	3.3210
DO	2018-08-19	3.3210	3.3180	3.3210
DO	2018-08-20	3.3210	3.3180	3.3210
DO	2018-08-21	3.3150	3.3130	3.3150
DO	2018-08-22	3.3010	3.2970	3.3010
DO	2018-08-23	3.2870	3.2840	3.2870
DO	2018-08-24	3.2960	3.2930	3.2960
DO	2018-08-28	3.2910	3.2880	3.2910
DO	2018-08-27	3.2940	3.2910	3.2940
DO	2018-08-04	3.2710	3.2670	3.2710
DO	2018-08-05	3.2710	3.2670	3.2710
DO	2018-08-29	3.2940	3.2910	3.2940
DO	2018-08-30	3.2980	3.2930	3.2980
DO	2018-08-31	3.2980	3.2930	3.2980
DO	2018-09-14	3.3250	3.3220	3.3250
DO	2018-09-01	3.2980	3.2930	3.2980
DO	2018-09-02	3.2980	3.2930	3.2980
DO	2018-09-04	3.3070	3.3010	3.3070
DO	2018-09-05	3.3150	3.3120	3.3150
DO	2018-09-06	3.3170	3.3160	3.3170
DO	2018-09-07	3.3200	3.3180	3.3200
DO	2018-09-08	3.3250	3.3220	3.3250
DO	2018-09-09	3.3250	3.3200	3.3250
DO	2018-09-10	3.3250	3.3200	3.3250
DO	2018-09-11	3.3280	3.3240	3.3280
DO	2018-09-21	3.3000	3.2980	3.3000
DO	2018-09-12	3.3340	3.3310	3.3340
DO	2018-09-13	3.3310	3.3280	3.3310
DO	2018-09-15	3.3160	3.3130	3.3160
DO	2018-09-16	3.3160	3.3130	3.3160
DO	2018-09-17	3.3160	3.3130	3.3160
DO	2018-09-18	3.3160	3.3130	3.3160
DO	2018-09-19	3.3080	3.3040	3.3080
DO	2018-09-20	3.3050	3.3010	3.3050
DO	2018-09-22	3.2930	3.2910	3.2930
DO	2018-09-23	3.2930	3.2910	3.2930
DO	2018-09-24	3.2930	3.2910	3.2930
DO	2018-09-03	3.2980	3.2930	3.2980
DO	2018-09-25	3.3000	3.2970	3.3000
DO	2018-09-27	3.3060	3.3030	3.3060
DO	2018-10-01	3.3030	3.3010	3.3030
DO	2018-10-04	3.3140	3.3110	3.3140
DO	2018-09-26	3.3060	3.3030	3.3060
DO	2018-09-28	3.3030	3.3010	3.3030
DO	2018-09-29	3.3020	3.2980	3.3020
DO	2018-10-19	3.3380	3.3360	3.3380
DO	2018-10-03	3.3140	3.1200	3.3140
DO	2018-10-05	3.3350	3.3320	3.3350
DO	2018-10-07	3.3240	3.3200	3.3240
DO	2018-10-24	3.3370	3.3350	3.3370
DO	2018-10-02	3.3090	3.3060	3.3090
DO	2018-10-06	3.3240	3.3200	3.3240
DO	2018-10-08	3.3240	3.3200	3.3240
DO	2018-10-09	3.3240	3.3320	3.3240
DO	2018-10-10	3.3320	3.3290	3.3320
DO	2018-10-11	3.3300	3.3280	3.3300
DO	2018-10-12	3.3300	3.3270	3.3300
DO	2018-10-13	3.3330	3.3300	3.3330
DO	2018-10-14	3.3330	3.3300	3.3330
DO	2018-10-16	3.3380	3.3340	3.3380
DO	2018-10-17	3.3340	3.3300	3.3340
DO	2018-10-18	3.3360	3.3320	3.3360
DO	2018-10-20	3.3320	3.3280	3.3320
DO	2018-10-21	3.3320	3.3280	3.3320
DO	2018-10-22	3.3320	3.3280	3.3320
DO	2018-10-23	3.3340	3.3310	3.3340
DO	2018-10-25	3.3410	3.3390	3.3410
DO	2018-10-26	3.3410	3.3390	3.3410
DO	2018-10-30	3.3520	3.3500	3.3520
DO	2018-11-03	3.3670	3.3640	3.3670
DO	2018-11-05	3.3670	3.3640	3.3670
DO	2018-10-15	3.3330	3.3300	3.3300
DO	2018-10-27	3.3470	3.3440	3.3470
DO	2018-10-28	3.3470	3.3440	3.3470
DO	2018-10-29	3.3470	3.3440	3.3470
DO	2018-10-31	3.3600	3.3570	3.3600
DO	2018-11-06	3.3610	3.3590	3.3610
DO	2018-11-07	3.3710	3.3680	3.3710
DO	2018-11-13	3.3770	3.3660	3.3770
DO	2019-01-12	3.3430	3.3390	0.0000
DO	2018-11-15	3.3790	3.3750	3.3790
DO	2018-11-01	3.3670	3.3640	3.3670
DO	2019-01-15	3.3450	3.3410	0.0000
DO	2018-11-02	3.3670	3.3640	3.3670
DO	2018-11-04	3.3670	3.3640	3.3670
DO	2018-11-08	3.3660	3.3640	3.3660
DO	2018-11-09	3.3700	3.3680	3.3700
DO	2018-11-10	3.3720	3.3690	3.3720
DO	2018-11-11	3.3720	3.3690	3.3720
DO	2018-11-12	3.3720	3.3690	3.3720
DO	2018-11-14	3.3790	3.3740	3.3790
DO	2018-11-16	3.3860	3.3800	3.3860
DO	2018-11-17	3.3790	3.3730	3.3790
DO	2018-11-18	3.3790	3.3730	3.3790
DO	2018-11-19	3.3790	3.3730	3.3790
DO	2018-11-20	3.3780	3.3730	3.3780
DO	2018-11-21	3.3830	3.3790	3.3830
DO	2018-11-22	3.3780	3.3740	3.3780
DO	2018-11-23	3.3730	3.3690	3.3730
DO	2018-11-29	3.3800	3.3750	3.3800
DO	2018-11-24	3.3790	3.3740	3.3790
DO	2018-11-26	3.3790	3.3740	3.3790
DO	2018-11-27	3.3810	3.3770	3.3810
DO	2018-11-28	3.3830	3.3800	3.3830
DO	2018-11-30	3.3790	3.3760	3.3790
DO	2018-12-06	3.3810	3.3780	3.3810
DO	2018-11-25	3.3790	3.3740	3.3790
DO	2018-12-12	3.3700	3.3660	3.3700
DO	2018-12-14	3.3650	3.3590	3.3650
DO	2018-12-19	3.3460	3.3400	3.3460
DO	2018-12-20	3.3510	3.3470	3.3510
DO	2018-12-24	3.3580	3.3520	3.3580
DO	2018-12-08	3.3710	3.3670	0.0000
DO	2018-12-26	3.3580	3.3520	3.3580
DO	2018-12-22	3.3580	3.3520	3.3580
DO	2018-12-27	3.3690	3.3660	3.3690
DO	2018-12-21	3.3430	3.3390	3.3430
DO	2018-12-28	3.3760	3.3730	0.0000
DO	2018-12-29	3.3700	3.3630	3.3700
DO	2018-12-31	3.3700	3.3630	3.3700
DO	2018-12-01	3.3820	3.3780	3.3820
DO	2018-12-03	3.3820	3.3780	3.3820
DO	2018-12-04	3.3780	3.3740	3.3780
DO	2018-12-05	3.3850	3.3830	3.3850
DO	2018-12-07	3.3810	3.3770	3.3810
DO	2018-12-10	3.3710	3.3670	3.3710
DO	2018-12-11	3.3760	3.3730	3.3760
DO	2018-12-13	3.3590	3.3550	3.3590
DO	2018-12-15	3.3550	3.3510	3.3550
DO	2018-12-17	3.3550	3.3510	3.3550
DO	2018-12-18	3.3470	3.3410	3.3470
DO	2018-12-25	3.3580	3.3520	3.3580
DO	2019-01-01	3.3790	3.3690	3.3790
DO	2019-01-02	3.3790	3.3690	3.3790
DO	2019-01-03	3.3730	3.3690	3.3730
DO	2019-01-04	3.3710	3.3680	3.3710
DO	2019-01-05	3.3600	3.3560	3.3600
DO	2019-01-08	3.3530	3.3490	0.0000
DO	2019-01-11	3.3430	3.3410	0.0000
DO	2019-01-14	3.3430	3.3390	0.0000
DO	2019-01-16	3.3400	3.3360	0.0000
DO	2019-01-21	3.3190	3.3160	0.0000
DO	2019-01-22	3.3300	3.3250	0.0000
DO	2019-01-23	3.3370	3.3350	0.0000
DO	2019-01-24	3.3380	3.3360	0.0000
DO	2019-01-25	3.3460	3.3450	0.0000
DO	2019-01-28	3.3450	3.3420	0.0000
DO	2019-01-29	3.3540	3.3520	0.0000
DO	2019-01-30	3.3600	3.3570	0.0000
DO	2019-01-31	3.3550	3.3510	0.0000
DO	2019-01-07	3.3600	3.3560	3.3600
DO	2019-01-09	3.3500	3.3470	3.3500
DO	2019-01-10	3.3350	3.3330	3.3350
DO	2019-01-17	3.3330	3.3300	0.0000
DO	2019-01-18	3.3330	3.3310	0.0000
DO	2019-01-19	3.3190	3.3160	0.0000
DO	2019-01-26	3.3450	3.3420	0.0000
DO	2019-02-02	3.3350	3.3330	0.0000
DO	2019-02-04	3.3300	3.3260	0.0000
DO	2019-02-05	3.3310	3.3270	0.0000
DO	2019-02-06	3.3310	3.3280	0.0000
DO	2019-02-08	3.3240	3.3210	0.0000
DO	2019-02-11	3.3240	3.3210	0.0000
DO	2019-02-13	3.3330	3.3310	0.0000
DO	2019-02-16	3.3410	3.3390	0.0000
DO	2019-02-19	3.3240	3.3180	0.0000
DO	2019-02-20	3.3180	3.3140	0.0000
DO	2019-02-21	3.3180	3.3160	0.0000
DO	2019-02-22	3.3220	3.3190	0.0000
DO	2019-02-23	3.3220	3.3190	0.0000
DO	2019-02-26	3.3060	3.3030	0.0000
DO	2019-02-27	3.3120	3.3070	0.0000
DO	2019-02-28	3.3060	3.3040	0.0000
DO	2019-03-01	3.3050	3.3000	0.0000
DO	2019-03-04	3.3070	3.3030	0.0000
DO	2019-02-01	3.3350	3.3330	0.0000
DO	2019-02-03	3.3300	3.3260	0.0000
DO	2019-02-07	3.3280	3.3250	0.0000
DO	2019-02-09	3.3240	3.3210	0.0000
DO	2019-02-10	3.3240	3.3210	0.0000
DO	2019-02-12	3.3310	3.3280	0.0000
DO	2019-02-14	3.3370	3.3360	0.0000
DO	2019-02-15	3.3410	3.3390	0.0000
DO	2019-02-17	3.3310	3.3270	0.0000
DO	2019-02-18	3.3310	3.3270	0.0000
DO	2019-02-24	3.3100	3.3070	0.0000
DO	2019-02-25	3.3100	3.3070	0.0000
DO	2019-03-05	3.3120	3.3080	0.0000
DO	2019-03-06	3.3130	3.3100	0.0000
DO	2019-03-07	3.3100	3.3070	0.0000
DO	2019-03-08	3.3110	3.3080	0.0000
DO	2019-03-03	3.3070	3.3030	0.0000
DO	2019-03-11	3.3150	3.3120	0.0000
DO	2019-03-09	3.3150	3.3120	0.0000
DO	2019-03-10	3.3150	3.3120	0.0000
DO	2019-03-12	3.3100	3.3070	0.0000
DO	2019-03-13	3.3030	3.3000	0.0000
DO	2019-03-02	3.3070	3.3030	0.0000
DO	2019-03-14	3.2920	3.2900	0.0000
DO	2019-03-15	3.2970	3.2940	0.0000
DO	2019-03-16	3.2990	3.2960	0.0000
DO	2019-03-17	3.2990	3.2960	0.0000
DO	2019-03-18	3.2990	3.2960	0.0000
DO	2019-03-19	3.3010	3.2970	0.0000
DO	2019-03-20	3.3010	3.3000	0.0000
DO	2019-03-21	3.2940	3.2910	0.0000
DO	2019-03-22	3.2940	3.2920	0.0000
DO	2019-03-23	3.3050	3.3010	0.0000
DO	2019-03-24	3.3050	3.3010	0.0000
DO	2019-03-25	3.3050	3.3010	0.0000
DO	2019-03-27	3.3060	3.3020	0.0000
DO	2019-03-26	3.3040	3.3010	0.0000
DO	2019-03-28	3.3170	3.3150	0.0000
DO	2019-03-29	3.3190	3.3160	0.0000
DO	2019-03-30	3.3210	3.3160	0.0000
DO	2019-03-31	3.3210	3.3160	0.0000
DO	2019-04-01	3.3210	3.3160	0.0000
DO	2019-04-02	3.3120	3.3060	0.0000
DO	2019-04-03	3.3120	3.3090	0.0000
DO	2019-04-04	3.3000	3.2980	0.0000
DO	2019-04-05	3.2990	3.2950	0.0000
DO	2019-04-06	3.3000	3.2950	0.0000
DO	2019-04-07	3.3000	3.2950	0.0000
DO	2019-04-08	3.3000	3.2950	0.0000
DO	2019-04-09	3.2930	3.2890	0.0000
DO	2019-04-10	3.2930	3.2900	0.0000
DO	2019-04-11	3.2950	3.2930	0.0000
DO	2019-04-12	3.3000	3.2960	0.0000
DO	2019-04-15	3.2960	3.2910	0.0000
DO	2019-04-13	3.2960	3.2910	0.0000
DO	2019-04-16	3.2990	3.2950	0.0000
DO	2019-04-17	3.2970	3.2940	0.0000
DO	2019-04-18	3.2970	3.2940	0.0000
DO	2019-04-19	3.2970	3.2940	0.0000
DO	2019-04-20	3.2970	3.2940	0.0000
DO	2019-04-22	3.2970	3.2940	0.0000
DO	2019-04-23	3.3040	3.3020	0.0000
DO	2019-04-24	3.3110	3.3080	0.0000
DO	2019-04-25	3.3220	3.3200	0.0000
DO	2019-04-26	3.3320	3.3290	0.0000
DO	2019-04-27	3.3210	3.3170	0.0000
DO	2019-04-28	3.3210	3.3170	0.0000
DO	2019-04-29	3.3210	3.3170	0.0000
DO	2019-04-30	3.3170	3.3140	0.0000
DO	2019-05-02	3.3120	3.3060	0.0000
DO	2019-05-03	3.3150	3.3130	0.0000
DO	2019-05-05	3.3040	3.3000	0.0000
DO	2019-05-04	3.3040	3.3000	0.0000
DO	2019-05-06	3.3040	3.3000	0.0000
DO	2019-05-07	3.3120	3.3060	0.0000
DO	2019-05-08	3.3150	3.3120	0.0000
DO	2019-05-09	3.3160	3.3130	0.0000
DO	2019-05-10	3.3220	3.3210	0.0000
DO	2019-05-12	3.3180	3.3140	0.0000
DO	2019-05-13	3.3180	3.3140	0.0000
DO	2019-05-14	3.3320	3.3290	0.0000
DO	2019-05-15	3.3250	3.3210	0.0000
DO	2019-05-16	3.3240	3.3200	0.0000
DO	2019-05-17	3.3180	3.3140	0.0000
DO	2019-05-21	3.3400	3.3360	0.0000
DO	2019-05-20	3.3240	3.3210	0.0000
DO	2019-05-18	3.3240	3.3210	0.0000
DO	2019-05-19	3.3240	3.3210	0.0000
DO	2019-05-11	3.3180	3.3140	0.0000
DO	2019-05-22	3.3470	3.3440	0.0000
DO	2019-05-24	3.3500	3.3470	0.0000
DO	2019-05-28	3.3510	3.3440	0.0000
DO	2019-05-30	3.3580	3.3540	0.0000
DO	2019-05-31	3.3630	3.3580	0.0000
DO	2019-06-03	3.3700	3.3670	0.0000
DO	2019-06-04	3.3730	3.3720	0.0000
DO	2019-06-05	3.3510	3.3480	0.0000
DO	2019-06-06	3.3530	3.3510	0.0000
DO	2019-06-07	3.3380	3.3350	0.0000
DO	2019-06-11	3.3350	3.3320	0.0000
DO	2019-06-12	3.3320	3.3290	0.0000
DO	2019-06-13	3.3310	3.3290	0.0000
DO	2019-06-17	3.3400	3.3330	0.0000
DO	2019-05-23	3.3470	3.3440	3.3470
DO	2019-05-25	3.3460	3.3410	3.3460
DO	2019-05-26	3.3460	3.3410	3.3460
DO	2019-05-27	3.3460	3.3410	3.3460
DO	2019-05-29	3.3550	3.3530	3.3550
DO	2019-05-01	3.3120	3.3060	3.3120
DO	2019-06-19	3.3400	3.3350	0.0000
DO	2019-06-20	3.3360	3.3330	0.0000
DO	2019-06-22	3.3130	3.3090	0.0000
DO	2019-06-25	3.3060	3.3020	0.0000
DO	2019-06-26	3.2980	3.2950	0.0000
DO	2019-06-28	3.2940	3.2900	0.0000
DO	2019-07-01	3.2900	3.2850	0.0000
DO	2019-06-29	3.2900	3.2850	3.2900
DO	2019-06-30	3.2900	3.2850	0.0000
DO	2019-07-06	3.2940	3.2860	0.0000
DO	2019-07-10	3.2930	3.2880	0.0000
DO	2019-07-12	3.2860	3.2810	0.0000
DO	2019-07-15	3.2850	3.2810	0.0000
DO	2019-07-16	3.2860	3.2840	3.2860
DO	2019-07-18	3.2870	3.2840	0.0000
DO	2019-07-20	3.2880	3.2850	0.0000
DO	2019-07-22	3.2860	3.2820	0.0000
DO	2019-07-23	3.2870	3.2830	0.0000
DO	2019-07-24	3.2920	3.2900	3.2920
DO	2019-07-26	3.3000	3.2960	3.3000
DO	2019-07-30	3.3000	3.2970	3.3000
DO	2019-07-31	3.3000	3.2970	3.3000
DO	2019-08-01	3.3100	3.3080	3.3100
DO	2019-08-02	3.3190	3.3160	3.3190
DO	2019-08-03	3.3000	3.3200	0.0000
DO	2019-08-05	3.3460	3.3430	0.0000
DO	2019-08-08	3.3820	3.3790	0.0000
DO	2019-08-13	3.3890	3.3860	3.3890
DO	2019-08-15	3.3890	3.3890	0.0000
DO	2019-08-17	3.3940	3.3900	0.0000
DO	2019-08-23	3.3810	3.3780	3.3810
DO	2019-08-26	3.3770	3.3740	3.3770
DO	2019-08-27	3.3790	3.3770	0.0000
DO	2019-08-28	3.3880	3.3850	0.0000
DO	2019-08-29	3.3990	3.3920	3.3990
DO	2019-08-30	3.3990	3.3920	3.9900
DO	2019-08-31	3.3990	3.3920	3.9900
DO	2019-09-02	3.3990	3.3920	3.3990
DO	2019-09-03	3.4050	3.3960	0.0000
DO	2019-09-05	3.3920	3.3890	3.3920
DO	2019-09-06	3.3670	3.3660	0.0000
DO	2019-09-07	3.3670	3.3660	3.3670
DO	2019-09-10	3.3470	3.3460	3.3470
DO	2019-09-18	3.3450	3.3410	3.3450
DO	2019-09-19	3.3450	3.3420	3.3450
DO	2019-09-26	3.3520	3.3480	3.3520
DO	2019-09-28	3.3650	3.3620	3.3650
DO	2019-09-30	3.3650	3.3620	3.3650
DO	2019-10-01	3.3850	3.3820	3.3850
DO	2019-10-02	3.3930	3.3900	3.3930
DO	2019-10-03	3.3880	3.3860	3.3880
DO	2019-10-09	3.3880	3.3840	3.3880
DO	2019-10-12	3.3610	3.3580	3.3610
DO	2019-10-14	3.3570	3.3560	3.3570
DO	2019-10-16	3.3720	3.3670	3.3720
DO	2019-10-22	3.3470	3.3430	3.3470
DO	2019-10-23	3.3420	3.3370	3.3420
DO	2019-10-28	3.3500	3.3480	3.3450
DO	2019-10-30	3.3400	3.3340	3.3400
DO	2019-11-07	3.3410	3.3390	3.3410
DO	2019-11-08	3.3450	3.3420	3.3450
DO	2019-11-11	3.3450	3.3410	3.3450
DO	2019-11-19	3.3720	3.3670	3.4000
DO	2019-11-22	3.3800	3.3750	3.4000
DO	2019-11-23	3.3750	3.3800	3.3800
DO	2019-11-26	3.3910	3.3850	3.3850
DO	2019-11-27	3.3850	3.3810	3.3850
DO	2019-11-28	3.3940	3.3910	3.3940
DO	2019-11-30	3.3900	3.3850	3.3900
DO	2019-12-03	3.4030	3.3990	3.4030
DO	2019-12-12	3.3930	3.3900	3.3930
DO	2019-12-26	3.3190	3.3140	3.3190
DO	2020-01-03	3.3050	3.3010	3.3050
DO	2020-01-21	3.3230	3.3180	3.3230
DO	2020-01-29	3.3350	3.3350	3.3350
DO	2020-01-31	3.3600	3.3590	3.3600
DO	2020-02-03	3.3760	3.3730	3.3760
DO	2020-02-07	3.3710	3.3690	3.3710
DO	2020-02-12	3.3900	3.3870	3.3900
DO	2020-02-14	3.3850	3.3830	3.3850
DO	2020-03-20	3.5650	3.5630	3.5650
DO	2020-03-01	3.4450	3.4410	3.4450
DO	2020-03-02	3.4450	3.4410	3.4450
DO	2020-03-03	3.4450	3.4410	3.4450
DO	2020-03-04	3.4280	3.4250	3.4280
DO	2020-03-05	3.4250	3.4200	3.4250
DO	2020-03-06	3.4400	3.4380	3.4400
DO	2020-03-07	3.4730	3.4700	3.4730
DO	2020-03-08	3.4730	3.4700	3.4730
DO	2020-03-09	3.4730	3.4700	3.4730
DO	2020-03-10	3.5020	3.4990	3.5020
DO	2020-03-11	3.4980	3.4940	3.4980
DO	2020-03-12	3.5100	3.5070	3.5100
DO	2020-03-13	3.5450	3.5430	3.5450
DO	2020-03-14	3.5300	3.5260	3.5300
DO	2020-03-15	3.5300	3.5260	3.5300
DO	2020-03-16	3.5300	3.5260	3.5300
DO	2020-03-17	3.5500	3.5440	3.5500
DO	2020-03-18	3.5540	3.5490	3.5540
DO	2020-03-19	3.5680	3.5650	3.5680
DO	2020-03-21	3.5250	3.5200	3.5250
DO	2020-03-22	3.5250	3.5200	3.5250
DO	2020-03-23	3.5250	3.5200	3.5250
DO	2020-03-24	3.5360	3.5300	3.5360
DO	2020-03-25	3.5230	3.5170	3.5230
DO	2020-03-26	3.5030	3.4960	3.5030
DO	2020-03-27	3.4390	3.4290	3.4390
DO	2020-03-28	3.4230	3.4170	3.4230
DO	2020-03-29	3.4230	3.4170	3.4230
DO	2020-03-30	3.4230	3.4170	3.4230
DO	2020-03-31	3.4390	3.4310	3.4390
\.


--
-- Data for Name: libro_diario; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY libro_diario (libdiaid, tipo_libro, empresaid, anio, mes, numero_registro, fecha_emi, moneda, cambio, referencia, codigo_ref1, codigo_ref2, cerrado, observacion, usuarioid, caja, estado) FROM stdin;
\.


--
-- Data for Name: libro_diario_asiento; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY libro_diario_asiento (libdiaid, item, tipodocumentoid, numero, glosa, personaid, plan, columna, importe, debe, orden) FROM stdin;
\.


--
-- Name: libro_diario_libdiaid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('libro_diario_libdiaid_seq', 1, true);


--
-- Data for Name: libros_modulo; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY libros_modulo (codigo, modulosistemaid, tipolibroid) FROM stdin;
1	7	RC
2	8	RV
3	9	CHI
4	9	BAN
5	9	DIA
\.


--
-- Name: libros_modulo_codigo_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('libros_modulo_codigo_seq', 6, true);


--
-- Data for Name: libros_varios; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY libros_varios (libvarid, tipo_libro, empresaid, anio, mes, numero_registro, fecha_emi, moneda, cambio, referencia, codigo_ref1, codigo_ref2, observacion, cerrado, usuarioid, caja, estado) FROM stdin;
\.


--
-- Data for Name: libros_varios_asiento; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY libros_varios_asiento (libvarid, item, tipodocumentoid, numero, glosa, personaid, plan, columna, importe, debe, orden) FROM stdin;
\.


--
-- Name: libros_varios_libvarid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('libros_varios_libvarid_seq', 1, true);


--
-- Data for Name: pcgr; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY pcgr (pcgrid, empresaid, anio, tipocuentaid, numero, nombre, origen, destino, padre, nivel, ctacte, codigo_res_nat, codigo_res_fun, tipoestfinid) FROM stdin;
2	1	2017	0	01	CUENTAS DE ORDEN			0	1				0
4	1	2017	0	011	BIENES Y PRÉSTAMO, CUSTODIA Y NO CAPITAL			2	2				0
6	1	2017	0	0111	BIENES EN PRÉSTAMO			4	3				0
9	1	2017	0	0112	BIENES EN CUSTODIA			4	3				0
10	1	2017	0	012	VALORES Y BIENES ENTREGADOS EN GARANTÖA			2	2				0
12	1	2017	0	0121	CARTA FIANZA			10	3				0
14	1	2017	0	0122	CUENTAS POR COBRAR			10	3				0
16	1	2017	0	0123	EXISTENCIAS			10	3				0
22	1	2017	0	0126	INMUEBLES, MAQUINARIAS Y EQUIPO			10	3				0
24	1	2017	0	0127	INTANGIBLES			10	3				0
28	1	2017	0	013	ACTIVOS REALIZABLES ENTREGADOS EN CONSIG			2	2				0
30	1	2017	0	02	DERECHOS SOBRE INSTRUMENTOS FINANCIEROS			0	1				0
33	1	2017	0	021	CONTRATOS A FUTURO			30	2				0
35	1	2017	0	022	CONTRATOS A TÉRMINO			30	2				0
37	1	2017	0	023	PERMUTAS FINANCIERAS			30	2				0
38	1	2017	0	024	CONTRATOS DE OPCIàN			30	2				0
41	1	2017	0	03	OTRAS CUENTAS DE ORDEN DEUDORAS			0	1				0
43	1	2017	0	031	CONTRATOS APROBADOS			41	2				0
44	1	2017	0	0311	CONTRATOS EN EJECUCION			43	3				0
47	1	2017	0	0312	CONTRATO EN TRAMITES			43	3				0
49	1	2017	0	032	BIENES DADOS DE BAJA			41	2				0
51	1	2017	0	0321	SUMUNISTROS			49	3				0
53	1	2017	0	0322	INMUEBLES, MAQUINARIAS Y EQUIPO			49	3				0
54	1	2017	0	039	DIVERSOS			41	2				0
56	1	2017	0	04	DEUDORAS POR EL CONTRA			0	1				0
59	1	2017	0	06	BIENES Y VALORES RECIBIDOS			0	1				0
60	1	2017	0	061	BIENES RECIBIDOS EN PRÉSTAMO Y CUSTODIA			59	2				0
63	1	2017	0	0611	BIENES RECIBIDOS EN PRÉSTAMO			60	3				0
65	1	2017	0	0612	BIENES RECIBIDOS EN CUSTODIA			60	3				0
66	1	2017	0	062	VALORES Y BIENES ENTREGADOS EN GARANTÖA			59	2				0
68	1	2017	0	0621	CARTA FIANZA			66	3				0
71	1	2017	0	0622	CUENTAS POR COBRAR			66	3				0
73	1	2017	0	0623	EXISTENCIAS			66	3				0
75	1	2017	0	0624	INVERSIÓN MOBILIARIA			66	3				0
77	1	2017	0	0625	INVERSIÓN INMOBILIARIA			66	3				0
78	1	2017	0	0626	INMUEBLES, MAQUINARIAS Y EQUIPO			66	3				0
160	1	2017	0	104009	BANCO CONTINENTAL DOLARES - 0348-0100004			143	5				0
696	1	2017	0	20113	COSTO PURINA			691	4				0
875	1	2017	0	27271	COSTO			872	4				0
1398	1	2017	0	33521	COSTO			1397	4				0
1400	1	2017	0	33522	REVALUACIÓN			1397	4				0
1584	1	2017	0	3491	OTROS ACTIVOS INTANGIBLES			1582	3				0
1752	1	2017	0	3911	INVERSIONES INMOBILIARIAS			1751	3				0
1754	1	2017	0	39111	EDIFICACIONES - COSTO DE ADQUISICIÓN O C			1752	4				0
81	1	2017	0	0627	INTANGIBLES			66	3				0
83	1	2017	0	0628	ACTIVOS BIOLàGICOS			66	3				0
84	1	2017	0	063	ACTIVOS REALIZABLES ENTREGADOS EN CONSIG			59	2				0
87	1	2017	0	07	COMPROMISOS SOBRE INSTRUMENTOS FINANCIER			0	1				0
89	1	2017	0	071	CONTRATOS A FUTURO			87	2				0
90	1	2017	0	072	CONTRATOS A TÉRMINO (FORWARD)			87	2				0
93	1	2017	0	073	PERMUTAS FINANCIERAS (SWAP)			87	2				0
95	1	2017	0	074	CONTRATO DE OPCIàN			87	2				0
97	1	2017	0	08	OTRAS CUENTAS DE ORDEN ACREEDORAS			0	1				0
98	1	2017	0	089	DIVERSOS			97	2				0
100	1	2017	0	09	ACREEDORAS POR EL CONTRARIO			0	1				0
103	1	2017	0	093	RESPONSABILIDAD DE LETRAS EN DESCUENTO			100	2				0
105	1	2017	0	0932	LETRAS EN DESCUENTO - BANCO DE CRÉDITO			103	3				0
107	1	2017	0	0933	LETRAS EN DESCUENTO - BANCO CONTINENTAL			103	3				0
109	1	2017	0	0936	LETRAS EN DESCUENTO  - SCOTIABANK			103	3				0
110	1	2017	0	10	EFECTIVO Y EQUIVALENTES DE EFECTIVO			0	1				0
113	1	2017	0	101	CAJA			110	2				0
115	1	2017	0	1011	CAJA VTAS V.VEGA EFECTIVO SOLES			113	3				0
117	1	2017	0	1012	CAJA VTAS V.VEGA  EFECTIVO DOLARES			113	3				0
118	1	2017	0	1013	CAJA VTAS LUIS GONZALES SOLES			113	3				0
120	1	2017	0	1014	CAJA VTAS LUIS GONZALES DOLARES			113	3				0
122	1	2017	0	1015	CAJA VTAS PIURA SOLES			113	3				0
124	1	2017	0	1016	CAJA VTAS PIURA DOLARES			113	3				0
126	1	2017	0	1017	CAJA OFICINA SOLES			113	3				0
128	1	2017	0	1018	CAJA OFICINA DOLARES			113	3				0
130	1	2017	0	1019	CAJA VENTAS PURINA			113	3				0
133	1	2017	0	102	FONDOS FIJOS			110	2				0
134	1	2017	0	1021	FONDO FIJO V DE LA VEGA			133	3				0
136	1	2017	0	103	EFECTIVO EN TRÁNSITO			110	2				0
139	1	2017	0	1031	REMESAS EN TRANSITO			136	3				0
141	1	2017	0	104	CUENTAS CORRIENTES EN INSTITUCIONES FINA			110	2				0
143	1	2017	0	1040	CUENTAS CORRIENTES OPERATIVAS			141	3				0
145	1	2017	0	104001	BANCO DE CREDITO SOLES - 305-0046935-0-9			143	5				0
146	1	2017	0	104002	BANCO DE CREDITO DOLARES - 305-0046934-1			143	5				0
149	1	2017	0	104003	BANCO DE CREDITO DOLARES - PIURA - 475-1			143	5				0
151	1	2017	0	104004	BANCO DE CREDITO SOLES - PIURA - 475-1			143	5				0
153	1	2017	0	104005	BANCO DE CREDITO SOLES - INTANGIBLE - 30			143	5				0
20	1	2017	0	0125	INVERSION INMOBILIARIA			10	3				0
27	1	2017	0	0128	ACTIVOS BIOLOGICOS			10	3				0
154	1	2017	0	104006	BANCO SCOTIABANK SOLES - 000-0378259			143	5				0
156	1	2017	0	104007	BANCO SCOTIABANK DOLARES - 0001726286			143	5				0
159	1	2017	0	104008	BANCO CONTINENTAL SOLES - 0348-010000411			143	5				0
163	1	2017	0	104010	BANCO FINANCIERO SOLES - 110-00036843232			143	5				0
165	1	2017	0	104011	BANCO FINANCIERO DOLARES - 110-000305507			143	5				0
166	1	2017	0	104012	BANCO INTERBANK SOLES - 700-3000737989			143	5				0
168	1	2017	0	104013	BANCO BANBIF SOLES - 007000212764			143	5				0
170	1	2017	0	104014	BANCO BANBIF DOLARES - 007000236574			143	5				0
172	1	2017	0	104015	BANCO DE LA NACION - 00-250-001002			143	5				0
175	1	2017	0	104016	BCO NACION OF. PRINC 231-171703			143	5				0
177	1	2017	0	104017	CAJA PIURA  CTA AHORROS 110-01-2595442			143	5				0
179	1	2017	0	1041	CUENTAS CORRIENTES PARA FINES ESPECÍFICO			141	3				0
181	1	2017	0	10411	B.N. CTA DETRACCIONES - 00-231-043977			179	4				0
182	1	2017	0	1042	CUENTAS CORRIENTES PARA FINES ESPECIFICO			141	3				0
184	1	2017	0	105	OTROS EQUIVALENTES DE EFECTIVO			110	2				0
187	1	2017	0	1051	PAGO CON TARJETAS DE CREDITO / DEBITO			184	3				0
189	1	2017	0	106	DEPÓSITOS EN INSTITUCIONES FINANCIERAS			110	2				0
190	1	2017	0	1061	DEPÓSITOS DE AHORRO			189	3				0
193	1	2017	0	1062	DEPÓSITOS A PLAZO			189	3				0
194	1	2017	0	1062101	CERTIFICADOS BANCARIOS B. FINANCIERO S/.			193	0				0
197	1	2017	0	1062102	CERTIFCADOS B. BANBIF s/			193	0				0
198	1	2017	0	1062201	CERTIFICADOS BANCARIOS - B. FINANCIERO $			193	0				0
200	1	2017	0	107	FONDOS SUJETOS A RESTRICCIÓN			110	2				0
202	1	2017	0	1071	FONDOS SUJETOS A RESTRICCIÓN			200	3				0
205	1	2017	0	11	INVERSIONES FINANCIERAS			0	1				0
207	1	2017	0	111	INVERSIONES MANTENIDAS PARA NEGOCIACIÓN			205	2				0
209	1	2017	0	1111	VALORES EMITIDOS O GARANTIZADOS POR EL E			207	3				0
210	1	2017	0	11111	COSTO			209	4				0
212	1	2017	0	11112	VALOR RAZONABLE			209	4				0
215	1	2017	0	1112	VALORES EMITIDOS POR EL SISTEMA FINANCI			207	3				0
217	1	2017	0	11121	COSTO			215	4				0
219	1	2017	0	11122	VALOR RAZONABLE			215	4				0
220	1	2017	0	1113	VALORES EMITIDOS POR EMPRESA			207	3				0
223	1	2017	0	11131	COSTO			220	4				0
224	1	2017	0	11132	VALOR RAZONABLE			220	4				0
226	1	2017	0	1114	OTROS TÍTULOS REPRESENTATIVOS DE DEUDA			207	3				0
228	1	2017	0	11141	COSTO			226	4				0
231	1	2017	0	11142	VALOR RAZONABLE			226	4				0
232	1	2017	0	1115	PARTICIPACIONES EN ENTIDADES			207	3				0
234	1	2017	0	11151	COSTO			232	4				0
236	1	2017	0	11152	VALOR RAZONABLE			232	4				0
238	1	2017	0	112	INVERSIONES DISPONIBLES PARA LA VENTA			205	2				0
241	1	2017	0	1121	VALORES EMITIDOS O GARANTIZADOS POR EL E			238	3				0
242	1	2017	0	11211	COSTO			241	4				0
245	1	2017	0	11212	VALOR RAZONABLE			241	4				0
247	1	2017	0	1122	VALORES EMITIDOS POR EL SISTEMA FINANCI			238	3				0
249	1	2017	0	11221	COSTO			247	4				0
251	1	2017	0	11222	VALOR RAZONABLE			247	4				0
252	1	2017	0	1123	VALORES EMITIDOS POR EMPRESAS			238	3				0
254	1	2017	0	11231	COSTO			252	4				0
257	1	2017	0	11232	VALOR RAZONABLE			252	4				0
259	1	2017	0	1124	OTROS TÍTULOS REPRESENTATIVOS DE DEUDA			238	3				0
261	1	2017	0	11241	COSTO			259	4				0
262	1	2017	0	11242	VALOR RAZONABLE			259	4				0
264	1	2017	0	113	ACTIVOS FINANCIEROS - ACUERDO DE COMPRA			205	2				0
266	1	2017	0	1131	INVERSIONES MANTENIDAS PARA NEGOCIACIÓN			264	3				0
269	1	2017	0	11311	COSTO			266	4				0
270	1	2017	0	11312	VALOR RAZONABLE			266	4				0
273	1	2017	0	1132	INVERSIONES DISPONIBLES PARA LA VENTA -			264	3				0
275	1	2017	0	11321	COSTO			273	4				0
276	1	2017	0	11322	VALOR RAZONABLE			273	4				0
278	1	2017	0	12	CUENTAS POR COBRAR COMERCIALES - TERCERO			0	1				0
281	1	2017	0	121	FACTURAS, BOLETAS Y OTROS COMPROBANTES P			278	2				0
283	1	2017	0	1211	NO EMITIDAS			281	3				0
284	1	2017	0	1212	EMITIDAS EN CARTERA			281	3				0
287	1	2017	0	12121	BIENES			284	4				0
289	1	2017	0	12122	SERVICIOS			284	4				0
290	1	2017	0	1213	EN COBRANZA			281	3				0
292	1	2017	0	1214	EN DESCUENTO			281	3				0
295	1	2017	0	122	ANTICIPOS DE CLIENTES			278	2				0
296	1	2017	0	1221	ANTICIPO A CLIENTES			295	3				0
298	1	2017	0	123	LETRAS POR COBRAR			278	2				0
300	1	2017	0	1231	EN CARTERA			298	3				0
303	1	2017	0	1232	EN COBRANZA			298	3				0
305	1	2017	0	1233	EN DESCUENTO			298	3				0
307	1	2017	0	13	CUENTAS POR COBRAR COMERCIALES - RELACIO			0	1				0
308	1	2017	0	131	FACTURAS, BOLETAS Y OTROS COMPROBANTES P			307	2				0
310	1	2017	0	1311	NO EMITIDAS			308	3				0
313	1	2017	0	13111	MATRIZ			310	4				0
315	1	2017	0	13112	SUBSIDIARIAS			310	4				0
317	1	2017	0	13113	ASOCIADAS			310	4				0
318	1	2017	0	13114	SUCURSALES			310	4				0
321	1	2017	0	13115	OTROS			310	4				0
322	1	2017	0	1312	EMITIDAS EN CARTERA			308	3				0
324	1	2017	0	13121	MATRIZ			322	4				0
326	1	2017	0	13122	SUBSIDIARIAS			322	4				0
328	1	2017	0	13123	ASOCIADAS			322	4				0
331	1	2017	0	13124	SUCURSALES			322	4				0
332	1	2017	0	13125	OTROS			322	4				0
334	1	2017	0	1313	EN COBRANZA			308	3				0
337	1	2017	0	13131	MATRIZ			334	4				0
339	1	2017	0	13132	SUBSIDIARIAS			334	4				0
341	1	2017	0	13133	ASOCIADAS			334	4				0
342	1	2017	0	13134	SUCURSALES			334	4				0
345	1	2017	0	13135	OTROS			334	4				0
346	1	2017	0	1314	EN DESCUENTO			308	3				0
349	1	2017	0	13141	MATRIZ			346	4				0
351	1	2017	0	13142	SUBSIDIARIAS			346	4				0
352	1	2017	0	13143	ASOCIADAS			346	4				0
355	1	2017	0	13144	SUCURSALES			346	4				0
357	1	2017	0	13145	OTROS			346	4				0
359	1	2017	0	132	ANTICIPOS RECIBIDOS			307	2				0
360	1	2017	0	1321	ANTICIPOS RECIBIDOS			359	3				0
363	1	2017	0	13211	MATRIZ			360	4				0
365	1	2017	0	13212	SUBSIDIARIAS			360	4				0
367	1	2017	0	13213	ASOCIADAS			360	4				0
369	1	2017	0	13214	SUCURSALES			360	4				0
371	1	2017	0	13215	OTROS			360	4				0
372	1	2017	0	133	LETRAS POR COBRAR			307	2				0
374	1	2017	0	1331	EN CARTERA			372	3				0
377	1	2017	0	13311	MATRIZ			374	4				0
378	1	2017	0	13312	SUBSIDIARIAS			374	4				0
380	1	2017	0	13313	ASOCIADAS			374	4				0
382	1	2017	0	13314	SUCURSALES			374	4				0
385	1	2017	0	13315	OTROS			374	4				0
387	1	2017	0	1332	EN COBRANZA			372	3				0
389	1	2017	0	13321	MATRIZ			387	4				0
390	1	2017	0	13322	SUBSIDIARIAS			387	4				0
393	1	2017	0	13323	ASOCIADAS			387	4				0
394	1	2017	0	13324	SUCURSALES			387	4				0
397	1	2017	0	13325	OTROS			387	4				0
398	1	2017	0	1333	EN DESCUENTO			372	3				0
401	1	2017	0	13331	MATRIZ			398	4				0
403	1	2017	0	13332	SUBSIDIARIAS			398	4				0
404	1	2017	0	13333	ASOCIADAS			398	4				0
406	1	2017	0	13334	SUCURSALES			398	4				0
409	1	2017	0	13335	OTROS			398	4				0
410	1	2017	0	14	CUENTAS POR COBRAR AL PERSONAL, A LOS AC			0	1				0
412	1	2017	0	141	PERSONAL			410	2				0
414	1	2017	0	1411	PRÉSTAMOS			412	3				0
417	1	2017	0	1412	ADELANTO DE REMUNERACIONES			412	3				0
419	1	2017	0	1413	ERCTA DEL PERSONAL			412	3				0
421	1	2017	0	1419	OTRAS CUENTAS POR COBRAR AL PERSONAL			412	3				0
423	1	2017	0	142	ACCIONISTAS (O SOCIOS)			410	2				0
425	1	2017	0	1421	SUSCRIPCIONES POR COBRAR A SOCIOS O ACCI			423	3				0
427	1	2017	0	1422	PRÉSTAMOS			423	3				0
428	1	2017	0	1423	ERCTA DE ACCIONISTAS			423	3				0
430	1	2017	0	143	DIRECTORES			410	2				0
433	1	2017	0	1431	PRÉSTAMOS			430	3				0
435	1	2017	0	1432	ADELANTO DE DIETAS			430	3				0
437	1	2017	0	1433	ERCTA DE DIRECTORES			430	3				0
438	1	2017	0	144	GERENTES			410	2				0
441	1	2017	0	1441	PRÉSTAMOS			438	3				0
443	1	2017	0	1442	ADELANTO DE REMUNERACIONES			438	3				0
444	1	2017	0	1443	ERCTA DE GERENTES			438	3				0
446	1	2017	0	148	DIVERSAS			410	2				0
448	1	2017	0	16	CUENTAS POR COBRAR DIVERSAS - TERCEROS			0	1				0
451	1	2017	0	161	PRÉSTAMOS			448	2				0
453	1	2017	0	1611	CON GARANTÍA			451	3				0
455	1	2017	0	1612	SIN GARANTÍA			451	3				0
457	1	2017	0	162	RECLAMACIONES A TERCEROS			448	2				0
458	1	2017	0	1621	COMPAÑÍAS ASEGURADORAS			457	3				0
460	1	2017	0	1622	TRANSPORTADORAS			457	3				0
462	1	2017	0	1623	SERVICIOS PÚBLICOS			457	3				0
465	1	2017	0	1624	TRIBUTOS			457	3				0
467	1	2017	0	1629	OTRAS			457	3				0
469	1	2017	0	163	INTERESES, REGALÍAS Y DIVIDENDOS			448	2				0
470	1	2017	0	1631	INTERESES			469	3				0
472	1	2017	0	1632	REGALÍAS			469	3				0
474	1	2017	0	1633	DIVIDENDOS			469	3				0
476	1	2017	0	164	DEPÓSITOS OTORGADOS EN GARANTÍA			448	2				0
478	1	2017	0	1641	PRÉSTAMOS DE INSTITUCIONES FINANCIERAS			476	3				0
480	1	2017	0	1642	PRÉSTAMOS DE INSTITUCIONES NO FINANCIERA			476	3				0
483	1	2017	0	1644	DEPÓSITOS EN GARANTÍA POR ALQUILERES			476	3				0
485	1	2017	0	1649	OTROS DEPÓSITOS EN GARANTÍA			476	3				0
487	1	2017	0	165	VENTA DE ACTIVO INMOVILIZADO			448	2				0
488	1	2017	0	1651	INVERSIÓN MOBILIARIA			487	3				0
490	1	2017	0	1652	INVERSIÓN INMOBILIARIA			487	3				0
492	1	2017	0	1653	INMUEBLES, MAQUINARIA Y EQUIPO			487	3				0
495	1	2017	0	1654	INTANGIBLES			487	3				0
496	1	2017	0	1655	ACTIVOS BIOLÓGICOS			487	3				0
499	1	2017	0	166	ACTIVOS POR INSTRUMENTOS FINANCIEROS			448	2				0
500	1	2017	0	1661	INSTRUMENTOS FINANCIEROS PRIMARIOS			499	3				0
503	1	2017	0	1662	INSTRUMENTOS FINANCIEROS DERIVADOS			499	3				0
505	1	2017	0	16621	CARTERA DE NEGOCIACIÓN			503	4				0
506	1	2017	0	16622	INSTRUMENTOS DE COBERTURA			503	4				0
509	1	2017	0	168	OTRAS CUENTAS POR COBRAR DIVERSAS			448	2				0
510	1	2017	0	1681	ENTREGAS A RENDIR CUENTA A TERCEROS			509	3				0
513	1	2017	0	1689	OTRAS CUENTAS POR COBRAR DIVERSAS			509	3				0
515	1	2017	0	17	CUENTAS POR COBRAR DIVERSAS - RELACIONAD			0	1				0
516	1	2017	0	171	PRÉSTAMOS			515	2				0
518	1	2017	0	1711	CON GARANTÍA			516	3				0
520	1	2017	0	17111	MATRIZ			518	4				0
523	1	2017	0	17112	SUBSIDIARIAS			518	4				0
524	1	2017	0	17113	ASOCIADAS			518	4				0
526	1	2017	0	171131	CONTRATISTAS GENERALES SA			524	5				0
528	1	2017	0	17114	SUCURSALES			518	4				0
531	1	2017	0	17115	OTROS			518	4				0
532	1	2017	0	1712	SIN GARANTÍA			516	3				0
535	1	2017	0	17121	MATRIZ			532	4				0
537	1	2017	0	17122	SUBSIDIARIAS			532	4				0
538	1	2017	0	17123	ASOCIADAS			532	4				0
540	1	2017	0	17124	SUCURSALES			532	4				0
543	1	2017	0	17125	OTROS			532	4				0
545	1	2017	0	173	INTERESES, REGALÍAS Y DIVIDENDOS			515	2				0
547	1	2017	0	1731	INTERESES			545	3				0
549	1	2017	0	17311	MATRIZ			547	4				0
550	1	2017	0	17312	SUBSIDIARIAS			547	4				0
553	1	2017	0	17313	ASOCIADAS			547	4				0
554	1	2017	0	17314	SUCURSALES			547	4				0
557	1	2017	0	17315	OTROS			547	4				0
558	1	2017	0	1732	REGALÍAS			545	3				0
561	1	2017	0	17321	MATRIZ			558	4				0
563	1	2017	0	17322	SUBSIDIARIAS			558	4				0
564	1	2017	0	17323	ASOCIADAS			558	4				0
567	1	2017	0	17324	SUCURSALES			558	4				0
568	1	2017	0	17325	OTROS			558	4				0
571	1	2017	0	1733	DIVIDENDOS			545	3				0
572	1	2017	0	17331	MATRIZ			571	4				0
575	1	2017	0	17332	SUBSIDIARIAS			571	4				0
576	1	2017	0	17333	ASOCIADAS			571	4				0
579	1	2017	0	17334	OTROS			571	4				0
580	1	2017	0	174	DEPÓSITOS OTORGADOS EN GARANTÍA			515	2				0
582	1	2017	0	175	VENTA DE ACTIVO INMOVILIZADO			515	2				0
584	1	2017	0	1751	INVERSIÓN MOBILIARIA			582	3				0
586	1	2017	0	1752	INVERSIÓN INMOBILIARIA			582	3				0
589	1	2017	0	1753	INMUEBLES, MAQUINARIA Y EQUIPO			582	3				0
591	1	2017	0	1754	INTANGIBLES			582	3				0
592	1	2017	0	1755	ACTIVOS BIOLÓGICOS			582	3				0
594	1	2017	0	176	ACTIVOS POR INSTRUMENTOS FINANCIEROS			515	2				0
596	1	2017	0	178	OTRAS CUENTAS POR COBRAR DIVERSAS			515	2				0
599	1	2017	0	18	SERVICIOS Y OTROS CONTRATADOS POR ANTICI			0	1				0
600	1	2017	0	181	COSTOS FINANCIEROS			599	2				0
602	1	2017	0	182	SEGUROS			599	2				0
604	1	2017	0	183	ALQUILERES			599	2				0
606	1	2017	0	184	PRIMAS PAGADAS POR OPCIONES			599	2				0
609	1	2017	0	185	MANTENIMIENTO DE ACTIVOS INMOVILIZADOS			599	2				0
611	1	2017	0	186	intereses			599	2				0
612	1	2017	0	187	GASTOS DIVERSOS			599	2				0
614	1	2017	0	1871	MOVILIDAD			612	3				0
617	1	2017	0	1872	FOTOCOPIAS			612	3				0
619	1	2017	0	1873	HONORARIOS			612	3				0
621	1	2017	0	1874	VARIOS			612	3				0
623	1	2017	0	188	IGV DIFERIDO			599	2				0
624	1	2017	0	1881	Retenciones Diferidas			623	3				0
627	1	2017	0	1882	IGV DIFERIDO			623	3				0
628	1	2017	0	189	OTROS GASTOS CONTRATADOS POR ANTICIPADO			599	2				0
630	1	2017	0	19	ESTIMACIÓN DE CUENTAS DE COBRANZA DUDOSA			0	1				0
633	1	2017	0	191	CUENTAS POR COBRAR COMERCIALES - TERCERO			630	2				0
635	1	2017	0	1911	FACTURAS, BOLETAS Y OTROS COMPROBANTES P			633	3				0
636	1	2017	0	1913	LETRAS POR COBRAR			633	3				0
638	1	2017	0	192	CUENTAS POR COBRAR COMERCIALES - RELACIO			630	2				0
641	1	2017	0	1921	FACTURAS, BOLETAS Y OTROS COMPROBANTES P			638	3				0
642	1	2017	0	1922	LETRAS POR COBRAR			638	3				0
645	1	2017	0	193	CUENTAS POR COBRAR AL PERSONAL, A LOS AC			630	2				0
646	1	2017	0	1931	PERSONAL			645	3				0
648	1	2017	0	1932	ACCIONISTAS (O SOCIOS)			645	3				0
651	1	2017	0	1933	DIRECTORES			645	3				0
653	1	2017	0	1934	GERENTES			645	3				0
655	1	2017	0	1938	DIVERSAS			645	3				0
657	1	2017	0	194	CUENTAS POR COBRAR DIVERSAS - TERCEROS			630	2				0
659	1	2017	0	1941	PRÉSTAMOS			657	3				0
661	1	2017	0	1942	RECLAMACIONES A TERCEROS			657	3				0
662	1	2017	0	1943	INTERESES, REGALÍAS Y DIVIDENDOS			657	3				0
665	1	2017	0	1944	DEPÓSITOS OTORGADOS EN GARANTÍA			657	3				0
667	1	2017	0	1945	VENTA DE ACTIVO INMOVILIZADO			657	3				0
668	1	2017	0	1946	ACTIVOS POR INSTRUMENTOS FINANCIEROS			657	3				0
670	1	2017	0	1949	OTRAS CUENTAS POR COBRAR DIVERSAS			657	3				0
672	1	2017	0	195	CUENTAS POR COBRAR DIVERSAS - RELACIONAD			630	2				0
675	1	2017	0	1951	PRÉSTAMOS			672	3				0
676	1	2017	0	1953	INTERESES, REGALÍAS Y DIVIDENDOS			672	3				0
678	1	2017	0	1954	DEPÓSITOS OTORGADOS EN GARANTÍA			672	3				0
680	1	2017	0	1955	VENTA DE ACTIVO INMOVILIZADO			672	3				0
682	1	2017	0	1956	ACTIVOS POR INSTRUMENTOS FINANCIEROS			672	3				0
684	1	2017	0	1958	OTRAS CUENTAS POR COBRAR DIVERSAS			672	3				0
687	1	2017	0	20	MERCADERÍAS			0	1				0
689	1	2017	0	201	MERCADERÍAS MANUFACTURADAS			687	2				0
691	1	2017	0	2011	MERCADERÍAS MANUFACTURADAS			689	3				0
693	1	2017	0	20111	COSTO			691	4				0
694	1	2017	0	20112	VALOR RAZONABLE			691	4				0
699	1	2017	0	20114	VALOR RAZONABLE PURINA			691	4				0
700	1	2017	0	202	MERCADERÍAS DE EXTRACCIÓN			687	2				0
702	1	2017	0	203	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			687	2				0
705	1	2017	0	2031	DE ORIGEN ANIMAL			702	3				0
706	1	2017	0	2032	DE ORIGEN VEGETAL			702	3				0
709	1	2017	0	204	MERCADERÍAS INMUEBLES			687	2				0
710	1	2017	0	208	OTRAS MERCADERÍAS			687	2				0
712	1	2017	0	21	PRODUCTOS TERMINADOS			0	1				0
715	1	2017	0	211	PRODUCTOS MANUFACTURADOS			712	2				0
717	1	2017	0	212	PRODUCTOS DE EXTRACCIÓN TERMINADOS			712	2				0
719	1	2017	0	213	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			712	2				0
721	1	2017	0	2131	DE ORIGEN ANIMAL			719	3				0
723	1	2017	0	21311	COSTO			721	4				0
724	1	2017	0	21312	VALOR RAZONABLE			721	4				0
726	1	2017	0	2132	DE ORIGEN VEGETAL			719	3				0
729	1	2017	0	21321	COSTO			726	4				0
730	1	2017	0	21322	VALOR RAZONABLE			726	4				0
732	1	2017	0	214	PRODUCTOS INMUEBLES			712	2				0
734	1	2017	0	215	EXISTENCIAS DE SERVICIOS TERMINADOS			712	2				0
736	1	2017	0	217	OTROS PRODUCTOS TERMINADOS			712	2				0
738	1	2017	0	218	COSTOS DE FINANCIACIÓN - PRODUCTOS TERMI			712	2				0
740	1	2017	0	22	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS			0	1				0
743	1	2017	0	221	SUBPRODUCTOS			740	2				0
745	1	2017	0	222	DESECHOS Y DESPERDICIOS			740	2				0
747	1	2017	0	23	PRODUCTOS EN PROCESO			0	1				0
748	1	2017	0	231	PRODUCTOS EN PROCESO DE MANUFACTURA			747	2				0
751	1	2017	0	232	PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSF			747	2				0
752	1	2017	0	233	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN			747	2				0
754	1	2017	0	2331	DE ORIGEN ANIMAL			752	3				0
757	1	2017	0	23311	COSTO			754	4				0
758	1	2017	0	23312	VALOR RAZONABLE			754	4				0
761	1	2017	0	2332	DE ORIGEN VEGETAL			752	3				0
762	1	2017	0	23321	COSTO			761	4				0
764	1	2017	0	23322	VALOR RAZONABLE			761	4				0
766	1	2017	0	234	PRODUCTOS INMUEBLES EN PROCESO			747	2				0
769	1	2017	0	235	EXISTENCIAS DE SERVICIOS EN PROCESO			747	2				0
771	1	2017	0	237	OTROS PRODUCTOS EN PROCESO			747	2				0
773	1	2017	0	238	COSTOS DE FINANCIACIÓN - PRODUCTOS EN PR			747	2				0
774	1	2017	0	24	MATERIAS PRIMAS			0	1				0
776	1	2017	0	241	MATERIAS PRIMAS PARA PRODUCTOS MANUFACTU			774	2				0
778	1	2017	0	242	MATERIAS PRIMAS PARA PRODUCTOS DE EXTRAC			774	2				0
781	1	2017	0	243	MATERIAS PRIMAS PARA PRODUCTOS AGROPECUA			774	2				0
1997	1	2017	0	421	FACTURAS, BOLETAS Y OTROS COMPROBANTES P			1994	2				0
783	1	2017	0	244	MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES			774	2				0
784	1	2017	0	25	MATERIALES AUXILIARES, SUMINISTROS Y REP			0	1				0
786	1	2017	0	251	MATERIALES AUXILIARES			784	2				0
789	1	2017	0	252	SUMINISTROS			784	2				0
791	1	2017	0	2521	COMBUSTIBLES			789	3				0
793	1	2017	0	2522	LUBRICANTES			789	3				0
795	1	2017	0	2523	ENERGÍA			789	3				0
796	1	2017	0	2524	SUMINISTROS SERVICIO			789	3				0
799	1	2017	0	253	REPUESTOS			784	2				0
801	1	2017	0	26	ENVASES Y EMBALAJES			0	1				0
803	1	2017	0	261	ENVASES			801	2				0
804	1	2017	0	262	EMBALAJES			801	2				0
806	1	2017	0	27	ACTIVOS NO CORRIENTES MANTENIDOS PARA LA			0	1				0
809	1	2017	0	271	INVERSIONES INMOBILIARIAS			806	2				0
811	1	2017	0	2711	TERRENOS			809	3				0
813	1	2017	0	27111	VALOR RAZONABLE			811	4				0
814	1	2017	0	27112	COSTO			811	4				0
817	1	2017	0	27113	REVALUACIÓN			811	4				0
819	1	2017	0	2712	EDIFICACIONES			809	3				0
820	1	2017	0	27121	VALOR RAZONABLE			819	4				0
822	1	2017	0	27122	COSTO			819	4				0
825	1	2017	0	27123	REVALUACIÓN			819	4				0
826	1	2017	0	27124	COSTOS DE FINANCIACIÓN			819	4				0
828	1	2017	0	272	INMUEBLES, MAQUINARIA Y EQUIPO			806	2				0
831	1	2017	0	2721	TERRENOS			828	3				0
834	1	2017	0	27212	COSTO			831	4				0
836	1	2017	0	27213	REVALUACIÓN			831	4				0
838	1	2017	0	2722	EDIFICACIONES			828	3				0
840	1	2017	0	27221	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			838	4				0
843	1	2017	0	27222	REVALUACIÓN			838	4				0
845	1	2017	0	27223	COSTO DE FINANCIACIÓN			838	4				0
846	1	2017	0	2723	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			828	3				0
848	1	2017	0	27231	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			846	4				0
851	1	2017	0	27232	REVALUACIÓN			846	4				0
853	1	2017	0	27233	COSTO DE FINANCIACIÓN			846	4				0
855	1	2017	0	2724	EQUIPO DE TRANSPORTE			828	3				0
857	1	2017	0	27241	COSTO			855	4				0
858	1	2017	0	27242	REVALUACIÓN			855	4				0
860	1	2017	0	2725	MUEBLES Y ENSERES			828	3				0
863	1	2017	0	27251	COSTO			860	4				0
865	1	2017	0	27252	REVALUACIÓN			860	4				0
867	1	2017	0	2726	EQUIPOS DIVERSOS			828	3				0
869	1	2017	0	27261	COSTO			867	4				0
870	1	2017	0	27262	REVALUACIÓN			867	4				0
872	1	2017	0	2727	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			828	3				0
832	1	2017	0	27211	VALOR RAZONABLE			831	4				0
876	1	2017	0	27272	REVALUACIÓN			872	4				0
878	1	2017	0	273	INTANGIBLES			806	2				0
881	1	2017	0	2731	CONCESIONES, LICENCIAS Y DERECHOS			878	3				0
882	1	2017	0	27311	COSTO			881	4				0
885	1	2017	0	27312	REVALUACIÓN			881	4				0
887	1	2017	0	2732	PATENTES Y PROPIEDAD INDUSTRIAL			878	3				0
888	1	2017	0	27321	COSTO			887	4				0
890	1	2017	0	27322	REVALUACIÓN			887	4				0
892	1	2017	0	2733	PROGRAMAS DE COMPUTADORA (SOFTWARE)			878	3				0
894	1	2017	0	27331	COSTO			892	4				0
897	1	2017	0	27332	REVALUACIÓN			892	4				0
899	1	2017	0	2734	COSTOS DE EXPLORACIÓN Y DESARROLLO			878	3				0
901	1	2017	0	27341	COSTO			899	4				0
903	1	2017	0	27342	REVALUACIÓN			899	4				0
904	1	2017	0	2735	FÓRMULAS, DISEÑOS Y PROTOTIPOS			878	3				0
907	1	2017	0	27351	COSTO			904	4				0
909	1	2017	0	27352	REVALUACIÓN			904	4				0
910	1	2017	0	2736	RESERVAS DE RECURSOS EXTRAÍBLES			878	3				0
913	1	2017	0	27361	COSTO			910	4				0
914	1	2017	0	27362	REVALUACIÓN			910	4				0
916	1	2017	0	2739	OTROS ACTIVOS INTANGIBLES			878	3				0
919	1	2017	0	27391	COSTO			916	4				0
921	1	2017	0	27392	REVALUACIÓN			916	4				0
923	1	2017	0	274	ACTIVOS BIOLÓGICOS			806	2				0
924	1	2017	0	2741	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN			923	3				0
926	1	2017	0	27411	VALOR RAZONABLE			924	4				0
929	1	2017	0	27412	COSTO			924	4				0
931	1	2017	0	27413	COSTOS DE FINANCIACIÓN			924	4				0
933	1	2017	0	2742	ACTIVOS BIOLÓGICOS EN DESARROLLO			923	3				0
934	1	2017	0	27421	VALOR RAZONABLE			933	4				0
936	1	2017	0	27422	COSTO			933	4				0
938	1	2017	0	27423	COSTOS DE FINANCIACIÓN			933	4				0
941	1	2017	0	275	DEPRECIACIÓN ACUMULADA - INVERSIÓN INMOB			806	2				0
943	1	2017	0	2752	EDIFICACIONES			941	3				0
945	1	2017	0	27521	VALOR RAZONABLE			943	4				0
946	1	2017	0	27522	COSTO			943	4				0
949	1	2017	0	27523	REVALUACIÓN			943	4				0
950	1	2017	0	276	DEPRECIACIÓN ACUMULADA - INMUEBLES, MAQU			806	2				0
952	1	2017	0	2762	EDIFICACIONES			950	3				0
955	1	2017	0	27621	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			952	4				0
957	1	2017	0	27622	REVALUACIÓN			952	4				0
959	1	2017	0	27623	COSTO DE FINANCIACIÓN			952	4				0
960	1	2017	0	2763	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			950	3				0
962	1	2017	0	27631	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			960	4				0
965	1	2017	0	27632	REVALUACIÓN			960	4				0
966	1	2017	0	27633	COSTO DE FINANCIACIÓN			960	4				0
968	1	2017	0	2764	EQUIPO DE TRANSPORTE			950	3				0
971	1	2017	0	27641	COSTO			968	4				0
973	1	2017	0	27642	REVALUACIÓN			968	4				0
975	1	2017	0	2765	MUEBLES Y ENSERES			950	3				0
976	1	2017	0	27651	COSTO			975	4				0
979	1	2017	0	27652	REVALUACIÓN			975	4				0
980	1	2017	0	2766	EQUIPOS DIVERSOS			950	3				0
982	1	2017	0	27661	COSTO			980	4				0
984	1	2017	0	27662	REVALUACIÓN			980	4				0
986	1	2017	0	2767	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			950	3				0
988	1	2017	0	27671	COSTO			986	4				0
990	1	2017	0	27672	REVALUACIÓN			986	4				0
993	1	2017	0	277	AMORTIZACIÓN ACUMULADA - INTANGIBLES			806	2				0
994	1	2017	0	2771	CONCESIONES, LICENCIAS Y DERECHOS			993	3				0
997	1	2017	0	27711	COSTO			994	4				0
999	1	2017	0	27712	REVALUACIÓN			994	4				0
1001	1	2017	0	2772	PATENTES Y PROPIEDAD INDUSTRIAL			993	3				0
1003	1	2017	0	27721	COSTO			1001	4				0
1005	1	2017	0	27722	REVALUACIÓN			1001	4				0
1006	1	2017	0	2773	PROGRAMAS DE COMPUTADORA (SOFTWARE)			993	3				0
1008	1	2017	0	27731	COSTO			1006	4				0
1010	1	2017	0	27732	REVALUACIÓN			1006	4				0
1013	1	2017	0	2774	COSTOS DE EXPLORACIÓN Y DESARROLLO			993	3				0
1014	1	2017	0	27741	COSTO			1013	4				0
1016	1	2017	0	27742	REVALUACIÓN			1013	4				0
1018	1	2017	0	2775	FÓRMULAS, DISEÑOS Y PROTOTIPOS			993	3				0
1021	1	2017	0	27751	COSTO			1018	4				0
1023	1	2017	0	27752	REVALUACIÓN			1018	4				0
1024	1	2017	0	2776	RESERVAS DE RECURSOS EXTRAÍBLES			993	3				0
1026	1	2017	0	27761	COSTO			1024	4				0
1028	1	2017	0	27762	REVALUACIÓN			1024	4				0
1031	1	2017	0	2779	OTROS ACTIVOS INTANGIBLES			993	3				0
1032	1	2017	0	27791	COSTO			1031	4				0
1035	1	2017	0	27792	REVALUACIÓN			1031	4				0
1037	1	2017	0	278	DEPRECIACIÓN ACUMULADA - ACTIVOS BIOLÓG			806	2				0
1039	1	2017	0	2781	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN			1037	3				0
1041	1	2017	0	27812	COSTO			1039	4				0
1043	1	2017	0	2782	ACTIVOS BIOLÓGICOS EN DESARROLLO			1037	3				0
1044	1	2017	0	27822	COSTO			1043	4				0
1047	1	2017	0	279	DESVALORIZACIÓN ACUMULADA			806	2				0
1049	1	2017	0	2791	INVERSIÓN INMOBILIARIA			1047	3				0
1050	1	2017	0	27911	TERRENOS			1049	4				0
1052	1	2017	0	27912	EDIFICACIONES			1049	4				0
1054	1	2017	0	2793	INMUEBLES, MAQUINARIA Y EQUIPO			1047	3				0
1057	1	2017	0	27931	TERRENOS			1054	4				0
1058	1	2017	0	27932	EDIFICACIONES			1054	4				0
1061	1	2017	0	27933	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1054	4				0
1062	1	2017	0	27934	EQUIPO DE TRANSPORTE			1054	4				0
1065	1	2017	0	27935	MUEBLES Y ENSERES			1054	4				0
1067	1	2017	0	27936	EQUIPOS DIVERSOS			1054	4				0
1068	1	2017	0	27937	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1054	4				0
1071	1	2017	0	2794	INTANGIBLES			1047	3				0
1072	1	2017	0	27941	CONCESIONES, LICENCIAS Y OTROS DERECHOS			1071	4				0
1074	1	2017	0	27942	PATENTES Y PROPIEDAD INDUSTRIAL			1071	4				0
1076	1	2017	0	27943	PROGRAMAS DE COMPUTADORA (SOFTWARE)			1071	4				0
1079	1	2017	0	27944	COSTOS DE EXPLORACIÓN Y DESARROLLO			1071	4				0
1080	1	2017	0	27945	FÓRMULAS, DISEÑOS Y PROTOTIPOS			1071	4				0
1082	1	2017	0	27946	RESERVAS DE RECURSOS EXTRAÍBLES			1071	4				0
1085	1	2017	0	27949	FÓRMULAS, DISEÑOS Y PROTOTIPOS			1071	4				0
1087	1	2017	0	2795	ACTIVOS BIOLÓGICOS			1047	3				0
1088	1	2017	0	27951	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN			1087	4				0
1091	1	2017	0	27952	ACTIVOS BIOLÓGICOS EN DESARROLLO			1087	4				0
1093	1	2017	0	28	EXISTENCIAS POR RECIBIR			0	1				0
1094	1	2017	0	281	MERCADERÍAS			1093	2				0
1097	1	2017	0	284	MATERIAS PRIMAS			1093	2				0
1099	1	2017	0	285	MATERIALES AUXILIARES, SUMINISTROS Y REP			1093	2				0
1100	1	2017	0	286	ENVASES Y EMBALAJES			1093	2				0
1103	1	2017	0	29	DESVALORIZACIÓN DE EXISTENCIAS			0	1				0
1105	1	2017	0	291	MERCADERÍAS			1103	2				0
1106	1	2017	0	2911	MERCADERÍAS MANUFACTURADAS			1105	3				0
1108	1	2017	0	2912	MERCADERÍAS DE EXTRACCIÓN			1105	3				0
1111	1	2017	0	2913	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			1105	3				0
1112	1	2017	0	2914	MERCADERÍAS INMUEBLES			1105	3				0
1114	1	2017	0	2918	OTRAS MERCADERÍAS			1105	3				0
1116	1	2017	0	292	PRODUCTOS TERMINADOS			1103	2				0
1118	1	2017	0	2921	PRODUCTOS MANUFACTURADOS			1116	3				0
1120	1	2017	0	2922	PRODUCTOS DE EXTRACCIÓN TERMINADOS			1116	3				0
1122	1	2017	0	2923	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			1116	3				0
1125	1	2017	0	2924	PRODUCTOS INMUEBLES			1116	3				0
1126	1	2017	0	2925	EXISTENCIAS DE SERVICIOS TERMINADOS			1116	3				0
1128	1	2017	0	2927	OTROS PRODUCTOS TERMINADOS			1116	3				0
1130	1	2017	0	2928	COSTOS DE FINANCIACIÓN - PRODUCTOS TERMI			1116	3				0
1133	1	2017	0	293	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS			1103	2				0
1135	1	2017	0	2931	SUBPRODUCTOS			1133	3				0
1137	1	2017	0	2932	DESECHOS Y DESPERDICIOS			1133	3				0
1139	1	2017	0	294	PRODUCTOS EN PROCESO			1103	2				0
1141	1	2017	0	2941	PRODUCTOS EN PROCESO DE MANUFACTURA			1139	3				0
1143	1	2017	0	2942	PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSF			1139	3				0
1145	1	2017	0	2943	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN			1139	3				0
1146	1	2017	0	2944	PRODUCTOS INMUEBLES EN PROCESO			1139	3				0
1148	1	2017	0	2945	EXISTENCIAS DE SERVICIOS EN PROCESO			1139	3				0
1150	1	2017	0	2947	OTROS PRODUCTOS EN PROCESO			1139	3				0
1153	1	2017	0	2948	COSTOS DE FINANCIACIÓN - PRODUCTOS EN PR			1139	3				0
1154	1	2017	0	295	MATERIAS PRIMAS			1103	2				0
1156	1	2017	0	2951	MATERIAS PRIMAS PARA PRODUCTOS MANUFACTU			1154	3				0
1158	1	2017	0	2952	MATERIAS PRIMAS PARA PRODUCTOS DE EXTRAC			1154	3				0
1160	1	2017	0	2953	MATERIAS PRIMAS PARA PRODUCTOS AGROPECUA			1154	3				0
1162	1	2017	0	2954	MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES			1154	3				0
1165	1	2017	0	296	MATERIALES AUXILIARES, SUMINISTROS Y REP			1103	2				0
1167	1	2017	0	2961	MATERIALES AUXILIARES			1165	3				0
1169	1	2017	0	2962	SUMINISTROS			1165	3				0
1171	1	2017	0	2963	REPUESTOS			1165	3				0
1173	1	2017	0	297	ENVASES Y EMBALAJES			1103	2				0
1175	1	2017	0	2971	ENVASES			1173	3				0
1176	1	2017	0	2972	EMBALAJES			1173	3				0
1178	1	2017	0	298	EXISTENCIAS POR RECIBIR			1103	2				0
1181	1	2017	0	2981	MERCADERÍAS			1178	3				0
1183	1	2017	0	2982	MATERIAS PRIMAS			1178	3				0
1184	1	2017	0	2983	MATERIALES AUXILIARES, SUMINISTROS Y REP			1178	3				0
1187	1	2017	0	2984	ENVASES Y EMBALAJES			1178	3				0
1189	1	2017	0	30	INVERSIONES MOBILIARIAS			0	1				0
1191	1	2017	0	301	INVERSIONES A SER MANTENIDAS HASTA EL VE			1189	2				0
1192	1	2017	0	3011	INSTRUMENTOS FINANCIEROS REPRESENTATIVOS			1191	3				0
1194	1	2017	0	30111	VALORES EMITIDOS O GARANTIZADOS POR EL E			1192	4				0
1196	1	2017	0	30112	VALORES EMITIDOS POR EL SISTEMA FINANCIE			1192	4				0
1198	1	2017	0	30113	VALORES EMITIDOS POR LAS EMPRESAS			1192	4				0
1201	1	2017	0	30114	VALORES EMITIDOS POR OTRAS ENTIDADES			1192	4				0
1202	1	2017	0	302	INSTRUMENTOS FINANCIEROS REPRESENTATIVOS			1189	2				0
1204	1	2017	0	3021	CERTIFICADOS DE SUSCRIPCIÓN PREFERENTE			1202	3				0
1206	1	2017	0	3022	ACCIONES REPRESENTATIVAS DE CAPITAL SOCI			1202	3				0
1209	1	2017	0	30221	COSTO			1206	4				0
1211	1	2017	0	30222	VALOR RAZONABLE			1206	4				0
1213	1	2017	0	30223	PARTICIPACIÓN PATRIMONIAL			1206	4				0
1214	1	2017	0	3023	ACCIONES REPRESENTATIVAS DE CAPITAL SOC			1202	3				0
1217	1	2017	0	30231	COSTO			1214	4				0
1218	1	2017	0	30232	VALOR RAZONABLE			1214	4				0
1220	1	2017	0	30233	PARTICIPACIÓN PATRIMONIAL			1214	4				0
1223	1	2017	0	3024	ACCIONES DE INVERSIÓN			1202	3				0
1225	1	2017	0	30241	COSTO			1223	4				0
1227	1	2017	0	30242	VALOR RAZONABLE			1223	4				0
1229	1	2017	0	30243	PARTICIPACIÓN PATRIMONIAL			1223	4				0
1231	1	2017	0	3025	CERTIFICADOS DE PARTICIPACIÓN DE FONDOS			1202	3				0
1233	1	2017	0	30251	COSTO			1231	4				0
1234	1	2017	0	30252	VALOR RAZONABLE			1231	4				0
1236	1	2017	0	3026	CERTIFICADOS DE PARTICIPACIÓN DE FONDOS			1202	3				0
1239	1	2017	0	30261	COSTO			1236	4				0
1240	1	2017	0	30262	VALOR RAZONABLE			1236	4				0
1243	1	2017	0	3027	PARTICIPACIONES EN ASOCIACIONES EN PARTI			1202	3				0
1244	1	2017	0	30271	COSTO			1243	4				0
1246	1	2017	0	30272	VALOR RAZONABLE			1243	4				0
1249	1	2017	0	30273	PARTICIPACIÓN PATRIMONIAL			1243	4				0
1250	1	2017	0	3028	OTROS TÍTULOS REPRESENTATIVOS DE PATRIMO			1202	3				0
1252	1	2017	0	30281	COSTO			1250	4				0
1254	1	2017	0	30282	VALOR RAZONABLE			1250	4				0
1257	1	2017	0	308	INVERSIONES MOBILIARIAS - ACUERDOS DE CO			1189	2				0
1258	1	2017	0	3081	INVERSIONES A SER MANTENIDAS HASTA EL VE			1257	3				0
1261	1	2017	0	3082	INSTRUMENTOS FINANCIEROS REPRESENTATIVOS			1257	3				0
1262	1	2017	0	31	INVERSIONES INMOBILIARIAS			0	1				0
1264	1	2017	0	311	TERRENOS			1262	2				0
1266	1	2017	0	3111	URBANOS			1264	3				0
1269	1	2017	0	31111	VALOR RAZONABLE			1266	4				0
1271	1	2017	0	31112	COSTO			1266	4				0
1272	1	2017	0	31113	REVALUACIÓN			1266	4				0
1274	1	2017	0	3112	RURALES			1264	3				0
1277	1	2017	0	31121	VALOR RAZONABLE			1274	4				0
1278	1	2017	0	31122	COSTO			1274	4				0
1280	1	2017	0	31123	REVALUACIÓN			1274	4				0
1283	1	2017	0	312	EDIFICACIONES			1262	2				0
1284	1	2017	0	3121	EDIFICACIONES			1283	3				0
1286	1	2017	0	31211	VALOR RAZONABLE			1284	4				0
1288	1	2017	0	31212	COSTO			1284	4				0
1290	1	2017	0	31213	REVALUACIÓN			1284	4				0
1292	1	2017	0	31214	COSTOS DE FINANCIACIÓN - INVERSIONES INM			1284	4				0
1295	1	2017	0	32	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA			0	1				0
1297	1	2017	0	321	INVERSIONES INMOBILIARIAS			1295	2				0
1298	1	2017	0	3211	TERRENOS			1297	3				0
1301	1	2017	0	3212	EDIFICACIONES			1297	3				0
1303	1	2017	0	322	INMUEBLES, MAQUINARIA Y EQUIPO			1295	2				0
1305	1	2017	0	3221	TERRENOS			1303	3				0
1306	1	2017	0	3222	EDIFICACIONES			1303	3				0
1309	1	2017	0	3223	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1303	3				0
1311	1	2017	0	3224	EQUIPO DE TRANSPORTE			1303	3				0
2179	1	2017	0	4511701	BCP CREDITO HIPOTERCARIO - LOCAL TRUJILL			2177	0				0
1313	1	2017	0	3225	MUEBLES Y ENSERES			1303	3				0
1315	1	2017	0	3226	EQUIPOS DIVERSOS			1303	3				0
1316	1	2017	0	3227	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1303	3				0
1319	1	2017	0	33	INMUEBLES, MAQUINARIA Y EQUIPO			0	1				0
1321	1	2017	0	331	TERRENOS			1319	2				0
1322	1	2017	0	3311	TERRENOS			1321	3				0
1324	1	2017	0	33111	COSTO			1322	4				0
1327	1	2017	0	33112	REVALUACIÓN			1322	4				0
1328	1	2017	0	332	EDIFICACIONES			1319	2				0
1330	1	2017	0	33201	COSTO DE ADQUISICION O CONSTRUCCION			1328	4				0
1333	1	2017	0	3321	EDIFICACIONES ADMINISTRATIVAS			1328	3				0
1335	1	2017	0	33211	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			1333	4				0
1337	1	2017	0	33212	REVALUACIÓN			1333	4				0
1339	1	2017	0	33213	COSTO DE FINANCIACIÓN - EDIFICACIONES			1333	4				0
1341	1	2017	0	3322	ALMACENES			1328	3				0
1343	1	2017	0	33221	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			1341	4				0
1344	1	2017	0	33222	REVALUACIÓN			1341	4				0
1346	1	2017	0	33223	COSTO DE FINANCIACIÓN - ALMACENES			1341	4				0
1349	1	2017	0	3323	EDIFICACIONES PARA PRODUCCIÓN			1328	3				0
1351	1	2017	0	33231	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			1349	4				0
1353	1	2017	0	33232	REVALUACIÓN			1349	4				0
1355	1	2017	0	33233	COSTO DE FINANCIACIÓN - EDIFICACIONES PA			1349	4				0
1356	1	2017	0	3324	INSTALACIONES			1328	3				0
1359	1	2017	0	33241	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			1356	4				0
1360	1	2017	0	33242	REVALUACIÓN			1356	4				0
1363	1	2017	0	33243	COSTO DE FINANCIACIÓN - INSTALACIONES			1356	4				0
1364	1	2017	0	333	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1319	2				0
1367	1	2017	0	3331	COSTO DE ADQUISICION O CONTRUCCION			1364	3				0
1368	1	2017	0	33311	COSTO DE ADQUISICIÓN O CONSTRUCCIÓN			1367	4				0
1370	1	2017	0	33312	REVALUACIÓN			1367	4				0
1372	1	2017	0	33313	COSTO DE FINANCIACIÓN - MAQUINARIAS Y EQ			1367	4				0
1374	1	2017	0	334	UNIDADES DE TRANSPORTE			1319	2				0
1377	1	2017	0	3341	VEHÍCULOS MOTORIZADOS			1374	3				0
1379	1	2017	0	33411	COSTO			1377	4				0
1380	1	2017	0	33412	REVALUACIÓN			1377	4				0
1383	1	2017	0	3342	VEHÍCULOS NO MOTORIZADOS			1374	3				0
1384	1	2017	0	33421	COSTO			1383	4				0
1387	1	2017	0	33422	REVALUACIÓN			1383	4				0
1388	1	2017	0	335	MUEBLES Y ENSERES			1319	2				0
1391	1	2017	0	3351	MUEBLES			1388	3				0
1393	1	2017	0	33511	COSTO			1391	4				0
1394	1	2017	0	33512	REVALUACIÓN			1391	4				0
1397	1	2017	0	3352	ENSERES			1388	3				0
1402	1	2017	0	336	EQUIPOS DIVERSOS			1319	2				0
1405	1	2017	0	3361	EQUIPO PARA PROCESAMIENTO DE INFORMACIÓN			1402	3				0
1406	1	2017	0	33611	COSTO			1405	4				0
1408	1	2017	0	33612	REVALUACIÓN			1405	4				0
1411	1	2017	0	3362	EQUIPO DE COMUNICACIÓN			1402	3				0
1412	1	2017	0	33621	COSTO			1411	4				0
1415	1	2017	0	33622	REVALUACIÓN			1411	4				0
1417	1	2017	0	3363	EQUIPO DE SEGURIDAD			1402	3				0
1418	1	2017	0	33631	COSTO			1417	4				0
1420	1	2017	0	33632	REVALUACIÓN			1417	4				0
1423	1	2017	0	3369	OTROS EQUIPOS			1402	3				0
1424	1	2017	0	33691	COSTO			1423	4				0
1427	1	2017	0	33692	REVALUACIÓN			1423	4				0
1428	1	2017	0	337	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1319	2				0
1431	1	2017	0	3371	HERRAMIENTAS			1428	3				0
1433	1	2017	0	33711	COSTO			1431	4				0
1435	1	2017	0	33712	REVALUACIÓN			1431	4				0
1437	1	2017	0	3372	UNIDADES DE REEMPLAZO			1428	3				0
1439	1	2017	0	33721	COSTO			1437	4				0
1440	1	2017	0	33722	REVALUACIÓN			1437	4				0
1443	1	2017	0	338	UNIDADES POR RECIBIR			1319	2				0
1445	1	2017	0	3381	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1443	3				0
1447	1	2017	0	3382	EQUIPO DE TRANSPORTE			1443	3				0
1449	1	2017	0	3383	MUEBLES Y ENSERES			1443	3				0
1450	1	2017	0	3386	EQUIPOS DIVERSOS			1443	3				0
1453	1	2017	0	3387	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1443	3				0
1454	1	2017	0	339	CONSTRUCCIONES Y OBRAS EN CURSO			1319	2				0
1457	1	2017	0	3391	ADAPTACIÓN DE TERRENOS			1454	3				0
1459	1	2017	0	3392	CONSTRUCCIONES EN CURSO			1454	3				0
1460	1	2017	0	3393	MAQUINARIA EN MONTAJE			1454	3				0
1462	1	2017	0	3394	INVERSIÓN INMOBILIARIA EN CURSO			1454	3				0
1464	1	2017	0	3397	COSTO DE FINANCIACIÓN - INVERSIONES INMO			1454	3				0
1466	1	2017	0	33971	COSTO DE FINANCIACIÓN - EDIFICACIONES			1464	4				0
1468	1	2017	0	3398	COSTO DE FINANCIACIÓN - INMUEBLES, MAQUI			1454	3				0
1470	1	2017	0	33981	COSTO DE FINANCIACIÓN - EDIFICACIONES			1468	4				0
1472	1	2017	0	33982	COSTO DE FINANCIACIÓN - MAQUINARIAS Y EQ			1468	4				0
1475	1	2017	0	3399	OTROS ACTIVOS EN CURSO			1454	3				0
1477	1	2017	0	34	INTANGIBLES			0	1				0
1478	1	2017	0	341	CONCESIONES, LICENCIAS Y OTROS DERECHOS			1477	2				0
1480	1	2017	0	3411	CONCESIONES			1478	3				0
1482	1	2017	0	34111	COSTO			1480	4				0
1485	1	2017	0	34112	REVALUACIÓN			1480	4				0
1486	1	2017	0	3412	LICENCIAS			1478	3				0
1489	1	2017	0	34121	COSTO			1486	4				0
2180	1	2017	0	45118	PRESTAMO BCP - CREDITO HIPOTECARIO			2106	4				0
1490	1	2017	0	34122	REVALUACIÓN			1486	4				0
1493	1	2017	0	3419	OTROS DERECHOS			1478	3				0
1495	1	2017	0	34191	COSTO			1493	4				0
1496	1	2017	0	34192	REVALUACIÓN			1493	4				0
1498	1	2017	0	342	PATENTES Y PROPIEDAD INDUSTRIAL			1477	2				0
1500	1	2017	0	3421	PATENTES			1498	3				0
1502	1	2017	0	34211	COSTO			1500	4				0
1505	1	2017	0	34212	REVALUACIÓN			1500	4				0
1507	1	2017	0	3422	MARCAS			1498	3				0
1509	1	2017	0	34221	COSTO			1507	4				0
1510	1	2017	0	34222	REVALUACIÓN			1507	4				0
1512	1	2017	0	343	PROGRAMAS DE COMPUTADORA (SOFTWARE)			1477	2				0
1514	1	2017	0	3431	APLICACIONES INFORMÁTICAS			1512	3				0
1517	1	2017	0	34311	COSTO			1514	4				0
1518	1	2017	0	34312	REVALUACIÓN			1514	4				0
1521	1	2017	0	344	COSTOS DE EXPLORACIÓN Y DESARROLLO			1477	2				0
1522	1	2017	0	3441	COSTOS DE EXPLORACIÓN			1521	3				0
1524	1	2017	0	34411	COSTO			1522	4				0
1527	1	2017	0	34412	REVALUACIÓN			1522	4				0
1529	1	2017	0	34413	COSTO DE FINANCIACIÓN			1522	4				0
1531	1	2017	0	3442	COSTOS DE DESARROLLO			1521	3				0
1533	1	2017	0	34421	COSTO			1531	4				0
1534	1	2017	0	34422	REVALUACIÓN			1531	4				0
1537	1	2017	0	34423	COSTO DE FINANCIACIÓN			1531	4				0
1538	1	2017	0	345	FÓRMULAS, DISEÑOS Y PROTOTIPOS			1477	2				0
1540	1	2017	0	3451	FÓRMULAS			1538	3				0
1543	1	2017	0	34511	COSTO			1540	4				0
1544	1	2017	0	34512	REVALUACIÓN			1540	4				0
1547	1	2017	0	3452	DISEÑOS Y PROTOTIPOS			1538	3				0
1549	1	2017	0	34521	COSTO			1547	4				0
1550	1	2017	0	34522	REVALUACIÓN			1547	4				0
1552	1	2017	0	346	RESERVAS DE RECURSOS EXTRAÍBLES			1477	2				0
1555	1	2017	0	3461	MINERALES			1552	3				0
1557	1	2017	0	34611	COSTO			1555	4				0
1558	1	2017	0	34612	REVALUACIÓN			1555	4				0
1560	1	2017	0	3462	PETRÓLEO Y GAS			1552	3				0
1562	1	2017	0	34621	COSTO			1560	4				0
1564	1	2017	0	34622	REVALUACIÓN			1560	4				0
1566	1	2017	0	3463	MADERA			1552	3				0
1569	1	2017	0	34631	COSTO			1566	4				0
1571	1	2017	0	34632	REVALUACIÓN			1566	4				0
1573	1	2017	0	3469	OTROS RECURSOS EXTRAÍBLES			1552	3				0
1575	1	2017	0	34691	COSTO			1573	4				0
1576	1	2017	0	34692	REVALUACIÓN			1573	4				0
1579	1	2017	0	347	PLUSVALÍA MERCANTIL			1477	2				0
1580	1	2017	0	3471	PLUSVALÍA MERCANTIL			1579	3				0
1582	1	2017	0	349	OTROS ACTIVOS INTANGIBLES			1477	2				0
1587	1	2017	0	34911	COSTO			1584	4				0
1589	1	2017	0	34912	REVALUACIÓN			1584	4				0
1590	1	2017	0	35	ACTIVOS BIOLÓGICOS			0	1				0
1592	1	2017	0	351	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN			1590	2				0
1595	1	2017	0	3511	DE ORIGEN ANIMAL			1592	3				0
1596	1	2017	0	35111	VALOR RAZONABLE			1595	4				0
1598	1	2017	0	35112	COSTO			1595	4				0
1601	1	2017	0	35113	COSTO DE FINANCIACIÓN			1595	4				0
1602	1	2017	0	3512	DE ORIGEN VEGETAL			1592	3				0
1605	1	2017	0	35121	VALOR RAZONABLE			1602	4				0
1607	1	2017	0	35122	COSTO			1602	4				0
1608	1	2017	0	35123	COSTO DE FINANCIACIÓN			1602	4				0
1611	1	2017	0	352	ACTIVOS BIOLÓGICOS EN DESARROLLO			1590	2				0
1613	1	2017	0	3521	DE ORIGEN ANIMAL			1611	3				0
1614	1	2017	0	35211	VALOR RAZONABLE			1613	4				0
1616	1	2017	0	35212	COSTO			1613	4				0
1618	1	2017	0	35213	COSTO DE FINANCIACIÓN			1613	4				0
1620	1	2017	0	3522	DE ORIGEN VEGETAL			1611	3				0
1622	1	2017	0	35221	VALOR RAZONABLE			1620	4				0
1624	1	2017	0	35222	COSTO			1620	4				0
1626	1	2017	0	35223	COSTO DE FINANCIACIÓN			1620	4				0
1629	1	2017	0	36	DESVALORIZACIÓN DE ACTIVO INMOVILIZADO			0	1				0
1631	1	2017	0	361	DESVALORIZACIÓN DE INVERSIONES INMOBILIA			1629	2				0
1632	1	2017	0	3611	TERRENOS			1631	3				0
1634	1	2017	0	3612	EDIFICACIONES			1631	3				0
1637	1	2017	0	36121	EDIFICACIONES - COSTO DE ADQUISICIÓN O C			1634	4				0
1639	1	2017	0	36122	EDIFICACIONES - COSTO DE FINANCIACIÓN			1634	4				0
1641	1	2017	0	363	DESVALORIZACIÓN DE INMUEBLES, MAQUINARIA			1629	2				0
1643	1	2017	0	3631	TERRENOS			1641	3				0
1644	1	2017	0	3632	EDIFICACIONES			1641	3				0
1646	1	2017	0	36321	EDIFICACIONES - COSTO DE ADQUISICIÓN O C			1644	4				0
1649	1	2017	0	36322	EDIFICACIONES - COSTO DE FINANCIACIÓN			1644	4				0
1651	1	2017	0	3633	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1641	3				0
1653	1	2017	0	36331	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN - C			1651	4				0
1655	1	2017	0	36332	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN - C			1651	4				0
1657	1	2017	0	3634	EQUIPO DE TRANSPORTE			1641	3				0
1659	1	2017	0	3635	MUEBLES Y ENSERES			1641	3				0
1660	1	2017	0	3636	EQUIPOS DIVERSOS			1641	3				0
1663	1	2017	0	3637	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1641	3				0
1665	1	2017	0	364	DESVALORIZACIÓN DE INTANGIBLES			1629	2				0
1667	1	2017	0	3641	CONCESIONES, LICENCIAS Y OTROS DERECHOS			1665	3				0
1668	1	2017	0	3642	PATENTES Y PROPIEDAD INDUSTRIAL			1665	3				0
2543	1	2017	0	4771	INVERSIONES MOBILIARIAS			2541	3				0
2546	1	2017	0	47712	SUBSIDIARIAS			2543	4				0
2816	1	2017	0	60924	COMISIONES			2809	4				0
1671	1	2017	0	3643	PROGRAMAS DE COMPUTADORA (SOFTWARE)			1665	3				0
1673	1	2017	0	3644	COSTOS DE EXPLORACIÓN Y DESARROLLO			1665	3				0
1674	1	2017	0	36441	COSTO			1673	4				0
1677	1	2017	0	36442	COSTO DE FINANCIACIÓN			1673	4				0
1679	1	2017	0	3645	FÓRMULAS, DISEÑOS Y PROTOTIPOS			1665	3				0
1681	1	2017	0	3647	PLUSVALÍA MERCANTIL			1665	3				0
1683	1	2017	0	3649	OTROS ACTIVOS INTANGIBLES			1665	3				0
1685	1	2017	0	365	DESVALORIZACIÓN DE ACTIVOS BIOLÓGICOS			1629	2				0
1686	1	2017	0	3651	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN			1685	3				0
1689	1	2017	0	36511	COSTO			1686	4				0
1690	1	2017	0	36512	COSTO DE FINANCIACIÓN			1686	4				0
1693	1	2017	0	3652	ACTIVOS BIOLÓGICOS EN DESARROLLO			1685	3				0
1695	1	2017	0	36521	COSTO			1693	4				0
1697	1	2017	0	36522	COSTO DE FINANCIACIÓN			1693	4				0
1698	1	2017	0	366	DESVALORIZACIÓN DE INVERSIONES MOBILIARI			1629	2				0
1701	1	2017	0	3661	INVERSIONES A SER MANTENIDAS HASTA EL VE			1698	3				0
1703	1	2017	0	3662	INVERSIONES FINANCIERAS REPRESENTATIVAS			1698	3				0
1704	1	2017	0	37	ACTIVO DIFERIDO			0	1				0
1706	1	2017	0	371	IMPUESTO A LA RENTA DIFERIDO			1704	2				0
1709	1	2017	0	3711	IMPUESTO A LA RENTA DIFERIDO - PATRIMONI			1706	3				0
1710	1	2017	0	3712	IMPUESTO A LA RENTA DIFERIDO - RESULTADO			1706	3				0
1712	1	2017	0	372	PARTICIPACIONES DE LOS TRABAJADORES DIFE			1704	2				0
1715	1	2017	0	3721	PARTICIPACIONES DE LOS TRABAJADORES DIFE			1712	3				0
1716	1	2017	0	3722	PARTICIPACIONES DE LOS TRABAJADORES DIFE			1712	3				0
1718	1	2017	0	373	INTERESES DIFERIDOS			1704	2				0
1720	1	2017	0	3731	INTERESES NO DEVENGADOS EN TRANSACCIONES			1718	3				0
1722	1	2017	0	3732	INTERESES NO DEVENGADOS EN MEDICIÓN A VA			1718	3				0
1724	1	2017	0	374	OTROS IMPUESTOS DIFERIDOS			1704	2				0
1726	1	2017	0	3741	IGV Diferido			1724	3				0
1728	1	2017	0	38	OTROS ACTIVOS			0	1				0
1731	1	2017	0	381	BIENES DE ARTE Y CULTURA			1728	2				0
1733	1	2017	0	3811	OBRAS DE ARTE			1731	3				0
1734	1	2017	0	3812	BIBLIOTECA			1731	3				0
1736	1	2017	0	3813	OTROS			1731	3				0
1739	1	2017	0	382	DIVERSOS			1728	2				0
1740	1	2017	0	3821	MONEDAS Y JOYAS			1739	3				0
1743	1	2017	0	3822	BIENES ENTREGADOS EN COMODATO			1739	3				0
1744	1	2017	0	3823	BIENES RECIBIDOS EN PAGO (ADJUDICADOS Y			1739	3				0
1747	1	2017	0	3829	OTROS			1739	3				0
1748	1	2017	0	39	DEPRECIACIÓN, AMORTIZACIÓN Y AGOTAMIENTO			0	1				0
1751	1	2017	0	391	DEPRECIACIÓN ACUMULADA			1748	2				0
1757	1	2017	0	39112	EDIFICACIONES - REVALUACIÓN			1752	4				0
1758	1	2017	0	39113	EDIFICACIONES - COSTO DE FINANCIACIÓN			1752	4				0
1761	1	2017	0	3912	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA			1751	3				0
1763	1	2017	0	39121	INVERSIONES INMOBILIARIAS - EDIFICACIONE			1761	4				0
1765	1	2017	0	39122	INMUEBLES, MAQUINARIA Y EQUIPO - EDIFICA			1761	4				0
1766	1	2017	0	39123	INMUEBLES, MAQUINARIA Y EQUIPO - MAQUINA			1761	4				0
1769	1	2017	0	39124	INMUEBLES, MAQUINARIA Y EQUIPO - EQUIPOS			1761	4				0
1770	1	2017	0	3913	INMUEBLES, MAQUINARIA Y EQUIPO - COSTO			1751	3				0
1772	1	2017	0	39131	EDIFICACIONES			1770	4				0
1775	1	2017	0	39132	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1770	4				0
1776	1	2017	0	39133	EQUIPO DE TRANSPORTE			1770	4				0
1778	1	2017	0	39134	MUEBLES Y ENSERES			1770	4				0
1781	1	2017	0	39135	EQUIPOS DE COMPUTO			1770	4				0
1782	1	2017	0	39136	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1770	4				0
1785	1	2017	0	39137	EQUIPOS DIVERSOS			1770	4				0
1787	1	2017	0	3914	INMUEBLES, MAQUINARIA Y EQUIPO - REVALUA			1751	3				0
1789	1	2017	0	39141	EDIFICACIONES			1787	4				0
1790	1	2017	0	39142	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1787	4				0
1793	1	2017	0	39143	EQUIPO DE TRANSPORTE			1787	4				0
1795	1	2017	0	39144	MUEBLES Y ENSERES			1787	4				0
1796	1	2017	0	39145	EQUIPOS DE COMPUTO			1787	4				0
1799	1	2017	0	39146	HERRAMIENTAS Y UNIDADES DE REEMPLAZO			1787	4				0
1800	1	2017	0	39147	EQUIPOS DIVERSOS			1787	4				0
1803	1	2017	0	3915	INMUEBLES, MAQUINARIA Y EQUIPO - COSTO D			1751	3				0
1804	1	2017	0	39151	EDIFICACIONES			1803	4				0
1806	1	2017	0	39152	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			1803	4				0
1809	1	2017	0	3916	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN - COSTO			1751	3				0
1810	1	2017	0	39161	ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL			1809	4				0
1812	1	2017	0	39162	ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL			1809	4				0
1815	1	2017	0	3917	ACTIVOS BIOLÓGICOS EN PRODUCCIÓN - COSTO			1751	3				0
1816	1	2017	0	39171	ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL			1815	4				0
1819	1	2017	0	39172	ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL			1815	4				0
1821	1	2017	0	392	AMORTIZACIÓN ACUMULADA			1748	2				0
1823	1	2017	0	3921	INTANGIBLES - COSTO			1821	3				0
1824	1	2017	0	39211	CONCESIONES, LICENCIAS Y OTROS DERECHOS			1823	4				0
1827	1	2017	0	39212	PATENTES Y PROPIEDAD INDUSTRIAL			1823	4				0
1829	1	2017	0	39213	PROGRAMAS DE COMPUTADORA (SOFTWARE)			1823	4				0
1831	1	2017	0	39214	COSTOS DE EXPLORACIÓN Y DESARROLLO			1823	4				0
1833	1	2017	0	39215	FÓRMULAS, DISEÑOS Y PROTOTIPOS			1823	4				0
2984	1	2017	0	632	ASESORÍA Y CONSULTORÍA			2939	2				0
1834	1	2017	0	39219	OTROS ACTIVOS INTANGIBLES			1823	4				0
1837	1	2017	0	3922	INTANGIBLES - REVALUACIÓN			1821	3				0
1838	1	2017	0	39221	CONCESIONES, LICENCIAS Y OTROS DERECHOS			1837	4				0
1840	1	2017	0	39222	PATENTES Y PROPIEDAD INDUSTRIAL			1837	4				0
1842	1	2017	0	39223	PROGRAMAS DE COMPUTADORA (SOFTWARE)			1837	4				0
1844	1	2017	0	39224	COSTOS DE EXPLORACIÓN Y DESARROLLO			1837	4				0
1846	1	2017	0	39225	FÓRMULAS, DISEÑOS Y PROTOTIPOS			1837	4				0
1849	1	2017	0	39229	OTROS ACTIVOS INTANGIBLES			1837	4				0
1850	1	2017	0	3923	INTANGIBLES - COSTOS DE FINANCIACIÓN			1821	3				0
1852	1	2017	0	39234	COSTOS DE EXPLORACIÓN Y DESARROLLO			1850	4				0
1855	1	2017	0	393	AGOTAMIENTO ACUMULADO			1748	2				0
1857	1	2017	0	3931	AGOTAMIENTO DE RESERVAS DE RECURSOS EXTR			1855	3				0
1859	1	2017	0	40	TRIBUTOS, CONTRAPRESTACIONES  Y  APORTES			0	1				0
1860	1	2017	0	401	GOBIERNO CENTRAL			1859	2				0
1862	1	2017	0	4011	IMPUESTO GENERAL A LAS VENTAS			1860	3				0
1865	1	2017	0	40111	IGV - CUENTA PROPIA			1862	4				0
1866	1	2017	0	40112	IGV - SERVICIOS PRESTADOS POR NO DOMICIL			1862	4				0
1869	1	2017	0	40113	RÉGIMEN DE PERCEPCIONES			1862	4				0
1871	1	2017	0	40114	RÉGIMEN DE RETENCIONES			1862	4				0
1872	1	2017	0	40115	RÉGIMEN DE DETRACCIONES			1862	4				0
1874	1	2017	0	4012	IMPUESTO SELECTIVO AL CONSUMO			1860	3				0
1877	1	2017	0	4015	DERECHOS ADUANEROS			1860	3				0
1878	1	2017	0	40151	DERECHOS ARANCELARIOS			1877	4				0
1880	1	2017	0	40152	DERECHOS ADUANEROS POR VENTAS			1877	4				0
1883	1	2017	0	4017	IMPUESTO A LA RENTA			1860	3				0
1885	1	2017	0	40171	RENTA DE TERCERA CATEGORÍA			1883	4				0
1886	1	2017	0	40172	RENTA DE CUARTA CATEGORÍA			1883	4				0
1889	1	2017	0	40173	RENTA DE QUINTA CATEGORÍA			1883	4				0
1891	1	2017	0	40174	RENTA DE NO DOMICILIADOS			1883	4				0
1893	1	2017	0	40175	OTRAS RETENCIONES			1883	4				0
1895	1	2017	0	4018	OTROS IMPUESTOS Y CONTRAPRESTACIONES			1860	3				0
1896	1	2017	0	40181	IMPUESTO A LAS TRANSACCIONES FINANCIERAS			1895	4				0
1899	1	2017	0	40182	IMPUESTO A LOS JUEGOS DE CASINO Y TRAGAM			1895	4				0
1901	1	2017	0	40183	TASAS POR LA PRESTACIÓN DE SERVICIOS PÚB			1895	4				0
1903	1	2017	0	40184	REGALÍAS			1895	4				0
1905	1	2017	0	40185	IMPUESTO A LOS DIVIDENDOS			1895	4				0
1906	1	2017	0	40186	IMPUESTO TEMPORAL A LOS ACTIVOS NETOS			1895	4				0
1909	1	2017	0	40189	OTROS IMPUESTOS			1895	4				0
1910	1	2017	0	402	CERTIFICADOS TRIBUTARIOS			1859	2				0
1912	1	2017	0	403	INSTITUCIONES PÚBLICAS			1859	2				0
3543	1	2017	0	68511	EDIFICACIONES	941	791	3541	4				0
1915	1	2017	0	4031	ESSALUD			1912	3				0
1916	1	2017	0	4032	ONP			1912	3				0
1918	1	2017	0	4033	CONTRIBUCIÓN AL SENATI			1912	3				0
1920	1	2017	0	4034	CONTRIBUCIÓN AL SENCICO			1912	3				0
1922	1	2017	0	4039	OTRAS INSTITUCIONES			1912	3				0
1925	1	2017	0	405	GOBIERNOS REGIONALES			1859	2				0
1926	1	2017	0	406	GOBIERNOS LOCALES			1859	2				0
1929	1	2017	0	4061	IMPUESTOS			1926	3				0
1930	1	2017	0	40611	IMPUESTO AL PATRIMONIO VEHICULAR			1929	4				0
1933	1	2017	0	40612	IMPUESTO A LAS APUESTAS			1929	4				0
1934	1	2017	0	40613	IMPUESTO A LOS JUEGOS			1929	4				0
1937	1	2017	0	40614	IMPUESTO DE ALCABALA			1929	4				0
1938	1	2017	0	40615	IMPUESTO PREDIAL			1929	4				0
1940	1	2017	0	40616	IMPUESTO A LOS ESPECTÁCULOS PÚBLICOS NO			1929	4				0
1943	1	2017	0	4062	CONTRIBUCIONES			1926	3				0
1944	1	2017	0	4063	TASAS			1926	3				0
1947	1	2017	0	40631	LICENCIA DE APERTURA DE ESTABLECIMIENTOS			1944	4				0
1948	1	2017	0	40632	TRANSPORTE PÚBLICO			1944	4				0
1950	1	2017	0	40633	ESTACIONAMIENTO DE VEHÍCULOS			1944	4				0
1952	1	2017	0	40634	SERVICIOS PÚBLICOS O ARBITRIOS			1944	4				0
1955	1	2017	0	40635	SERVICIOS ADMINISTRATIVOS O DERECHOS			1944	4				0
1957	1	2017	0	407	ADMINISTRADORAS DE FONDOS DE PENSIONES			1859	2				0
1958	1	2017	0	40704	AFP INTEGRA			1957	4				0
1961	1	2017	0	408	EMPRESAS PRESTADORAS DE SERVICIOS DE SAL			1859	2				0
1963	1	2017	0	4081	CUENTA PROPIA			1961	3				0
1965	1	2017	0	4082	CUENTA DE TERCEROS			1961	3				0
1966	1	2017	0	409	OTROS COSTOS ADMINISTRATIVOS E INTERESES			1859	2				0
1969	1	2017	0	41	REMUNERACIONES Y PARTICIPACIONES POR PAG			0	1				0
1970	1	2017	0	411	REMUNERACIONES POR PAGAR			1969	2				0
1972	1	2017	0	4111	SUELDOS Y SALARIOS POR PAGAR			1970	3				0
1975	1	2017	0	4112	COMISIONES POR PAGAR			1970	3				0
1976	1	2017	0	4113	REMUNERACIONES EN ESPECIE POR PAGAR			1970	3				0
1979	1	2017	0	4114	GRATIFICACIONES POR PAGAR			1970	3				0
1980	1	2017	0	4115	VACACIONES POR PAGAR			1970	3				0
1983	1	2017	0	413	PARTICIPACIONES DE LOS TRABAJADORES POR			1969	2				0
1985	1	2017	0	415	BENEFICIOS SOCIALES DE LOS TRABAJADORES			1969	2				0
1987	1	2017	0	4151	COMPENSACIÓN POR TIEMPO DE SERVICIOS			1985	3				0
1988	1	2017	0	4152	ADELANTO DE COMPENSACIÓN POR TIEMPO DE S			1985	3				0
1991	1	2017	0	4153	PENSIONES Y JUBILACIONES			1985	3				0
1992	1	2017	0	419	OTRAS REMUNERACIONES Y PARTICIPACIONES			1969	2				0
1994	1	2017	0	42	CUENTAS POR PAGAR COMERCIALES - TERCEROS			0	1				0
3709	1	2017	0	6951	MERCADERÍAS			3706	3				0
1998	1	2017	0	4211	NO EMITIDAS			1997	3				0
2000	1	2017	0	4212	EMITIDAS			1997	3				0
2003	1	2017	0	422	ANTICIPOS A PROVEEDORES			1994	2				0
2004	1	2017	0	4221	ANTICIPO A PROVEEDORES			2003	3				0
2007	1	2017	0	423	LETRAS POR PAGAR			1994	2				0
2009	1	2017	0	4231	LETRAS POR PAGAR			2007	3				0
2010	1	2017	0	424	HONORARIOS POR PAGAR			1994	2				0
2013	1	2017	0	4241	HONORARIOS PO PAGAR			2010	3				0
2014	1	2017	0	43	CUENTAS POR PAGAR COMERCIALES - RELACION			0	1				0
2017	1	2017	0	431	FACTURAS, BOLETAS Y OTROS COMPROBANTES P			2014	2				0
2019	1	2017	0	4311	NO EMITIDAS			2017	3				0
2020	1	2017	0	43111	MATRIZ			2019	4				0
2023	1	2017	0	43112	SUBSIDIARIAS			2019	4				0
2024	1	2017	0	43113	ASOCIADAS			2019	4				0
2026	1	2017	0	43114	SUCURSALES			2019	4				0
2029	1	2017	0	43115	OTROS			2019	4				0
2031	1	2017	0	4312	EMITIDAS			2017	3				0
2032	1	2017	0	43121	MATRIZ			2031	4				0
2035	1	2017	0	43122	SUBSIDIARIAS			2031	4				0
2036	1	2017	0	43123	ASOCIADAS			2031	4				0
2038	1	2017	0	43124	SUCURSALES			2031	4				0
2041	1	2017	0	43125	OTROS			2031	4				0
2043	1	2017	0	432	ANTICIPOS OTORGADOS			2014	2				0
2044	1	2017	0	4321	ANTICIPOS OTORGADOS			2043	3				0
2046	1	2017	0	43211	MATRIZ			2044	4				0
2049	1	2017	0	43212	SUBSIDIARIAS			2044	4				0
2051	1	2017	0	43213	ASOCIADAS			2044	4				0
2053	1	2017	0	43214	SUCURSALES			2044	4				0
2054	1	2017	0	43215	OTROS			2044	4				0
2056	1	2017	0	433	LETRAS POR PAGAR			2014	2				0
2059	1	2017	0	4331	LETRAS POR PAGAR			2056	3				0
2061	1	2017	0	43311	MATRIZ			2059	4				0
2062	1	2017	0	43312	SUBSIDIARIAS			2059	4				0
2064	1	2017	0	43313	ASOCIADAS			2059	4				0
2067	1	2017	0	43314	SUCURSALES			2059	4				0
2068	1	2017	0	43315	OTROS			2059	4				0
2071	1	2017	0	434	HONORARIOS POR PAGAR			2014	2				0
2072	1	2017	0	4341	HONORARIOS POR PAGAR			2071	3				0
2074	1	2017	0	43411	MATRIZ			2072	4				0
2077	1	2017	0	43412	SUBSIDIARIAS			2072	4				0
2079	1	2017	0	43413	ASOCIADAS			2072	4				0
2081	1	2017	0	43414	SUCURSALES			2072	4				0
2083	1	2017	0	43415	OTROS			2072	4				0
2085	1	2017	0	44	CUENTAS POR PAGAR A LOS ACCIONISTAS (SOC			0	1				0
2087	1	2017	0	441	ACCIONISTAS (O SOCIOS)			2085	2				0
2088	1	2017	0	4411	PRÉSTAMOS			2087	3				0
2091	1	2017	0	4412	DIVIDENDOS			2087	3				0
3710	1	2017	0	6952	PRODUCTOS TERMINADOS			3706	3				0
2093	1	2017	0	4419	OTRAS CUENTAS POR PAGAR			2087	3				0
2094	1	2017	0	442	DIRECTORES			2085	2				0
2096	1	2017	0	4421	DIETAS			2094	3				0
2098	1	2017	0	4429	OTRAS CUENTAS POR PAGAR			2094	3				0
2101	1	2017	0	443	GERENTES			2085	2				0
2102	1	2017	0	45	OBLIGACIONES FINANCIERAS			0	1				0
2104	1	2017	0	451	PRESTAMOS DE INSTITUCIONES FINANC			2102	2				0
2106	1	2017	0	4511	PRESTAMOS BANCARIOS			2104	3				0
2108	1	2017	0	45113	PRESTAMO BCO BBVA SOLES			2106	4				0
2111	1	2017	0	4511311	279-96-00286922			2108	0				0
2113	1	2017	0	4511312	279-96-00289298			2108	0				0
2115	1	2017	0	4511313	279-96-00289204			2108	0				0
2116	1	2017	0	4511314	279-96-00276552			2108	0				0
2119	1	2017	0	4511315	279-96-00291543			2108	0				0
2120	1	2017	0	4511316	279-96-00293031			2108	0				0
2122	1	2017	0	4511317	279-96-00293562			2108	0				0
2125	1	2017	0	4511318	279-96-00294100			2108	0				0
2127	1	2017	0	4511319	279-96-00298319			2108	0				0
2128	1	2017	0	4511320	279-96-00299390			2108	0				0
2130	1	2017	0	4511321	279-96-00284350			2108	0				0
2133	1	2017	0	4511322	279-96-00284741			2108	0				0
2134	1	2017	0	4511323	279-96-00280622			2108	0				0
2136	1	2017	0	4511324	279-96-00280207			2108	0				0
2139	1	2017	0	4511325	279-96-00282056			2108	0				0
2140	1	2017	0	4511326	279-96-00282382			2108	0				0
2142	1	2017	0	4511327	279-96-00301719			2108	0				0
2144	1	2017	0	4511328	279-96-00301360			2108	0				0
2147	1	2017	0	4511329	279-96-00302294			2108	0				0
2148	1	2017	0	4511330	279-96-00304351			2108	0				0
2150	1	2017	0	4511331	279-96-00304629			2108	0				0
2152	1	2017	0	4511332	279-96-00304696			2108	0				0
2154	1	2017	0	4511333	279-96-00305749			2108	0				0
2156	1	2017	0	4511334	279-96-00307148			2108	0				0
2158	1	2017	0	4511335	279-96-00309329			2108	0				0
2161	1	2017	0	4511336	279-96-00309418			2108	0				0
2163	1	2017	0	4511337	279-96-00309620			2108	0				0
2165	1	2017	0	4511338	279-96-00309639			2108	0				0
2166	1	2017	0	4511339	279-96-00311579			2108	0				0
2169	1	2017	0	45115	PRESTAMO BBVA - CREDITO HIPOTECARIO PIUR			2106	4				0
2170	1	2017	0	451151	348-96-00038583			2169	5				0
2172	1	2017	0	45116	PRESTAMO BCP SOLES			2106	4				0
2174	1	2017	0	451161	TARJETA VISA EMPRESARIAL			2172	5				0
2177	1	2017	0	45117	PRESTAMO BCP DOLARES			2106	4				0
2182	1	2017	0	45119	PRESTAMO BCO FINANCIERO SOLES			2106	4				0
2184	1	2017	0	4511901	752977520			2182	0				0
2187	1	2017	0	4511902	761859380			2182	0				0
2188	1	2017	0	4511903	763377376			2182	0				0
2191	1	2017	0	4511904	772234043			2182	0				0
2192	1	2017	0	4511905	778890287			2182	0				0
2195	1	2017	0	4511906	778913732			2182	0				0
2196	1	2017	0	4511907	791486044			2182	0				0
2198	1	2017	0	4511908	791546268			2182	0				0
2201	1	2017	0	4511909	791604349			2182	0				0
2202	1	2017	0	4511910	746346166			2182	0				0
2205	1	2017	0	4511911	740469878			2182	0				0
2206	1	2017	0	4511912	746515103			2182	0				0
2209	1	2017	0	4511913	791592820			2182	0				0
2210	1	2017	0	4511914	747486697			2182	0				0
2213	1	2017	0	4511915	760015198			2182	0				0
2214	1	2017	0	4511916	733407730			2182	0				0
2216	1	2017	0	4511917	733365590			2182	0				0
2218	1	2017	0	4511918	804538610			2182	0				0
2221	1	2017	0	4511919	804500703			2182	0				0
2222	1	2017	0	4511920	804246700			2182	0				0
2224	1	2017	0	4511921	804247382			2182	0				0
2226	1	2017	0	4511922	803980485			2182	0				0
2228	1	2017	0	4511923	810689235			2182	0				0
2231	1	2017	0	4511924	798153237			2182	0				0
2233	1	2017	0	4511925	810919389			2182	0				0
2235	1	2017	0	4511926	817557570			2182	0				0
2237	1	2017	0	4511927	817616179			2182	0				0
2238	1	2017	0	4511928	823895653			2182	0				0
2240	1	2017	0	4511929	823898628			2182	0				0
2242	1	2017	0	4511930	824187148			2182	0				0
2244	1	2017	0	4511931	824474228			2182	0				0
2247	1	2017	0	4511932	831481897			2182	0				0
2249	1	2017	0	4511933	831485612			2182	0				0
2250	1	2017	0	4511934	831768339			2182	0				0
2253	1	2017	0	4511935	838232094			2182	0				0
2254	1	2017	0	4511936	838232132			2182	0				0
2256	1	2017	0	4511937	838321003			2182	0				0
2259	1	2017	0	4511938	838338020			2182	0				0
2260	1	2017	0	4511939	838337970			2182	0				0
2263	1	2017	0	4511940	838648002			2182	0				0
2265	1	2017	0	4511941	838649904			2182	0				0
2266	1	2017	0	4511942	838652069			2182	0				0
2269	1	2017	0	4511943	838653839			2182	0				0
2270	1	2017	0	45120	PRESTAMO BCO FINANCIERO DOLARES			2104	4				0
2272	1	2017	0	45121	PRESTAMO BANBIF SOLES			2104	4				0
2274	1	2017	0	4512101	241100976687			2272	0				0
2276	1	2017	0	4512102	241101376277			2272	0				0
2278	1	2017	0	4512103	241101362871			2272	0				0
2281	1	2017	0	4512104	241101362868			2272	0				0
2282	1	2017	0	4512105	241101376278			2272	0				0
2284	1	2017	0	4512106	241130208946			2272	0				0
2287	1	2017	0	4512107	241130208947			2272	0				0
2288	1	2017	0	4512108	TARJETA 4259010100081438			2272	0				0
2290	1	2017	0	4512109	241101348464			2272	0				0
2293	1	2017	0	4512110	241101362899			2272	0				0
2294	1	2017	0	4512111	241130208949			2272	0				0
2297	1	2017	0	4512112	241101362900			2272	0				0
2299	1	2017	0	4512113	241130208962			2272	0				0
2301	1	2017	0	4512114	241130208961			2272	0				0
2302	1	2017	0	4512115	241130208963			2272	0				0
2305	1	2017	0	4512116	241130208948			2272	0				0
2307	1	2017	0	4512117	241130208950			2272	0				0
2309	1	2017	0	45122	PRESTAMO BANBIF DOLARES			2104	4				0
2310	1	2017	0	452	CONTRATOS DE ARRENDAMIENTO FINANCIERO			2102	2				0
2313	1	2017	0	4521	LEASING			2310	3				0
2315	1	2017	0	452101	CAMIONETA 261150017789 M.LL.H.			2313	5				0
2316	1	2017	0	452102	AUTO SR. ARAUJO			2313	5				0
2318	1	2017	0	452103	CAMRY M2C537			2313	5				0
2320	1	2017	0	452104	CAMIONETA NEGRA M3716			2313	5				0
2323	1	2017	0	452105	CAMIONETAS NISSAN			2313	5				0
2325	1	2017	0	452106	CAMIONETA 63032016 D.LL.H.			2313	5				0
2326	1	2017	0	452201	CAMION HYUNDAI BBVA			2310	5				0
2328	1	2017	0	452202	CAMION GRUA BBVA			2310	5				0
2330	1	2017	0	452203	LEASING 8100544163   NISSAN -J.LL			2310	5				0
2333	1	2017	0	452204	LEASING 8100544198 M. LL			2310	5				0
2334	1	2017	0	452205	CAMIONETA NEGRA TOYOTA HILUX			2310	5				0
2337	1	2017	0	452302	CAMIONETAS M20905/M20906			2310	5				0
2339	1	2017	0	452303	LEASING 809-8100651962 BBVA // GRUA			2310	5				0
2341	1	2017	0	453	OBLIGACIONES EMITIDAS			2102	2				0
2343	1	2017	0	4531	BONOS EMITIDOS			2341	3				0
2344	1	2017	0	4532	BONOS TITULIZADOS			2341	3				0
2346	1	2017	0	4533	PAPELES COMERCIALES			2341	3				0
2349	1	2017	0	4539	OTRAS OBLIGACIONES			2341	3				0
2351	1	2017	0	454	OTROS INSTRUMENTOS FINANCIEROS POR PAGAR			2102	2				0
2352	1	2017	0	4541	LETRAS			2351	3				0
2355	1	2017	0	4542	PAPELES COMERCIALES			2351	3				0
2356	1	2017	0	4543	BONOS			2351	3				0
2358	1	2017	0	4544	PAGARÉS			2351	3				0
2360	1	2017	0	45441	PAGARE BCO BBVA SOLES			2358	4				0
2363	1	2017	0	45442	PAGARE BCO BBVA DOLARES			2358	4				0
2364	1	2017	0	45444	PAGARE BCO BANBIF DOLARES			2358	4				0
2366	1	2017	0	45445	PAGARE BCO BANBIF SOLES			2358	4				0
2369	1	2017	0	45446	PAGARE BCO CREDITO SOLES			2358	4				0
2371	1	2017	0	45447	PAGARE BCO FINANCIERO SOLES			2358	4				0
2372	1	2017	0	45448	PAGARE BCO FINANCIERO DOLARES			2358	4				0
2375	1	2017	0	455	COSTOS DE FINANCIACIÓN POR PAGAR			2102	2				0
2376	1	2017	0	4551	PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y			2375	3				0
2379	1	2017	0	45511	PRESTAMO DE FONDO BP2			2376	4				0
2381	1	2017	0	45512	PRESTAMO DE FONDO BP3			2376	4				0
2382	1	2017	0	45513	PRESTAMO FED BCP - SOLES			2376	4				0
2385	1	2017	0	45514	PRESTAMO FED BCP - DOLARES			2376	4				0
2386	1	2017	0	4553	OBLIGACIONES EMITIDAS			2375	3				0
2389	1	2017	0	45531	BONOS EMITIDOS			2386	4				0
2390	1	2017	0	45532	BONOS TITULIZADOS			2386	4				0
2392	1	2017	0	45533	PAPELES COMERCIALES			2386	4				0
2395	1	2017	0	45539	OTRAS OBLIGACIONES			2386	4				0
2397	1	2017	0	4554	OTROS INSTRUMENTOS FINANCIEROS POR PAGAR			2375	3				0
2398	1	2017	0	45541	LETRAS			2397	4				0
2401	1	2017	0	45542	PAPELES COMERCIALES			2397	4				0
2403	1	2017	0	45543	BONOS			2397	4				0
2404	1	2017	0	45544	PAGARÉS			2397	4				0
2407	1	2017	0	45545	FACTURAS CONFORMADAS			2397	4				0
2409	1	2017	0	45549	OTRAS OBLIGACIONES FINANCIERAS			2397	4				0
2410	1	2017	0	456	PRÉSTAMOS CON COMPROMISOS DE RECOMPRA			2102	2				0
2412	1	2017	0	46	CUENTAS POR PAGAR DIVERSAS - TERCEROS			0	1				0
2415	1	2017	0	461	PRESTAMOS DE TERCEROS			2412	2				0
2416	1	2017	0	4611	PRESTAMO TPCH			2415	3				0
2419	1	2017	0	464	PASIVOS POR INSTRUMENTOS FINANCIEROS			2412	2				0
2421	1	2017	0	4641	INSTRUMENTOS FINANCIEROS PRIMARIOS			2419	3				0
2423	1	2017	0	4642	INSTRUMENTOS FINANCIEROS DERIVADOS			2419	3				0
2425	1	2017	0	46421	CARTERA DE NEGOCIACIÓN			2423	4				0
2426	1	2017	0	46422	INSTRUMENTOS DE COBERTURA			2423	4				0
2429	1	2017	0	465	PASIVOS POR COMPRA DE ACTIVO INMOVILIZAD			2412	2				0
2430	1	2017	0	4651	INVERSIONES MOBILIARIAS			2429	3				0
2432	1	2017	0	4652	INVERSIONES INMOBILIARIAS			2429	3				0
2434	1	2017	0	4653	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA			2429	3				0
2436	1	2017	0	4654	INMUEBLES, MAQUINARIA Y EQUIPO			2429	3				0
2438	1	2017	0	4655	INTANGIBLES			2429	3				0
2440	1	2017	0	4656	ACTIVOS BIOLÓGICOS			2429	3				0
2442	1	2017	0	467	DEPÓSITOS RECIBIDOS EN GARANTÍA			2412	2				0
2444	1	2017	0	4671	GARANTIA OFICINAS			2442	3				0
2447	1	2017	0	469	OTRAS CUENTAS POR PAGAR DIVERSAS			2412	2				0
2449	1	2017	0	4691	SUBSIDIOS GUBERNAMENTALES			2447	3				0
3962	1	2017	0	7253	COSTOS DE FINANCIACIÓN - INTANGIBLES			3950	3				0
2451	1	2017	0	4692	DONACIONES  CONDICIONADAS			2447	3				0
2452	1	2017	0	4693	RECIBOS DE ALQUILER			2447	3				0
2454	1	2017	0	4696	RETENCIONES JUDICIALES			2447	3				0
2457	1	2017	0	4699	OTRAS  CUENTAS POR PAGAR			2447	3				0
2459	1	2017	0	46991	AFP HORIZONTE			2457	4				0
2460	1	2017	0	46992	AFP PRIMA			2457	4				0
2463	1	2017	0	46993	AFP PROFUTURO			2457	4				0
2464	1	2017	0	46994	AFP INTEGRA			2457	4				0
2467	1	2017	0	46995	SEGURO RIMAC			2457	4				0
2468	1	2017	0	46996	AFP HABITAT			2457	4				0
2471	1	2017	0	46997	ESSALUD + VIDA			2457	4				0
2472	1	2017	0	46998	DSCTO DIVERSOS A TRABAJADOR			2457	4				0
2474	1	2017	0	46999	OTRAS POR PAGAR			2457	4				0
2476	1	2017	0	47	CUENTAS POR PAGAR DIVERSAS - RELACIONADA			0	1				0
2479	1	2017	0	471	PRÉSTAMOS			2476	2				0
2480	1	2017	0	4711	CONTRATISTAS GENERALES			2479	3				0
2482	1	2017	0	4712	SUBSIDIARIAS			2479	3				0
2484	1	2017	0	4713	ASOCIADAS			2479	3				0
2486	1	2017	0	4714	SUCURSALES			2479	3				0
2488	1	2017	0	4715	OTRAS			2479	3				0
2491	1	2017	0	4716	OTRA EMPRESA			2479	3				0
2493	1	2017	0	472	COSTOS DE FINANCIACIÓN			2476	2				0
2494	1	2017	0	4721	MATRIZ			2493	3				0
2497	1	2017	0	4722	SUBSIDIARIAS			2493	3				0
2499	1	2017	0	4723	ASOCIADAS			2493	3				0
2501	1	2017	0	4724	SUCURSALES			2493	3				0
2503	1	2017	0	4725	OTRAS			2493	3				0
2504	1	2017	0	473	ANTICIPOS RECIBIDOS			2476	2				0
2507	1	2017	0	4731	MATRIZ			2504	3				0
2509	1	2017	0	4732	SUBSIDIARIAS			2504	3				0
2510	1	2017	0	4733	ASOCIADAS			2504	3				0
2513	1	2017	0	4734	SUCURSALES			2504	3				0
2515	1	2017	0	4735	OTRAS			2504	3				0
2517	1	2017	0	474	REGALÍAS			2476	2				0
2519	1	2017	0	4741	MATRIZ			2517	3				0
2521	1	2017	0	4742	SUBSIDIARIAS			2517	3				0
2522	1	2017	0	4743	ASOCIADAS			2517	3				0
2524	1	2017	0	4744	SUCURSALES			2517	3				0
2527	1	2017	0	4745	OTRAS			2517	3				0
2529	1	2017	0	475	DIVIDENDOS			2476	2				0
2530	1	2017	0	4751	MATRIZ			2529	3				0
2533	1	2017	0	4752	SUBSIDIARIAS			2529	3				0
2535	1	2017	0	4753	ASOCIADAS			2529	3				0
2537	1	2017	0	4754	SUCURSALES			2529	3				0
2538	1	2017	0	4755	OTRAS			2529	3				0
2541	1	2017	0	477	PASIVO POR COMPRA DE ACTIVO INMOVILIZADO			2476	2				0
2544	1	2017	0	47711	MATRIZ			2543	4				0
2549	1	2017	0	47713	ASOCIADAS			2543	4				0
2550	1	2017	0	47714	SUCURSALES			2543	4				0
2553	1	2017	0	47715	OTRAS			2543	4				0
2554	1	2017	0	4772	INVERSIONES INMOBILIARIAS			2541	3				0
2556	1	2017	0	47721	MATRIZ			2554	4				0
2559	1	2017	0	47722	SUBSIDIARIAS			2554	4				0
2560	1	2017	0	47723	ASOCIADAS			2554	4				0
2563	1	2017	0	47724	SUCURSALES			2554	4				0
2564	1	2017	0	47725	OTRAS			2554	4				0
2567	1	2017	0	4773	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA			2541	3				0
2569	1	2017	0	47731	MATRIZ			2567	4				0
2570	1	2017	0	47732	SUBSIDIARIAS			2567	4				0
2572	1	2017	0	47733	ASOCIADAS			2567	4				0
2575	1	2017	0	47734	SUCURSALES			2567	4				0
2576	1	2017	0	47735	OTRAS			2567	4				0
2578	1	2017	0	4774	INMUEBLES, MAQUINARIA Y EQUIPO			2541	3				0
2581	1	2017	0	47741	MATRIZ			2578	4				0
2582	1	2017	0	47742	SUBSIDIARIAS			2578	4				0
2584	1	2017	0	47743	ASOCIADAS			2578	4				0
2587	1	2017	0	47744	SUCURSALES			2578	4				0
2589	1	2017	0	47745	OTRAS			2578	4				0
2591	1	2017	0	4775	INTANGIBLES			2541	3				0
2593	1	2017	0	47751	MATRIZ			2591	4				0
2594	1	2017	0	47752	SUBSIDIARIAS			2591	4				0
2597	1	2017	0	47753	ASOCIADAS			2591	4				0
2598	1	2017	0	47754	SUCURSALES			2591	4				0
2600	1	2017	0	47755	OTRAS			2591	4				0
2603	1	2017	0	4776	ACTIVOS BIOLÓGICOS			2541	3				0
2605	1	2017	0	47761	MATRIZ			2603	4				0
2607	1	2017	0	47762	SUBSIDIARIAS			2603	4				0
2609	1	2017	0	47763	ASOCIADAS			2603	4				0
2610	1	2017	0	47764	SUCURSALES			2603	4				0
2612	1	2017	0	47765	OTRAS			2603	4				0
2615	1	2017	0	479	OTRAS CUENTAS POR PAGAR DIVERSAS			2476	2				0
2617	1	2017	0	4791	OTRAS CUENTAS POR PAGAR DIVERSAS			2615	3				0
2618	1	2017	0	47911	MATRIZ			2617	4				0
2620	1	2017	0	47912	SUBSIDIARIAS			2617	4				0
2622	1	2017	0	47913	ASOCIADAS			2617	4				0
2625	1	2017	0	47914	SUCURSALES			2617	4				0
2626	1	2017	0	47915	OTRAS			2617	4				0
2628	1	2017	0	48	PROVISIONES			0	1				0
2631	1	2017	0	481	PROVISIÓN PARA LITIGIOS			2628	2				0
2632	1	2017	0	482	PROVISIÓN POR DESMANTELAMIENTO, RETIRO O			2628	2				0
2634	1	2017	0	483	PROVISIÓN PARA REESTRUCTURACIONES			2628	2				0
2636	1	2017	0	484	PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN			2628	2				0
2639	1	2017	0	485	PROVISIÓN PARA GASTOS DE RESPONSABILIDAD			2628	2				0
2640	1	2017	0	486	PROVISIÓN PARA GARANTÍAS			2628	2				0
2642	1	2017	0	489	OTRAS PROVISIONES			2628	2				0
2644	1	2017	0	49	PASIVO DIFERIDO			0	1				0
2647	1	2017	0	491	IMPUESTO A LA RENTA DIFERIDO			2644	2				0
2648	1	2017	0	4911	IMPUESTO A LA RENTA DIFERIDO - PATRIMONI			2647	3				0
2651	1	2017	0	4912	IMPUESTO A LA RENTA DIFERIDO - RESULTADO			2647	3				0
2653	1	2017	0	492	PARTICIPACIONES DE LOS TRABAJADORES DIFE			2644	2				0
2654	1	2017	0	4921	PARTICIPACIONES DE LOS TRABAJADORES DIFE			2653	3				0
2657	1	2017	0	4922	PARTICIPACIONES DE LOS TRABAJADORES DIFE			2653	3				0
2658	1	2017	0	493	INTERESES DIFERIDOS			2644	2				0
2661	1	2017	0	4931	INTERESES NO DEVENGADOS EN TRANSACCIONES			2658	3				0
2663	1	2017	0	4932	INTERESES NO DEVENGADOS EN MEDICIÓN A VA			2658	3				0
2665	1	2017	0	494	GANANCIA EN VENTA CON ARRENDAMIENTO FINA			2644	2				0
2666	1	2017	0	495	SUBSIDIOS RECIBIDOS DIFERIDOS			2644	2				0
2669	1	2017	0	496	INGRESOS DIFERIDOS			2644	2				0
2670	1	2017	0	497	COSTOS DIFERIDOS			2644	2				0
2672	1	2017	0	50	CAPITAL			0	1				0
2675	1	2017	0	501	CAPITAL SOCIAL			2672	2				0
2677	1	2017	0	5011	ACCIONES			2675	3				0
2678	1	2017	0	50111	SUCESIONES INTESTADAS			2677	4				0
2681	1	2017	0	50112	DUEÑO1			2677	4				0
2682	1	2017	0	50113	DUEÑO2			2677	4				0
2685	1	2017	0	50114	DUEÑO3			2677	4				0
2686	1	2017	0	5012	PARTICIPACIONES			2675	3				0
2689	1	2017	0	502	ACCIONES EN TESORERÍA			2672	2				0
2691	1	2017	0	51	ACCIONES DE INVERSIÓN			0	1				0
2693	1	2017	0	511	ACCIONES DE INVERSIÓN			2691	2				0
2694	1	2017	0	512	ACCIONES DE INVERSIÓN EN TESORERÍA			2691	2				0
2696	1	2017	0	52	CAPITAL ADICIONAL			0	1				0
2699	1	2017	0	521	PRIMAS (DESCUENTO) DE ACCIONES			2696	2				0
2700	1	2017	0	522	CAPITALIZACIONES EN TRÁMITE			2696	2				0
2703	1	2017	0	5221	APORTES			2700	3				0
2705	1	2017	0	5222	RESERVAS			2700	3				0
2706	1	2017	0	5223	ACREENCIAS			2700	3				0
2708	1	2017	0	5224	UTILIDADES			2700	3				0
2711	1	2017	0	523	REDUCCIONES DE CAPITAL PENDIENTES DE FOR			2696	2				0
2713	1	2017	0	56	RESULTADOS NO REALIZADOS			0	1				0
2714	1	2017	0	561	DIFERENCIA EN CAMBIO DE INVERSIONES PERM			2713	2				0
2716	1	2017	0	562	INSTRUMENTOS FINANCIEROS - COBERTURA DE			2713	2				0
2719	1	2017	0	563	GANANCIA O PÉRDIDA EN ACTIVOS O PASIVOS			2713	2				0
2720	1	2017	0	5631	GANANCIA			2719	3				0
2723	1	2017	0	5632	PÉRDIDA			2719	3				0
2724	1	2017	0	564	GANANCIA O PÉRDIDA EN ACTIVOS O PASIVOS			2713	2				0
2727	1	2017	0	5641	GANANCIA			2724	3				0
2729	1	2017	0	5642	PÉRDIDA			2724	3				0
2731	1	2017	0	57	EXCEDENTE DE REVALUACIÓN			0	1				0
2732	1	2017	0	571	EXCEDENTE DE REVALUACIÓN			2731	2				0
2735	1	2017	0	5711	INVERSIONES INMOBILIARIAS			2732	3				0
2737	1	2017	0	5712	INMUEBLES, MAQUINARIA Y EQUIPOS			2732	3				0
2738	1	2017	0	5713	INTANGIBLES			2732	3				0
2741	1	2017	0	572	EXCEDENTE DE REVALUACIÓN - ACCIONES LIBE			2731	2				0
2742	1	2017	0	573	PARTICIPACIÓN EN EXCEDENTE DE REVALUACIÓ			2731	2				0
2745	1	2017	0	58	RESERVAS			0	1				0
2747	1	2017	0	581	REINVERSIÓN			2745	2				0
2749	1	2017	0	582	LEGAL			2745	2				0
2750	1	2017	0	583	CONTRACTUALES			2745	2				0
2752	1	2017	0	584	ESTATUTARIAS			2745	2				0
2754	1	2017	0	585	FACULTATIVAS			2745	2				0
2756	1	2017	0	589	OTRAS RESERVAS			2745	2				0
2759	1	2017	0	59	RESULTADOS ACUMULADOS			0	1				0
2761	1	2017	0	591	UTILIDADES NO DISTRIBUIDAS			2759	2				0
2762	1	2017	0	5911	UTILIDADES ACUMULADAS			2761	3				0
2764	1	2017	0	5912	INGRESOS DE AÑOS ANTERIORES			2761	3				0
2766	1	2017	0	592	PÉRDIDAS ACUMULADAS			2759	2				0
2768	1	2017	0	5921	PÉRDIDAS ACUMULADAS			2766	3				0
2771	1	2017	0	5922	GASTOS DE AÑOS ANTERIORES			2766	3				0
2772	1	2017	0	60	COMPRAS			0	1				0
2775	1	2017	0	601	MERCADERÍAS			2772	2				0
2776	1	2017	0	6011	MERCADERIAS MANUFACTURADAS	20111	6111	2775	3				0
2778	1	2017	0	6012	MERCADERIAS PURINA	20113	6112	2775	3				0
2780	1	2017	0	602	MATERIAS PRIMAS			2772	2				0
2783	1	2017	0	603	MATERIALES AUXILIARES, SUMINISTROS Y REP			2772	2				0
2784	1	2017	0	6031	SUMINISTROS SERVICIO	2524	6111	2783	3				0
2787	1	2017	0	6032	SEGURIDAD IPP	951	791	2783	3				0
2789	1	2017	0	604	ENVASES Y EMBALAJES			2772	2				0
2790	1	2017	0	6041	ENVASES	951	791	2789	3				0
2793	1	2017	0	6042	EMBALAJES	951	791	2789	3				0
2795	1	2017	0	609	COSTOS VINCULADOS CON LAS COMPRAS			2772	2				0
2796	1	2017	0	6091	COSTOS VINCULADOS CON LAS COMPRAS DE MER			2795	3				0
2799	1	2017	0	60911	TRANSPORTE	20111	6111	2796	4				0
2801	1	2017	0	60912	SEGUROS			2796	4				0
2802	1	2017	0	60913	DERECHOS ADUANEROS			2796	4				0
2804	1	2017	0	60914	COMISIONES			2796	4				0
2806	1	2017	0	60919	OTROS COSTOS VINCULADOS CON LAS COMPRAS			2796	4				0
2809	1	2017	0	6092	COSTOS VINCULADOS CON LAS COMPRAS DE MA			2795	3				0
2810	1	2017	0	60921	TRANSPORTE			2809	4				0
2812	1	2017	0	60922	SEGUROS			2809	4				0
2815	1	2017	0	60923	DERECHOS ADUANEROS			2809	4				0
2819	1	2017	0	60925	OTROS COSTOS VINCULADOS CON LAS COMPRAS			2809	4				0
2820	1	2017	0	6093	COSTOS VINCULADOS CON LAS COMPRAS DE MAT			2795	3				0
2823	1	2017	0	60931	TRANSPORTE			2820	4				0
2825	1	2017	0	60932	SEGUROS			2820	4				0
2827	1	2017	0	60933	DERECHOS ADUANEROS			2820	4				0
2828	1	2017	0	60934	COMISIONES			2820	4				0
2830	1	2017	0	60935	OTROS COSTOS VINCULADOS CON LAS COMPRAS			2820	4				0
2832	1	2017	0	6094	COSTOS VINCULADOS CON LAS COMPRAS DE ENV			2795	3				0
2835	1	2017	0	60941	TRANSPORTE			2832	4				0
2837	1	2017	0	60942	SEGUROS			2832	4				0
2838	1	2017	0	60943	DERECHOS ADUANEROS			2832	4				0
2840	1	2017	0	60944	COMISIONES			2832	4				0
2843	1	2017	0	60945	OTROS COSTOS VINCULADOS CON LAS COMPRAS			2832	4				0
2845	1	2017	0	61	VARIACIÓN DE EXISTENCIAS			0	1				0
2847	1	2017	0	611	MERCADERÍAS			2845	2				0
2848	1	2017	0	6111	MERCADERÍAS MANUFACTURADAS			2847	3				0
2851	1	2017	0	6112	MERCADERÍAS PURINA			2847	3				0
2853	1	2017	0	6113	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			2847	3				0
2855	1	2017	0	6114	MERCADERÍAS INMUEBLES			2847	3				0
2856	1	2017	0	6115	OTRAS MERCADERÍAS			2847	3				0
2858	1	2017	0	612	MATERIAS PRIMAS			2845	2				0
2861	1	2017	0	6121	MATERIAS PRIMAS PARA PRODUCTOS MANUFACT			2858	3				0
2863	1	2017	0	6122	MATERIAS PRIMAS PARA PRODUCTOS DE EXTRAC			2858	3				0
2864	1	2017	0	6123	MATERIAS PRIMAS PARA PRODUCTOS AGROPECUA			2858	3				0
2867	1	2017	0	6124	MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES			2858	3				0
2868	1	2017	0	613	MATERIALES AUXILIARES, SUMINISTROS Y REP			2845	2				0
2871	1	2017	0	6131	MATERIALES AUXILIARES			2868	3				0
2873	1	2017	0	6132	SUMINISTROS			2868	3				0
2875	1	2017	0	61321	SUMINISTROS - SERVICIO			2873	4				0
2877	1	2017	0	6133	REPUESTOS			2868	3				0
2878	1	2017	0	614	ENVASES Y EMBALAJES			2845	2				0
2880	1	2017	0	6141	ENVASES			2878	3				0
2883	1	2017	0	6142	EMBALAJES			2878	3				0
2884	1	2017	0	62	GASTOS DE PERSONAL, DIRECTORES Y GERENTE			0	1				0
2887	1	2017	0	621	REMUNERACIONES			2884	2				0
2888	1	2017	0	6211	SUELDOS Y SALARIOS			2887	3				0
2890	1	2017	0	62111	SUELDOS	941	791	2888	4				0
2893	1	2017	0	62112	SALARIOS	941	791	2888	4				0
2895	1	2017	0	6212	COMISIONES	941	791	2887	3				0
2896	1	2017	0	6213	REMUNERACIONES EN ESPECIE	941	791	2887	3				0
2899	1	2017	0	6214	GRATIFICACIONES	941	791	2887	3				0
2900	1	2017	0	6215	VACACIONES	941	791	2887	3				0
2902	1	2017	0	622	OTRAS REMUNERACIONES	941	791	2884	2				0
2905	1	2017	0	623	INDEMNIZACIONES AL PERSONAL	941	791	2884	2				0
2906	1	2017	0	624	CAPACITACIÓN	941	791	2884	2				0
2908	1	2017	0	625	ATENCIÓN AL PERSONAL	941	791	2884	2				0
2911	1	2017	0	626	GERENTES	941	791	2884	2				0
2913	1	2017	0	627	SEGURIDAD, PREVISIÓN SOCIAL Y OTRAS CONT			2884	2				0
2915	1	2017	0	6271	RÉGIMEN DE PRESTACIONES DE SALUD	941	791	2913	3				0
2917	1	2017	0	6272	RÉGIMEN DE PENSIONES	941	791	2913	3				0
2918	1	2017	0	6273	SEGURO COMPLEMENTARIO DE TRABAJO DE RIES	941	791	2913	3				0
2921	1	2017	0	6274	SEGURO DE VIDA	941	791	2913	3				0
2923	1	2017	0	6275	SEGUROS PARTICULARES DE PRESTACIONES DE	941	791	2913	3				0
2925	1	2017	0	6276	CAJA DE BENEFICIOS DE SEGURIDAD SOCIAL D	941	791	2913	3				0
2926	1	2017	0	6277	CONTRIBUCIONES AL SENCICO Y EL SENATI	941	791	2913	3				0
2928	1	2017	0	628	RETRIBUCIONES AL DIRECTORIO	941	791	2884	2				0
2930	1	2017	0	629	BENEFICIOS SOCIALES DE LOS TRABAJADORES			2884	2				0
2933	1	2017	0	6291	COMPENSACIÓN POR TIEMPO DE SERVICIO	941	791	2930	3				0
2934	1	2017	0	6292	PENSIONES Y JUBILACIONES	941	791	2930	3				0
2937	1	2017	0	6293	OTROS BENEFICIOS POST-EMPLEO	941	791	2930	3				0
2939	1	2017	0	63	GASTOS DE SERVICIOS PRESTADOS POR TERCER			0	1				0
2940	1	2017	0	631	TRANSPORTE, CORREOS Y GASTOS DE VIAJE			2939	2				0
2942	1	2017	0	6311	TRANSPORTE	941	791	2940	3				0
2945	1	2017	0	63111	DE CARGA -TIENDA	941	791	2942	4				0
2947	1	2017	0	63112	DE CARGA - SERVICIO	941	791	2942	4				0
2948	1	2017	0	63113	MOVILIDAD LOCAL	941	791	2942	4				0
2950	1	2017	0	6312	CORREOS	941	791	2940	3				0
2953	1	2017	0	63121	ENVIO DE SOBRES - TIENDA	941	791	2950	4				0
2954	1	2017	0	63122	ENVIO DE SOBRES - SERVICIO	941	791	2950	4				0
2956	1	2017	0	6313	ALOJAMIENTO	941	791	2940	3				0
2959	1	2017	0	63131	HOSPEDAJE - TIENDA	941	791	2956	4				0
2960	1	2017	0	63132	HOSPEDAJE - SERVICIO	941	791	2956	4				0
2963	1	2017	0	6314	CONSUMO	941	791	2940	3				0
2965	1	2017	0	63141	ALIMENTACION - TIENDA	941	791	2963	4				0
2967	1	2017	0	63142	ALIMENTACION - SERVICIO	941	791	2963	4				0
2969	1	2017	0	63143	ALIMENTACION-PURINA	951	791	2963	4				0
2970	1	2017	0	6315	OTROS GASTOS DE VIAJE	941	791	2940	3				0
2973	1	2017	0	63151	PEAJES - TIENDA	941	791	2970	4				0
2975	1	2017	0	63152	PEAJES - SERVICIO	941	791	2970	4				0
2976	1	2017	0	63153	PEAJES-PURINA	951	791	2970	4				0
2979	1	2017	0	6316	BOLETOS DE VIAJE			2940	3				0
2980	1	2017	0	63161	BOLETOS DE VIAJE - TIENDA	941	791	2979	4				0
2982	1	2017	0	63162	BOLETOS DE VIAJE - SERVICIO	941	791	2979	4				0
2986	1	2017	0	6321	ADMINISTRATIVA	941	791	2984	3				0
2988	1	2017	0	63211	ADMINISTRATIVA - TIENDA	941	791	2986	4				0
2990	1	2017	0	6322	LEGAL Y TRIBUTARIA	941	791	2984	3				0
2992	1	2017	0	6323	AUDITORÍA Y CONTABLE	941	791	2984	3				0
2994	1	2017	0	6324	MERCADOTECNIA	941	791	2984	3				0
2996	1	2017	0	6325	MEDIOAMBIENTAL	941	791	2984	3				0
2998	1	2017	0	6326	INVESTIGACIÓN Y DESARROLLO	941	791	2984	3				0
3001	1	2017	0	6327	PRODUCCIÓN	941	791	2984	3				0
3003	1	2017	0	6329	GASTOS NOTARIALES	941	791	2984	3				0
3005	1	2017	0	633	GASTOS ENTIDADES PUBLICAS	941	791	2939	2				0
3007	1	2017	0	6331	GASTOS EN MINISTERIO TRABAJO	941	791	3005	3				0
3009	1	2017	0	634	MANTENIMIENTO Y REPARACIONES			2939	2				0
3011	1	2017	0	6341	INVERSIÓN INMOBILIARIA	941	791	3009	3				0
3012	1	2017	0	63411	MONITOREO ALARMA DE LOCALES	941	791	3011	4				0
3014	1	2017	0	6342	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA	941	791	3009	3				0
3017	1	2017	0	6343	INMUEBLES, MAQUINARIA Y EQUIPO	941	791	3009	3				0
3019	1	2017	0	63431	UNIDADES DE TRANSPORTE - TIENDA	941	791	3017	4				0
3020	1	2017	0	63432	UNIDADES DE TRANSPORTE - SERVICIO	941	791	3017	4				0
3023	1	2017	0	63433	EQUIPOS DIVERSOS - TIENDA	941	791	3017	4				0
3025	1	2017	0	63434	EQUIPOS DIVERSOS - SERVICIO	941	791	3017	4				0
3027	1	2017	0	63435	MANTENIMIENTO DE INSTALACIONES	941	791	3017	4				0
3029	1	2017	0	63436	RECARGA DE EXTINTORES	941	791	3017	4				0
3030	1	2017	0	6344	INTANGIBLES	941	791	3009	3				0
3032	1	2017	0	6345	ACTIVOS BIOLÓGICOS	941	791	3009	3				0
3034	1	2017	0	635	ALQUILERES			2939	2				0
3037	1	2017	0	6351	TERRENOS	941	791	3034	3				0
3039	1	2017	0	6352	EDIFICACIONES	941	791	3034	3				0
3041	1	2017	0	63521	LOCALES - TIENDA	941	791	3039	4				0
3042	1	2017	0	63522	LOCALES - SERVICIO	941	791	3039	4				0
3045	1	2017	0	63523	COCHERA - TIENDA	941	791	3039	4				0
3046	1	2017	0	63524	COCHERA - SERVICIO	941	791	3039	4				0
3048	1	2017	0	6353	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN	941	791	3034	3				0
3051	1	2017	0	6354	EQUIPO DE TRANSPORTE	941	791	3034	3				0
3053	1	2017	0	63541	EQUIPOS DE TRANSPORTE - TIENDA	941	791	3051	4				0
3055	1	2017	0	63542	EQUIPOS DE TRANSPORTE - SERVICIO	941	791	3051	4				0
3056	1	2017	0	6356	EQUIPOS DIVERSOS	941	791	3034	3				0
3059	1	2017	0	636	SERVICIOS BÁSICOS			2939	2				0
3060	1	2017	0	6361	ENERGÍA ELÉCTRICA	941	791	3059	3				0
3062	1	2017	0	63611	LUZ - TIENDA	941	791	3060	4				0
3064	1	2017	0	63612	LUZ - SERVICIO	941	791	3060	4				0
3066	1	2017	0	6362	GAS	941	791	3059	3				0
3069	1	2017	0	6363	AGUA	941	791	3059	3				0
3070	1	2017	0	63631	AGUA - TIENDA	941	791	3069	4				0
3073	1	2017	0	63632	AGUA - SERVICIO	941	791	3069	4				0
3074	1	2017	0	6364	TELÉFONO	941	791	3059	3				0
3077	1	2017	0	63641	TELEFONIA - TIENDA	941	791	3074	4				0
3079	1	2017	0	63642	TELEFONIA - SERVICIO	941	791	3074	4				0
3081	1	2017	0	6365	INTERNET	941	791	3059	3				0
3083	1	2017	0	63651	INTERNET - TIENDA	941	791	3081	4				0
3085	1	2017	0	63652	INTERNET - SERVICIO	941	791	3081	4				0
3086	1	2017	0	6366	RADIO	941	791	3059	3				0
3089	1	2017	0	6367	CABLE	941	791	3059	3				0
3091	1	2017	0	637	PUBLICIDAD, PUBLICACIONES, RELACIONES PÚ			2939	2				0
3092	1	2017	0	6371	PUBLICIDAD	941	791	3091	3				0
3094	1	2017	0	6372	PUBLICACIONES	941	791	3091	3				0
3097	1	2017	0	6373	REGISTROS PUBLICOS	941	791	3091	3				0
3099	1	2017	0	638	SERVICIOS DE CONTRATISTAS	941	791	2939	2				0
3100	1	2017	0	639	OTROS SERVICIOS PRESTADOS POR TERCEROS			2939	2				0
3102	1	2017	0	6391	GASTOS BANCARIOS	941	791	3100	3				0
3105	1	2017	0	63911	MANTENIMIENTO CTA CTE	941	791	3102	4				0
3106	1	2017	0	63912	PORTES Y COMISIONES	941	791	3102	4				0
3109	1	2017	0	63913	COMISION CARTA FIANZA	941	791	3102	4				0
3111	1	2017	0	6392	OTROS GASTOS BANCARIOS	941	791	3100	3				0
3113	1	2017	0	6393	SERVICIO DE FOTOCOPIAS			3100	3				0
3114	1	2017	0	63931	FOTOCOPIAS - TIENDA	941	791	3113	4				0
3116	1	2017	0	63932	FOTOCOPIAS - SERVICIO	941	791	3113	4				0
3119	1	2017	0	6394	SERVICIOS DE IMPRESIONES			3100	3				0
3121	1	2017	0	63941	IMPRESIONES - TIENDA	941	791	3119	4				0
3122	1	2017	0	63942	IMPRESIONES - SERVICIO	941	791	3119	4				0
3124	1	2017	0	6395	SERVICIOS DE TERCEROS	941	791	3100	3				0
3127	1	2017	0	63951	POR SERVICIO DE TERCEROS	941	791	3124	4				0
3128	1	2017	0	63952	LOCACION DE SERVICIOS - TIENDA	941	791	3124	4				0
3131	1	2017	0	63953	LOCACION DE SERVICIOS - SERVICIOS	941	791	3124	4				0
3132	1	2017	0	63954	COMISIONES POR VENTAS	951	791	3124	4				0
3135	1	2017	0	63955	SERVICIO DE MONITOREO	941	791	3124	4				0
3137	1	2017	0	64	GASTOS POR TRIBUTOS			0	1				0
3138	1	2017	0	641	GOBIERNO CENTRAL			3137	2				0
3140	1	2017	0	6411	IMPUESTO GENERAL A LAS VENTAS Y SELECTIV	941	791	3138	3				0
3142	1	2017	0	6412	IMPUESTO A LAS TRANSACCIONES FINANCIERAS	941	791	3138	3				0
3144	1	2017	0	6413	IMPUESTO TEMPORAL A LOS ACTIVOS NETOS	941	791	3138	3				0
3147	1	2017	0	6414	IMPUESTO A LOS JUEGOS DE CASINO Y MÁQUIN	941	791	3138	3				0
3149	1	2017	0	6415	REGALÍAS MINERAS	941	791	3138	3				0
3150	1	2017	0	6416	CÁNONES	941	791	3138	3				0
3152	1	2017	0	6419	OTROS	941	791	3138	3				0
3155	1	2017	0	642	GOBIERNO REGIONAL	941	791	3137	2				0
3156	1	2017	0	6421	GOBIERNO CENTRAL	941	791	3155	3				0
3158	1	2017	0	643	GOBIERNO LOCAL			3137	2				0
3161	1	2017	0	6431	IMPUESTO PREDIAL	941	791	3158	3				0
3163	1	2017	0	6432	ARBITRIOS MUNICIPALES Y SEGURIDAD CIUDAD	941	791	3158	3				0
3165	1	2017	0	6433	IMPUESTO AL PATRIMONIO VEHICULAR	941	791	3158	3				0
3166	1	2017	0	6434	LICENCIA DE FUNCIONAMIENTO	941	791	3158	3				0
3169	1	2017	0	6439	OTROS	941	791	3158	3				0
3171	1	2017	0	644	OTROS GASTOS POR TRIBUTOS			3137	2				0
3172	1	2017	0	6441	CONTRIBUCIÓN AL SENATI	941	791	3171	3				0
3175	1	2017	0	6442	CONTRIBUCIÓN AL SENCICO	941	791	3171	3				0
3176	1	2017	0	6443	OTROS	941	791	3171	3				0
3179	1	2017	0	65	OTROS GASTOS DE GESTION			0	1				0
3180	1	2017	0	651	SEGUROS	941	791	3179	2				0
3182	1	2017	0	6511	PENSION - SERVICIO	941	791	3180	3				0
3185	1	2017	0	6512	SALUD - SERVICIO	941	791	3180	3				0
3187	1	2017	0	6513	POLIZAS VEHICULARES	941	791	3180	3				0
3189	1	2017	0	6514	POLIZAS DE LOCALES	941	791	3180	3				0
3190	1	2017	0	6515	POLIZAS DE SALUD	941	791	3180	3				0
3192	1	2017	0	6516	POLIZA DE RESPONSABILIDAD CIVIL	941	791	3180	3				0
3194	1	2017	0	6517	POLIZA DE ACCIDENTES PERSONALES	941	791	3180	3				0
3196	1	2017	0	6518	POLIZA DE SEGURO VIDA LEY	941	791	3180	3				0
3198	1	2017	0	6519	POLIZA DE EDIFICACION	941	791	3180	3				0
3201	1	2017	0	652	SEGURO SOAT	941	791	3179	2				0
3202	1	2017	0	653	SUSCRIPCIONES	941	791	3179	2				0
3205	1	2017	0	654	LICENCIAS Y DERECHOS DE VIGENCIA	941	791	3179	2				0
3207	1	2017	0	655	COSTO NETO DE ENAJENACIÓN DE ACTIVOS INM			3179	2				0
3209	1	2017	0	6551	COSTO NETO DE ENAJENACIÓN DE ACTIVOS INM			3207	3				0
3211	1	2017	0	65511	INVERSIONES INMOBILIARIAS	941	791	3209	4				0
3212	1	2017	0	65512	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA	941	791	3209	4				0
3215	1	2017	0	65513	INMUEBLES, MAQUINARIA Y EQUIPO	941	791	3209	4				0
3216	1	2017	0	65514	INTANGIBLES	941	791	3209	4				0
3219	1	2017	0	65515	ACTIVOS BIOLÓGICOS	941	791	3209	4				0
3221	1	2017	0	6552	OPERACIONES DISCONTINUADAS - ABANDONO DE			3207	3				0
3223	1	2017	0	65521	INVERSIONES INMOBILIARIAS	941	791	3221	4				0
3224	1	2017	0	65522	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA	941	791	3221	4				0
3227	1	2017	0	65523	INMUEBLES, MAQUINARIA Y EQUIPO	941	791	3221	4				0
3228	1	2017	0	65524	INTANGIBLES	941	791	3221	4				0
3230	1	2017	0	65525	ACTIVOS BIOLÓGICOS	941	791	3221	4				0
3233	1	2017	0	656	SUMINISTROS	941	791	3179	2				0
3235	1	2017	0	6561	COMBUSTIBLES	941	791	3233	3				0
3237	1	2017	0	65611	COMBUSTIBLES - TIENDA	941	791	3235	4				0
3238	1	2017	0	65612	COMBUSTIBLES - SERVICIO	941	791	3235	4				0
3241	1	2017	0	6562	LUBRICANTES	941	791	3233	3				0
3243	1	2017	0	65621	LUBRICANTES - TIENDA	941	791	3241	4				0
3245	1	2017	0	65622	LUBRICANTES - SERVICIO	941	791	3241	4				0
3247	1	2017	0	6563	UTILES DE OFICINA			3233	3				0
3248	1	2017	0	65631	UTILES DE OFICINA - TIENDA	941	791	3247	4				0
3251	1	2017	0	65632	UTILES DE OFICINA - SERVICIO	941	791	3247	4				0
3252	1	2017	0	65633	SUMINISTROS DE COMPUTO	941	791	3247	4				0
3255	1	2017	0	6564	UTILES DE LIMPIEZA			3233	3				0
3257	1	2017	0	65641	UTILES DE LIMPIEZA - TIENDA	941	791	3255	4				0
3259	1	2017	0	65642	UTILES DE LIMPIEZA - SERVICIO	941	791	3255	4				0
3261	1	2017	0	6565	SUMINISTROS	941	791	3233	3				0
3263	1	2017	0	65651	SUMINISTROS DE FERRETERIA- TIENDA	941	791	3261	4				0
3264	1	2017	0	65652	SUMINISTROS FERRETERIA - SERVICIOS	941	791	3261	4				0
3267	1	2017	0	65653	SUMINISTROS ALMACEN	941	791	3261	4				0
3268	1	2017	0	658	GESTIÓN MEDIOAMBIENTAL	941	791	3179	2				0
3271	1	2017	0	659	OTROS GASTOS DE GESTIÓN			3179	2				0
3273	1	2017	0	6591	DONACIONES	941	791	3271	3				0
3275	1	2017	0	6592	SANCIONES ADMINISTRATIVAS	941	791	3271	3				0
3276	1	2017	0	65921	SANCIONES ADMINISTRATIVAS - TIENDA	941	941	3275	4				0
3279	1	2017	0	65922	SANCIONES ADMINISTRATIVAS - SERVICIO	941	941	3275	4				0
3281	1	2017	0	6593	MEDICAMENTOS			3271	3				0
3282	1	2017	0	65931	MEDICAMENTOS - TIENDA	941	791	3281	4				0
3285	1	2017	0	65932	MEDICAMENTOS - SERVICIO	941	791	3281	4				0
3287	1	2017	0	6599	OTROS GASTOS DE GESTION	941	791	3271	3				0
3289	1	2017	0	65991	OTROS GASTOS DE GESTION - TIENDA	941	791	3287	4				0
3291	1	2017	0	65992	OTROS GASTOS DE GESTION - SERVICIO	941	791	3287	4				0
3292	1	2017	0	65997	GASTOS DE GERENCIA	941	791	3287	4				0
3294	1	2017	0	65998	GASTOS NO TRIBUTARIOS	941	791	3287	4				0
3296	1	2017	0	65999	Bienes no Activos	941	791	3287	4				0
3298	1	2017	0	66	PERDIDA POR MEDICIÓN DE ACTIVOS NO FINAN			0	1				0
3300	1	2017	0	661	ACTIVO REALIZABLE			3298	2				0
3303	1	2017	0	6611	MERCADERÍAS			3300	3				0
3305	1	2017	0	6612	PRODUCTOS TERMINADOS			3300	3				0
3307	1	2017	0	6613	ACTIVOS NO CORRIENTES MANTENIDOS PARA LA			3300	3				0
3308	1	2017	0	66131	INVERSIÓN INMOBILIARIA			3307	4				0
3310	1	2017	0	66132	INMUEBLES, MAQUINARIA Y EQUIPO			3307	4				0
3313	1	2017	0	66133	INTANGIBLES			3307	4				0
3315	1	2017	0	66134	ACTIVOS BIOLÓGICOS			3307	4				0
3316	1	2017	0	662	ACTIVO INMOVILIZADO			3298	2				0
3319	1	2017	0	6621	INVERSIONES INMOBILIARIAS			3316	3				0
3320	1	2017	0	6622	ACTIVOS BIOLÓGICOS			3316	3				0
3323	1	2017	0	67	GASTOS FINANCIEROS			0	1				0
3325	1	2017	0	671	GASTOS EN OPERACIONES DE ENDEUDAMIENTO Y			3323	2				0
3327	1	2017	0	6711	PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y	971	791	3325	3				0
3329	1	2017	0	67111	INTERESES FONDO BP2	971	791	3327	4				0
3330	1	2017	0	67112	INTERESES FED	971	791	3327	4				0
3332	1	2017	0	67113	INTERESES DE PRESTAMOS	971	791	3327	4				0
3334	1	2017	0	671131	INTERESES DE PAGARES	971	792	3332	5				0
3336	1	2017	0	671132	INTERESES DE OTROS PRESTAMOS	971	792	3332	5				0
3338	1	2017	0	67114	CARTA FIANZA FIEL CUMPLIMIENTO	971	791	3327	4				0
3340	1	2017	0	67115	CARTA FIANZA ADELANTO DE MATERIALES	971	791	3327	4				0
3342	1	2017	0	67116	CARTA FIANZA ADELANTO DE EFECTIVO	971	791	3327	4				0
3344	1	2017	0	67117	CARTA FIANZA SERIEDAD DE OFERTA	971	791	3327	4				0
3347	1	2017	0	6712	CONTRATOS DE ARRENDAMIENTO FINANCIERO	971	791	3325	3				0
3348	1	2017	0	67121	INTERESES LEASING	971	791	3347	4				0
3351	1	2017	0	67122	INTERESES MORATORIOS	971	792	3347	4				0
3353	1	2017	0	6713	EMISIÓN Y COLOCACIÓN DE INSTRUMENTOS REP	971	791	3325	3				0
3354	1	2017	0	6714	DOCUMENTOS VENCIDOS O DESCONTADOS	971	791	3325	3				0
3356	1	2017	0	672	PÉRDIDA POR INSTRUMENTOS FINANCIEROS DER	971	791	3323	2				0
3358	1	2017	0	673	INTERESES POR PRÉSTAMOS Y OTRAS OBLIGACI			3323	2				0
3361	1	2017	0	6731	PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y			3358	3				0
3362	1	2017	0	67311	INTERESES AFPS	971	791	3361	4				0
3365	1	2017	0	67312	PRESTAMO LOCAL V. VEGA	971	791	3361	4				0
3367	1	2017	0	6732	CONTRATOS DE ARRENDAMIENTO FINANCIERO	971	791	3358	3				0
3368	1	2017	0	6733	OTROS INSTRUMENTOS FINANCIEROS POR PAGAR	971	791	3358	3				0
3370	1	2017	0	6734	DOCUMENTOS VENDIDOS O DESCONTADOS	971	791	3358	3				0
3373	1	2017	0	6735	OBLIGACIONES EMITIDAS	971	791	3358	3				0
3374	1	2017	0	6736	OBLIGACIONES COMERCIALES	971	791	3358	3				0
3377	1	2017	0	6737	OBLIGACIONES TRIBUTARIAS	971	791	3358	3				0
3378	1	2017	0	674	GASTOS EN OPERACIONES DE FACTORAJE (FACT			3323	2				0
3381	1	2017	0	6741	INTERESES POR FACTORING	971	791	3378	3				0
3383	1	2017	0	675	DESCUENTOS CONCEDIDOS POR PRONTO PAGO	971	791	3323	2				0
3384	1	2017	0	676	DIFERENCIA DE CAMBIO	971	791	3323	2				0
3386	1	2017	0	6761	PERDIDA POR DIFERENCIA DE CAMBIO	971	791	3384	3				0
3388	1	2017	0	677	PÉRDIDA POR MEDICIÓN DE ACTIVOS Y PASIVO			3323	2				0
3391	1	2017	0	6771	INVERSIONES PARA NEGOCIACIÓN	971	791	3388	3				0
3393	1	2017	0	6772	INVERSIONES DISPONIBLES PARA LA VENTA	971	791	3388	3				0
3395	1	2017	0	6773	OTROS	971	791	3388	3				0
3397	1	2017	0	678	PARTICIPACIÓN EN RESULTADOS DE ENTIDADES			3323	2				0
3399	1	2017	0	6781	PARTICIPACIÓN EN LOS RESULTADOS DE SUBSI	971	791	3397	3				0
3401	1	2017	0	6782	PARTICIPACIONES EN NEGOCIOS CONJUNTOS	971	791	3397	3				0
3402	1	2017	0	679	OTROS GASTOS FINANCIEROS			3323	2				0
3405	1	2017	0	6791	PRIMAS POR OPCIONES	971	791	3402	3				0
3406	1	2017	0	6792	GASTOS FINANCIEROS EN MEDICIÓN A VALOR D	971	791	3402	3				0
3409	1	2017	0	6793	COMISIONES	971	791	3402	3				0
3410	1	2017	0	6794	PENALIDAD POR CUOTAS VENCIDAS	971	791	3402	3				0
3412	1	2017	0	68	VALUACIÓN Y DETERIORO DE ACTIVOS Y PROVI			0	1				0
3415	1	2017	0	681	DEPRECIACIÓN			3412	2				0
3416	1	2017	0	6811	DEPRECIACIÓN DE INVERSIONES INMOBILIARIA			3415	3				0
3419	1	2017	0	68111	EDIFICACIONES - COSTO	941	791	3416	4				0
3421	1	2017	0	68112	EDIFICACIONES - REVALUACIÓN	941	791	3416	4				0
3422	1	2017	0	68113	EDIFICACIONES - COSTO DE FINANCIACIÓN	941	791	3416	4				0
3425	1	2017	0	6812	DEPRECIACIÓN DE ACTIVOS ADQUIRIDOS EN AR			3415	3				0
3427	1	2017	0	68121	EDIFICACIONES	941	791	3425	4				0
3428	1	2017	0	6813	DEPRECIACIÓN DE ACTIVOS ADQUIRIDOS EN AR			3415	3				0
3430	1	2017	0	68131	EDIFICACIONES	941	791	3428	4				0
3432	1	2017	0	68132	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN	941	791	3428	4				0
3434	1	2017	0	68133	EQUIPO DE TRANSPORTE	941	791	3428	4				0
3436	1	2017	0	68134	EQUIPOS DIVERSOS	941	791	3428	4				0
3438	1	2017	0	6814	DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y			3415	3				0
3440	1	2017	0	68141	EDIFICACIONES	941	791	3438	4				0
3443	1	2017	0	68142	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN	941	791	3438	4				0
3444	1	2017	0	68143	EQUIPO DE TRANSPORTE	941	791	3438	4				0
3446	1	2017	0	68144	MUEBLES Y ENSERES	941	791	3438	4				0
3449	1	2017	0	68145	EQUIPOS DIVERSOS	941	791	3438	4				0
3451	1	2017	0	68146	HERRAMIENTAS Y UNIDADES DE REEMPLAZO	941	791	3438	4				0
3453	1	2017	0	6815	DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y			3415	3				0
3455	1	2017	0	68151	EDIFICACIONES	941	791	3453	4				0
3457	1	2017	0	68152	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN	941	791	3453	4				0
3458	1	2017	0	68153	EQUIPO DE TRANSPORTE	941	791	3453	4				0
3460	1	2017	0	68154	MUEBLES Y ENSERES	941	791	3453	4				0
3463	1	2017	0	68155	EQUIPOS DIVERSOS	941	791	3453	4				0
3465	1	2017	0	68156	HERRAMIENTAS Y UNIDADES DE REEMPLAZO	941	791	3453	4				0
3467	1	2017	0	6816	DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y			3415	3				0
3468	1	2017	0	68161	EDIFICACIONES	941	791	3467	4				0
3470	1	2017	0	68162	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN	941	791	3467	4				0
3472	1	2017	0	6817	DEPRECIACIÓN DE ACTIVOS BIOLÓGICOS EN PR			3415	3				0
3474	1	2017	0	68171	ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL	941	791	3472	4				0
3477	1	2017	0	68172	ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL	941	791	3472	4				0
3479	1	2017	0	6818	DEPRECIACIÓN DE ACTIVOS BIOLÓGICOS EN PR			3415	3				0
3480	1	2017	0	68181	ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL	941	791	3479	4				0
3482	1	2017	0	68182	ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL	941	791	3479	4				0
3484	1	2017	0	682	AMORTIZACIÓN DE INTANGIBLES			3412	2				0
3486	1	2017	0	6821	AMORTIZACIÓN DE INTANGIBLES - COSTO			3484	3				0
3489	1	2017	0	68211	CONCESIONES, LICENCIAS Y OTROS DERECHOS	941	791	3486	4				0
3491	1	2017	0	68212	PATENTES Y PROPIEDAD INDUSTRIAL	941	791	3486	4				0
3493	1	2017	0	68213	PROGRAMAS DE COMPUTADORA (SOFTWARE)	941	791	3486	4				0
3495	1	2017	0	68214	COSTOS DE EXPLORACIÓN Y DESARROLLO	941	791	3486	4				0
3496	1	2017	0	68215	FÓRMULAS, DISEÑOS Y PROTOTIPOS	941	791	3486	4				0
3499	1	2017	0	68219	OTROS ACTIVOS INTANGIBLES	941	791	3486	4				0
3500	1	2017	0	6822	AMORTIZACIÓN DE INTANGIBLES - REVALUACIÓ			3484	3				0
3503	1	2017	0	68221	CONCESIONES, LICENCIAS Y OTROS DERECHOS	941	791	3500	4				0
3505	1	2017	0	68222	PATENTES Y PROPIEDAD INDUSTRIAL	941	791	3500	4				0
3507	1	2017	0	68223	PROGRAMAS DE COMPUTADORA (SOFTWARE)	941	791	3500	4				0
3508	1	2017	0	68224	COSTOS DE EXPLORACIÓN Y DESARROLLO	941	791	3500	4				0
3510	1	2017	0	68225	FÓRMULAS, DISEÑOS Y PROTOTIPOS	941	791	3500	4				0
3512	1	2017	0	68229	OTROS ACTIVOS INTANGIBLES	941	791	3500	4				0
3515	1	2017	0	683	AGOTAMIENTO			3412	2				0
3516	1	2017	0	6831	AGOTAMIENTO DE RECURSOS NATURALES ADQUIR	941	791	3515	3				0
3519	1	2017	0	684	VALUACIÓN DE ACTIVOS			3412	2				0
3520	1	2017	0	6841	ESTIMACIÓN DE CUENTAS DE COBRANZA DUDOSA			3519	3				0
3523	1	2017	0	68411	CUENTAS POR COBRAR COMERCIALES - TERCERO	941	791	3520	4				0
3524	1	2017	0	68412	CUENTAS POR COBRAR COMERCIALES - RELACIO	941	791	3520	4				0
3527	1	2017	0	68413	CUENTAS POR COBRAR AL PERSONAL, A LOS AC	941	791	3520	4				0
3528	1	2017	0	68414	CUENTAS POR COBRAR DIVERSAS - TERCEROS	941	791	3520	4				0
3531	1	2017	0	68415	CUENTAS POR COBRAR DIVERSAS - RELACIONA	941	791	3520	4				0
3533	1	2017	0	6843	DESVALORIZACIÓN DE INVERSIONES MOBILIARI			3519	3				0
3534	1	2017	0	68431	INVERSIONES A SER MANTENIDAS HASTA EL VE	941	791	3533	4				0
3537	1	2017	0	68432	INSTRUMENTOS FINANCIEROS REPRESENTATIVOS	941	791	3533	4				0
3538	1	2017	0	685	DETERIORO DEL VALOR DE LOS ACTIVOS			3412	2				0
3541	1	2017	0	6851	DESVALORIZACIÓN DE INVERSIONES INMOBILIA			3538	3				0
3545	1	2017	0	6852	DESVALORIZACIÓN DE INMUEBLES MAQUINARIA			3538	3				0
3547	1	2017	0	68521	EDIFICACIONES	941	791	3545	4				0
3549	1	2017	0	68522	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN	941	791	3545	4				0
3551	1	2017	0	68523	EQUIPO DE TRANSPORTE	941	791	3545	4				0
3553	1	2017	0	68524	MUEBLES Y ENSERES	941	791	3545	4				0
3554	1	2017	0	68525	EQUIPOS DIVERSOS	941	791	3545	4				0
3557	1	2017	0	68526	HERRAMIENTAS Y UNIDADES DE REEMPLAZO	941	791	3545	4				0
3558	1	2017	0	6853	DESVALORIZACIÓN DE INTANGIBLES			3538	3				0
3560	1	2017	0	68531	CONCESIONES, LICENCIAS Y OTROS DERECHOS	941	791	3558	4				0
3562	1	2017	0	68532	PATENTES Y PROPIEDAD INDUSTRIAL	941	791	3558	4				0
3565	1	2017	0	68533	PROGRAMAS DE COMPUTADORA (SOFTWARE)	941	791	3558	4				0
3567	1	2017	0	68534	COSTOS DE EXPLORACIÓN Y DESARROLLO	941	791	3558	4				0
3569	1	2017	0	68535	FÓRMULAS, DISEÑOS Y PROTOTIPOS	941	791	3558	4				0
3571	1	2017	0	68536	OTROS ACTIVOS INTANGIBLES	941	791	3558	4				0
3573	1	2017	0	68537	PLUSVALÍA MERCANTIL	941	791	3558	4				0
3574	1	2017	0	6854	DESVALORIZACIÓN DE ACTIVOS BIOLÓGICOS EN			3538	3				0
3577	1	2017	0	68541	ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL	941	791	3574	4				0
3578	1	2017	0	68542	ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL	941	791	3574	4				0
3580	1	2017	0	686	PROVISIONES			3412	2				0
3582	1	2017	0	6861	PROVISIÓN PARA LITIGIOS			3580	3				0
3585	1	2017	0	68611	PROVISIÓN PARA LITIGIOS - COSTO	941	791	3582	4				0
3587	1	2017	0	68612	PROVISIÓN PARA LITIGIOS - ACTUALIZACIÓN	941	791	3582	4				0
3589	1	2017	0	6862	PROVISIÓN POR DESMANTELAMIENTO, RETIRO O			3580	3				0
3591	1	2017	0	68621	PROVISIÓN POR DESMANTELAMIENTO, RETIRO O	941	791	3589	4				0
3592	1	2017	0	68622	PROVISIÓN POR DESMANTELAMIENTO, RETIRO O	941	791	3589	4				0
3594	1	2017	0	6863	PROVISIÓN PARA REESTRUCTURACIONES	941	791	3580	3				0
3596	1	2017	0	6864	PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN			3580	3				0
3599	1	2017	0	68641	PROVISIÓN PARA PROTECCIÓN Y  MEDIACIÓN D	941	791	3596	4				0
3601	1	2017	0	68642	PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN	941	791	3596	4				0
3603	1	2017	0	6866	PROVISIÓN PARA GARANTÍAS			3580	3				0
3605	1	2017	0	68661	PROVISIÓN PARA GARANTÍAS - COSTO	941	791	3603	4				0
3606	1	2017	0	68662	PROVISIÓN PARA GARANTÍAS - ACTUALIZACIÓ	941	791	3603	4				0
3608	1	2017	0	6869	OTRAS PROVISIONES	941	791	3580	3				0
3611	1	2017	0	69	COSTO DE VENTAS			0	1				0
3613	1	2017	0	691	MERCADERÍAS			3611	2				0
3614	1	2017	0	6911	MERCADERÍAS MANUFACTURADAS			3613	3				0
3616	1	2017	0	69111	TERCEROS			3614	4				0
3619	1	2017	0	69112	RELACIONADAS			3614	4				0
3621	1	2017	0	6912	MERCADERÍAS DE EXTRACCIÓN			3613	3				0
3622	1	2017	0	69121	TERCEROS			3621	4				0
3625	1	2017	0	69122	RELACIONADAS			3621	4				0
3626	1	2017	0	6913	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			3613	3				0
3628	1	2017	0	69131	TERCEROS			3626	4				0
3630	1	2017	0	69132	RELACIONADAS			3626	4				0
3632	1	2017	0	6914	MERCADERÍAS INMUEBLES			3613	3				0
3634	1	2017	0	69141	TERCEROS			3632	4				0
3637	1	2017	0	69142	RELACIONADAS			3632	4				0
3639	1	2017	0	6915	OTRAS MERCADERÍAS			3613	3				0
3641	1	2017	0	69151	TERCEROS			3639	4				0
3642	1	2017	0	69152	RELACIONADAS			3639	4				0
3645	1	2017	0	692	PRODUCTOS TERMINADOS			3611	2				0
3647	1	2017	0	6921	PRODUCTOS MANUFACTURADOS			3645	3				0
3648	1	2017	0	69211	TERCEROS			3647	4				0
3651	1	2017	0	69212	RELACIONADAS			3647	4				0
3652	1	2017	0	6922	PRODUCTOS DE EXTRACCIÓN TERMINADOS			3645	3				0
3654	1	2017	0	69221	TERCEROS			3652	4				0
3657	1	2017	0	69222	RELACIONADAS			3652	4				0
3658	1	2017	0	6923	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			3645	3				0
3661	1	2017	0	69231	TERCEROS			3658	4				0
3662	1	2017	0	69232	RELACIONADAS			3658	4				0
3665	1	2017	0	6924	PRODUCTOS INMUEBLES TERMINADOS			3645	3				0
3666	1	2017	0	69241	TERCEROS			3665	4				0
3669	1	2017	0	69242	RELACIONADAS			3665	4				0
3670	1	2017	0	6925	EXISTENCIAS DE SERVICIOS TERMINADOS			3645	3				0
3672	1	2017	0	69251	TERCEROS			3670	4				0
3675	1	2017	0	69252	RELACIONADAS			3670	4				0
3677	1	2017	0	6926	COSTOS DE FINANCIACIÓN - PRODUCTOS TERMI			3645	3				0
3679	1	2017	0	69261	TERCEROS			3677	4				0
3681	1	2017	0	69262	RELACIONADAS			3677	4				0
3683	1	2017	0	6927	COSTOS DE PRODUCCIÓN NO ABSORBIDO - PROD			3645	3				0
3684	1	2017	0	6928	COSTO DE INEFICIENCIA - PRODUCTOS TERMI			3645	3				0
3687	1	2017	0	693	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS			3611	2				0
3689	1	2017	0	6931	SUBPRODUCTOS			3687	3				0
3691	1	2017	0	69311	TERCEROS			3689	4				0
3692	1	2017	0	69312	RELACIONADAS			3689	4				0
3695	1	2017	0	6932	DESECHOS Y DESPERDICIOS			3687	3				0
3696	1	2017	0	69321	TERCEROS			3695	4				0
3698	1	2017	0	69322	RELACIONADAS			3695	4				0
3701	1	2017	0	694	SERVICIOS			3611	2				0
3703	1	2017	0	6941	TERCEROS			3701	3				0
3704	1	2017	0	6942	RELACIONADAS			3701	3				0
3706	1	2017	0	695	GASTOS POR DESVALORIZACIÓN DE EXISTENCIA			3611	2				0
3712	1	2017	0	6953	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS			3706	3				0
3714	1	2017	0	6954	PRODUCTOS EN PROCESO			3706	3				0
3717	1	2017	0	6955	MATERIAS PRIMAS			3706	3				0
3718	1	2017	0	6956	MATERIALES AUXILIARES, SUMINISTROS Y REP			3706	3				0
3721	1	2017	0	6957	ENVASES Y EMBALAJES			3706	3				0
3722	1	2017	0	6958	EXISTENCIAS POR RECIBIR			3706	3				0
3725	1	2017	0	70	VENTAS			0	1				0
3727	1	2017	0	701	MERCADERÍAS			3725	2				0
3728	1	2017	0	7011	MERCADERÍAS MANUFACTURADAS			3727	3				0
3731	1	2017	0	70111	TERCEROS			3728	4				0
3733	1	2017	0	70112	RELACIONADAS			3728	4				0
3735	1	2017	0	70113	TERCEROS PURINA			3728	4				0
3737	1	2017	0	70114	RELACIONADAS PURINA			3728	4				0
3739	1	2017	0	7012	MERCADERÍAS DE EXTRACCIÓN			3727	3				0
3741	1	2017	0	70121	TERCEROS			3739	4				0
3743	1	2017	0	70122	RELACIONADAS			3739	4				0
3744	1	2017	0	7013	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			3727	3				0
3747	1	2017	0	70131	TERCEROS			3744	4				0
3749	1	2017	0	70132	RELACIONADAS			3744	4				0
3751	1	2017	0	7014	MERCADERÍAS INMUEBLES			3727	3				0
3752	1	2017	0	70141	TERCEROS			3751	4				0
3755	1	2017	0	70142	RELACIONADAS			3751	4				0
3756	1	2017	0	7015	MERCADERÍAS - OTRAS			3727	3				0
3758	1	2017	0	70151	TERCEROS			3756	4				0
3761	1	2017	0	70152	RELACIONADAS			3756	4				0
3762	1	2017	0	702	PRODUCTOS TERMINADOS			3725	2				0
3765	1	2017	0	7021	PRODUCTOS MANUFACTURADOS			3762	3				0
3766	1	2017	0	70211	TERCEROS			3765	4				0
3768	1	2017	0	70212	RELACIONADAS			3765	4				0
3770	1	2017	0	7022	PRODUCTOS DE EXTRACCIÓN TERMINADOS			3762	3				0
3772	1	2017	0	70221	TERCEROS			3770	4				0
3775	1	2017	0	70222	RELACIONADAS			3770	4				0
3777	1	2017	0	7023	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			3762	3				0
3778	1	2017	0	70231	TERCEROS			3777	4				0
3780	1	2017	0	70232	RELACIONADAS			3777	4				0
3782	1	2017	0	7024	PRODUCTOS INMUEBLES TERMINADOS			3762	3				0
3785	1	2017	0	70241	TERCEROS			3782	4				0
3787	1	2017	0	70242	RELACIONADAS			3782	4				0
3789	1	2017	0	7025	EXISTENCIAS DE SERVICIOS TERMINADOS			3762	3				0
3790	1	2017	0	70251	TERCEROS			3789	4				0
3792	1	2017	0	70252	RELACIONADAS			3789	4				0
3794	1	2017	0	703	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS			3725	2				0
3797	1	2017	0	7031	SUBPRODUCTOS			3794	3				0
3799	1	2017	0	70311	TERCEROS			3797	4				0
3801	1	2017	0	70312	RELACIONADAS			3797	4				0
3802	1	2017	0	7032	DESECHOS Y DESPERDICIOS			3794	3				0
3805	1	2017	0	70321	TERCEROS			3802	4				0
3807	1	2017	0	70322	RELACIONADAS			3802	4				0
3809	1	2017	0	704	PRESTACIÓN DE SERVICIOS			3725	2				0
3810	1	2017	0	7041	TERCEROS			3809	3				0
3812	1	2017	0	7042	RELACIONADAS			3809	3				0
3815	1	2017	0	709	DEVOLUCIONES SOBRE VENTAS			3725	2				0
3817	1	2017	0	7091	MERCADERÍAS - TERCEROS			3815	3				0
3818	1	2017	0	70911	MERCADERÍAS MANUFACTURADAS			3817	4				0
3821	1	2017	0	70912	MERCADERÍAS DE EXTRACCIÓN			3817	4				0
3822	1	2017	0	70913	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			3817	4				0
3825	1	2017	0	70914	MERCADERÍAS INMUEBLES			3817	4				0
3826	1	2017	0	70915	MERCADERÍAS - OTRAS			3817	4				0
3829	1	2017	0	7092	MERCADERÍAS - RELACIONADAS			3815	3				0
3830	1	2017	0	70921	MERCADERÍAS MANUFACTURADAS			3829	4				0
3833	1	2017	0	70922	MERCADERÍAS DE EXTRACCIÓN			3829	4				0
3834	1	2017	0	70923	MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS			3829	4				0
3837	1	2017	0	70924	MERCADERÍAS INMUEBLES			3829	4				0
3839	1	2017	0	70925	MERCADERÍAS - OTRAS			3829	4				0
3840	1	2017	0	7093	PRODUCTOS TERMINADOS - TERCEROS			3815	3				0
3843	1	2017	0	70931	PRODUCTOS MANUFACTURADOS			3840	4				0
3847	1	2017	0	70933	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			3840	4				0
3848	1	2017	0	70934	PRODUCTOS INMUEBLES TERMINADOS			3840	4				0
3850	1	2017	0	70935	EXISTENCIAS DE SERVICIOS TERMINADOS			3840	4				0
3853	1	2017	0	7094	PRODUCTOS TERMINADOS - RELACIONADAS			3815	3				0
3855	1	2017	0	70941	PRODUCTOS MANUFACTURADOS			3853	4				0
3857	1	2017	0	70942	PRODUCTOS DE EXTRACCIÓN TERMINADOS			3853	4				0
3858	1	2017	0	70943	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			3853	4				0
3861	1	2017	0	70944	PRODUCTOS INMUEBLES TERMINADOS			3853	4				0
3863	1	2017	0	70945	EXISTENCIAS DE SERVICIOS TERMINADOS			3853	4				0
3864	1	2017	0	7095	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS -			3815	3				0
3867	1	2017	0	70951	SUBPRODUCTOS			3864	4				0
3868	1	2017	0	70952	DESECHOS Y DESPERDICIOS			3864	4				0
3871	1	2017	0	7096	SUBPRODUCTOS, DESECHOS Y DESPERDICIOS -			3815	3				0
3872	1	2017	0	70961	SUBPRODUCTOS			3871	4				0
3874	1	2017	0	70962	DESECHOS Y DESPERDICIOS			3871	4				0
3877	1	2017	0	71	VARIACIÓN DE LA PRODUCCIÓN ALMACENADA			0	1				0
3879	1	2017	0	711	VARIACIÓN DE PRODUCTOS TERMINADOS			3877	2				0
3880	1	2017	0	7111	PRODUCTOS MANUFACTURADOS			3879	3				0
3845	1	2017	0	70932	PRODUCTOS DE EXTRACCIÓN TERMINADOS			3840	4				0
3883	1	2017	0	7112	PRODUCTOS DE EXTRACCIÓN TERMINADOS			3879	3				0
3885	1	2017	0	7113	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TER			3879	3				0
3887	1	2017	0	7114	PRODUCTOS INMUEBLES TERMINADOS			3879	3				0
3888	1	2017	0	7115	EXISTENCIAS DE SERVICIOS TERMINADOS			3879	3				0
3891	1	2017	0	712	VARIACIÓN DE SUBPRODUCTOS, DESECHOS Y DE			3877	2				0
3892	1	2017	0	7121	SUBPRODUCTOS			3891	3				0
3895	1	2017	0	7122	DESECHOS Y DESPERDICIOS			3891	3				0
3896	1	2017	0	713	VARIACIÓN DE PRODUCTOS EN PROCESO			3877	2				0
3898	1	2017	0	7131	PRODUCTOS EN PROCESO DE MANUFACTURA			3896	3				0
3900	1	2017	0	7132	PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSF			3896	3				0
3902	1	2017	0	7133	PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN			3896	3				0
3905	1	2017	0	7134	PRODUCTOS INMUEBLES EN PROCESO			3896	3				0
3907	1	2017	0	7135	EXISTENCIAS DE SERVICIOS EN PROCESO			3896	3				0
3908	1	2017	0	7138	OTROS PRODUCTOS EN PROCESO			3896	3				0
3910	1	2017	0	714	VARIACIÓN DE ENVASES Y EMBALAJES			3877	2				0
3913	1	2017	0	7141	ENVASES			3910	3				0
3914	1	2017	0	7142	EMBALAJES			3910	3				0
3917	1	2017	0	715	VARIACIÓN DE EXISTENCIAS DE SERVICIOS			3877	2				0
3918	1	2017	0	72	PRODUCCIÓN DE ACTIVO INMOVILIZADO			0	1				0
3920	1	2017	0	721	INVERSIONES INMOBILIARIAS			3918	2				0
3923	1	2017	0	7211	EDIFICACIONES			3920	3				0
3925	1	2017	0	722	INMUEBLES, MAQUINARIA Y EQUIPO			3918	2				0
3926	1	2017	0	7221	EDIFICACIONES			3925	3				0
3929	1	2017	0	7222	MAQUINARIAS Y OTROS EQUIPOS DE EXPLOTACI			3925	3				0
3930	1	2017	0	7223	EQUIPO DE TRANSPORTE			3925	3				0
3932	1	2017	0	7224	MUEBLES Y ENSERES			3925	3				0
3935	1	2017	0	7225	EQUIPOS DIVERSOS			3925	3				0
3936	1	2017	0	723	INTANGIBLES			3918	2				0
3939	1	2017	0	7231	PROGRAMAS DE COMPUTADORA (SOFTWARE)			3936	3				0
3940	1	2017	0	7232	COSTOS DE EXPLORACIÓN Y DESARROLLO			3936	3				0
3942	1	2017	0	7233	FÓRMULAS, DISEÑOS Y PROTOTIPOS			3936	3				0
3945	1	2017	0	724	ACTIVOS BIOLÓGICOS			3918	2				0
3947	1	2017	0	7241	ACTIVOS BIOLÓGICOS EN DESARROLLO DE ORIG			3945	3				0
3948	1	2017	0	7242	ACTIVOS BIOLÓGICOS EN DESARROLLO DE ORIG			3945	3				0
3950	1	2017	0	725	COSTOS DE FINANCIACIÓN CAPITALIZADOS			3918	2				0
3953	1	2017	0	7251	COSTOS DE FINANCIACIÓN - INVERSIONES INM			3950	3				0
3955	1	2017	0	72511	EDIFICACIONES			3953	4				0
3957	1	2017	0	7252	COSTOS DE FINANCIACIÓN - INMUEBLES, MAQU			3950	3				0
3958	1	2017	0	72521	EDIFICACIONES			3957	4				0
3960	1	2017	0	72522	MAQUINARIAS Y OTROS EQUIPOS DE EXPLOTACI			3957	4				0
3965	1	2017	0	7254	COSTOS DE FINANCIACIÓN - ACTIVOS BIOLÓGI			3950	3				0
3966	1	2017	0	72541	ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL			3965	4				0
3969	1	2017	0	72542	ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL			3965	4				0
3971	1	2017	0	73	DESCUENTOS, REBAJAS Y BONIFICACIONES OBT			0	1				0
3973	1	2017	0	731	DESCUENTOS, REBAJAS Y BONIFICACIONES OBT			3971	2				0
3975	1	2017	0	7311	TERCEROS			3973	3				0
3976	1	2017	0	7312	RELACIONADAS			3973	3				0
3978	1	2017	0	74	DESCUENTOS, REBAJAS Y BONIFICACIONES CON			0	1				0
3980	1	2017	0	741	DESCUENTOS, REBAJAS Y BONIFICACIONES CON			3978	2				0
3982	1	2017	0	7411	TERCEROS			3980	3				0
3984	1	2017	0	7412	RELACIONADAS			3980	3				0
3987	1	2017	0	75	OTROS INGRESOS DE GESTIÓN			0	1				0
3988	1	2017	0	751	SERVICIOS EN BENEFICIO DEL PERSONAL			3987	2				0
3990	1	2017	0	752	COMISIONES Y CORRETAJES			3987	2				0
3993	1	2017	0	753	REGALÍAS			3987	2				0
3995	1	2017	0	754	ALQUILERES			3987	2				0
3996	1	2017	0	7541	TERRENOS			3995	3				0
3998	1	2017	0	7542	EDIFICACIONES			3995	3				0
4001	1	2017	0	7543	MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN			3995	3				0
4002	1	2017	0	7544	EQUIPO DE TRANSPORTE			3995	3				0
4004	1	2017	0	7545	EQUIPOS DIVERSOS			3995	3				0
4006	1	2017	0	755	RECUPERACIÓN DE CUENTAS DE VALUACIÓN			3987	2				0
4009	1	2017	0	7551	RECUPERACIÓN - CUENTAS DE COBRANZA DUDOS			4006	3				0
4010	1	2017	0	7552	RECUPERACIÓN - DESVALORIZACIÓN DE EXISTE			4006	3				0
4012	1	2017	0	7553	RECUPERACIÓN - DESVALORIZACIÓN DE INVERS			4006	3				0
4014	1	2017	0	756	ENAJENACIÓN DE ACTIVOS INMOVILIZADOS			3987	2				0
4016	1	2017	0	7561	INVERSIONES MOBILIARIAS			4014	3				0
4019	1	2017	0	7562	INVERSIONES INMOBILIARIAS			4014	3				0
4020	1	2017	0	7563	ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINA			4014	3				0
4023	1	2017	0	7564	INMUEBLES, MAQUINARIA Y EQUIPO			4014	3				0
4025	1	2017	0	7565	INTANGIBLES			4014	3				0
4026	1	2017	0	7566	ACTIVOS BIOLÓGICOS			4014	3				0
4028	1	2017	0	757	RECUPERACIÓN DE DETERIORO DE CUENTAS DE			3987	2				0
4031	1	2017	0	7571	RECUPERACIÓN DE DETERIORO DE INVERSIONES			4028	3				0
4033	1	2017	0	7572	RECUPERACIÓN DE DETERIORO DE INMUEBLES,			4028	3				0
4034	1	2017	0	7573	RECUPERACIÓN DE DETERIORO DE INTANGIBLES			4028	3				0
4036	1	2017	0	7574	RECUPERACIÓN DE DETERIORO DE ACTIVOS BIO			4028	3				0
4039	1	2017	0	759	OTROS INGRESOS DE GESTIÓN			3987	2				0
4041	1	2017	0	7591	SUBSIDIOS GUBERNAMENTALES			4039	3				0
4042	1	2017	0	7592	RECLAMOS AL SEGURO			4039	3				0
4044	1	2017	0	7593	DONACIONES			4039	3				0
4047	1	2017	0	7594	RECUPERACION DE IMPUESTOS AÑOS ANTERIORE			4039	3				0
4049	1	2017	0	7598	SOBRANTES DE CAJA			4039	3				0
4051	1	2017	0	7599	OTROS INGRESOS DE GESTIÓN			4039	3				0
4052	1	2017	0	76	GANANCIA POR MEDICIÓN DE ACTIVOS NO FINA			0	1				0
4055	1	2017	0	761	ACTIVO REALIZABLE			4052	2				0
4056	1	2017	0	7611	MERCADERÍAS			4055	3				0
4058	1	2017	0	7612	PRODUCTOS TERMINADOS			4055	3				0
4060	1	2017	0	7613	ACTIVOS NO CORRIENTES MANTENIDOS PARA LA			4055	3				0
4063	1	2017	0	76131	INVERSIONES INMOBILIARIAS			4060	4				0
4065	1	2017	0	76132	INMUEBLES, MAQUINARIA Y EQUIPO			4060	4				0
4066	1	2017	0	76133	INTANGIBLES			4060	4				0
4069	1	2017	0	76134	ACTIVOS BIOLÓGICOS			4060	4				0
4071	1	2017	0	762	ACTIVO INMOVILIZADO			4052	2				0
4072	1	2017	0	7621	INVERSIONES INMOBILIARIAS			4071	3				0
4075	1	2017	0	7622	ACTIVOS BIOLÓGICOS			4071	3				0
4077	1	2017	0	77	INGRESOS FINANCIEROS			0	1				0
4079	1	2017	0	771	GANANCIA POR INSTRUMENTO FINANCIERO DERI			4077	2				0
4080	1	2017	0	772	RENDIMIENTOS GANADOS			4077	2				0
4083	1	2017	0	7721	DEPÓSITOS EN INSTITUCIONES FINANCIERAS			4080	3				0
4085	1	2017	0	7722	CUENTAS POR COBRAR COMERCIALES			4080	3				0
4086	1	2017	0	7723	PRÉSTAMOS OTORGADOS			4080	3				0
4088	1	2017	0	7724	INVERSIONES A SER MANTENIDAS HASTA EL VE			4080	3				0
4090	1	2017	0	7725	INSTRUMENTOS FINANCIEROS REPRESENTATIVOS			4080	3				0
4093	1	2017	0	773	DIVIDENDOS			4077	2				0
4095	1	2017	0	774	INGRESOS EN OPERACIONES DE FACTORAJE (FA			4077	2				0
4097	1	2017	0	775	DESCUENTOS OBTENIDOS POR PRONTO PAGO			4077	2				0
4098	1	2017	0	776	DIFERENCIA EN CAMBIO			4077	2				0
4101	1	2017	0	7761	GANANCIA POR DIFERENCIA DE CAMBIO			4098	3				0
4103	1	2017	0	777	GANANCIA POR MEDICIÓN DE ACTIVOS Y PASIV			4077	2				0
4105	1	2017	0	7771	INVERSIONES MANTENIDAS PARA NEGOCIACIÓN			4103	3				0
4106	1	2017	0	7772	INVERSIONES DISPONIBLES PARA LA VENTA			4103	3				0
4109	1	2017	0	7773	OTRAS			4103	3				0
4111	1	2017	0	778	PARTICIPACIÓN EN RESULTADOS DE ENTIDADES			4077	2				0
4113	1	2017	0	7781	PARTICIPACIÓN EN LOS RESULTADOS DE SUBSI			4111	3				0
4114	1	2017	0	7782	INGRESOS POR PARTICIPACIONES EN NEGOCIO			4111	3				0
4116	1	2017	0	779	OTROS INGRESOS FINANCIEROS			4077	2				0
4118	1	2017	0	7791	INGRESOS POR REDONDEO			4116	3				0
4120	1	2017	0	7792	INGRESOS FINANCIEROS EN MEDICIÓN A VALOR			4116	3				0
4123	1	2017	0	78	CARGAS CUBIERTAS POR PROVISIONES			0	1				0
4125	1	2017	0	781	CARGAS CUBIERTAS POR PROVISIONES			4123	2				0
4127	1	2017	0	79	CARGAS IMPUTABLES A CUENTAS DE COSTOS Y			0	1				0
4129	1	2017	0	791	CARGAS IMPUTABLES A CUENTAS DE COSTOS Y			4127	2				0
4131	1	2017	0	792	GASTOS FINANCIEROS IMPUTABLES A CUENTAS			4127	2				0
4133	1	2017	0	80	MARGEN COMERCIAL			0	1				0
4135	1	2017	0	801	MARGEN COMERCIAL			4133	2				0
4137	1	2017	0	81	PRODUCCIÓN DEL EJERCICIO			0	1				0
4139	1	2017	0	811	PRODUCCIÓN DE BIENES			4137	2				0
4140	1	2017	0	812	PRODUCCIÓN DE SERVICIOS			4137	2				0
4142	1	2017	0	813	PRODUCCIÓN DE ACTIVO INMOVILIZADO			4137	2				0
4145	1	2017	0	82	VALOR AGREGADO			0	1				0
4147	1	2017	0	821	VALOR AGREGADO			4145	2				0
4148	1	2017	0	83	EXCEDENTE BRUTO (INSUFICIENCIA BRUTA) DE			0	1				0
4151	1	2017	0	831	EXCEDENTE BRUTO (INSUFICIENCIA BRUTA) DE			4148	2				0
4152	1	2017	0	84	RESULTADO DE EXPLOTACIÓN			0	1				0
4155	1	2017	0	841	RESULTADO DE EXPLOTACIÓN			4152	2				0
4156	1	2017	0	85	RESULTADO ANTES DE PARTICIPACIONES E IMP			0	1				0
4159	1	2017	0	851	RESULTADO ANTES DE PARTICIPACIONES E IMP			4156	2				0
4161	1	2017	0	87	PARTICIPACIONES DE LOS TRABAJADORES			0	1				0
4163	1	2017	0	871	PARTICIPACIÓN DE LOS TRABAJADORES - CORR			4161	2				0
4164	1	2017	0	872	PARTICIPACIÓN DE LOS TRABAJADORES - DIFE			4161	2				0
4167	1	2017	0	88	IMPUESTO A LA RENTA			0	1				0
4168	1	2017	0	881	IMPUESTO A LA RENTA - CORRIENTE			4167	2				0
4170	1	2017	0	882	IMPUESTO A LA RENTA - DIFERIDO			4167	2				0
4173	1	2017	0	89	DETERMINACIÓN DEL RESULTADO DEL EJERCICI			0	1				0
4174	1	2017	0	891	UTILIDAD			4173	2				0
4177	1	2017	0	892	PÉRDIDA			4173	2				0
4179	1	2017	0	94	ADMINISTRACION			0	1				0
4181	1	2017	0	941	ADMINISTRACION			4179	2				0
4182	1	2017	0	95	VENTAS			0	1				0
4184	1	2017	0	951	VENTAS			4182	2				0
4187	1	2017	0	97	FINANCIERO			0	1				0
4188	1	2017	0	971	FINANCIERO			4187	2				0
19	1	2017	0	0124	INVERSION MOBILIARIA			10	3				0
\.


--
-- Name: pcgr_pcgrid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('pcgr_pcgrid_seq', 4188, true);


--
-- Data for Name: registro_compras; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY registro_compras (regcomid, empresaid, anio, mes, nroreg, referencia, referenciaid1, referenciaid2) FROM stdin;
7	1	2018	8	1	DP	7	0
8	1	2018	8	2	DP	8	0
9	1	2018	8	3	DP	9	0
10	1	2018	8	4	DP	10	0
11	1	2018	8	5	DP	11	0
12	1	2018	8	6	DP	12	0
13	1	2018	8	7	DP	13	0
\.


--
-- Data for Name: registro_compras_asiento; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY registro_compras_asiento (codigo, regcomid, plan, columna, importe, debe, orden) FROM stdin;
\.


--
-- Name: registro_compras_asiento_codigo_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('registro_compras_asiento_codigo_seq', 1, true);


--
-- Name: registro_compras_regcomid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('registro_compras_regcomid_seq', 13, true);


--
-- Data for Name: registro_ventas; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY registro_ventas (regvenid, empresaid, anio, mes, nroreg, referencia, referenciaid1, referenciaid2, tipbasimpid) FROM stdin;
1	1	2017	12	1	VE	22820	0	0
2	1	2017	12	2	VE	22826	0	0
3	1	2017	12	3	VE	22827	0	0
4	1	2017	12	4	VE	22828	0	0
5	1	2017	12	5	VE	22834	0	0
6	1	2017	12	6	VE	22853	0	0
7	1	2017	12	7	VE	22854	0	0
8	1	2017	12	8	VE	22907	0	0
9	1	2017	12	9	VE	22851	0	0
10	1	2017	12	10	VE	22897	0	0
11	1	2017	12	11	VE	22901	0	0
12	1	2017	12	12	VE	22817	0	0
13	1	2017	12	13	VE	22843	0	0
14	1	2017	12	14	VE	22852	0	0
15	1	2017	12	15	VE	22825	0	0
16	1	2017	12	16	VE	22806	0	0
17	1	2017	12	17	VE	22840	0	0
18	1	2017	12	18	VE	22849	0	0
19	1	2017	12	19	VE	22850	0	0
20	1	2017	12	20	VE	22862	0	0
21	1	2017	12	21	VE	22802	0	0
22	1	2017	12	22	VE	22814	0	0
23	1	2017	12	23	VE	22824	0	0
24	1	2017	12	24	VE	22875	0	0
25	1	2017	12	25	VE	22887	0	0
26	1	2017	12	26	VE	22847	0	0
27	1	2017	12	27	VE	22885	0	0
28	1	2017	12	28	VE	22807	0	0
29	1	2017	12	29	VE	22804	0	0
30	1	2017	12	30	VE	22805	0	0
31	1	2017	12	31	VE	22856	0	0
32	1	2017	12	32	VE	22895	0	0
33	1	2017	12	33	VE	22803	0	0
34	1	2017	12	34	VE	22809	0	0
35	1	2017	12	35	VE	22883	0	0
36	1	2017	12	36	VE	22914	0	0
37	1	2017	12	37	VE	22916	0	0
38	1	2017	12	38	VE	22923	0	0
39	1	2017	12	39	VE	22931	0	0
40	1	2017	12	40	VE	22934	0	0
41	1	2017	12	41	VE	22949	0	0
42	1	2017	12	42	VE	22950	0	0
43	1	2017	12	43	VE	22957	0	0
44	1	2017	12	44	VE	22912	0	0
45	1	2017	12	45	VE	22958	0	0
46	1	2017	12	46	VE	22964	0	0
47	1	2017	12	47	VE	22939	0	0
48	1	2017	12	48	VE	22930	0	0
49	1	2017	12	49	VE	22932	0	0
50	1	2017	12	50	VE	22942	0	0
51	1	2017	12	51	VE	22961	0	0
52	1	2017	12	52	VE	22962	0	0
53	1	2017	12	53	VE	22955	0	0
54	1	2017	12	54	VE	22913	0	0
55	1	2017	12	55	VE	22933	0	0
56	1	2017	12	56	VE	22937	0	0
57	1	2017	12	57	VE	22941	0	0
58	1	2017	12	58	VE	22948	0	0
59	1	2017	12	59	VE	22984	0	0
60	1	2017	12	60	VE	22985	0	0
61	1	2017	12	61	VE	22987	0	0
62	1	2017	12	62	VE	22991	0	0
63	1	2017	12	63	VE	22996	0	0
64	1	2017	12	64	VE	22997	0	0
65	1	2017	12	65	VE	22999	0	0
66	1	2017	12	66	VE	23003	0	0
67	1	2017	12	67	VE	23008	0	0
68	1	2017	12	68	VE	23012	0	0
69	1	2017	12	69	VE	23019	0	0
70	1	2017	12	70	VE	23034	0	0
71	1	2017	12	71	VE	22983	0	0
72	1	2017	12	72	VE	22988	0	0
73	1	2017	12	73	VE	23038	0	0
74	1	2017	12	74	VE	23010	0	0
75	1	2017	12	75	VE	23040	0	0
76	1	2017	12	76	VE	23004	0	0
77	1	2017	12	77	VE	23023	0	0
78	1	2017	12	78	VE	22969	0	0
79	1	2017	12	79	VE	22970	0	0
80	1	2017	12	80	VE	23016	0	0
81	1	2017	12	81	VE	23048	0	0
82	1	2017	12	82	VE	22968	0	0
83	1	2017	12	83	VE	22975	0	0
84	1	2017	12	84	VE	22971	0	0
85	1	2017	12	85	VE	22972	0	0
86	1	2017	12	86	VE	22974	0	0
87	1	2017	12	87	VE	22976	0	0
88	1	2017	12	88	VE	22982	0	0
89	1	2017	12	89	VE	22989	0	0
90	1	2017	12	90	VE	23002	0	0
91	1	2017	12	91	VE	23005	0	0
92	1	2017	12	92	VE	23011	0	0
93	1	2017	12	93	VE	23028	0	0
94	1	2017	12	94	VE	22973	0	0
95	1	2017	12	95	VE	23015	0	0
96	1	2017	12	96	VE	23041	0	0
97	1	2017	12	97	VE	23056	0	0
98	1	2017	12	98	VE	23060	0	0
99	1	2017	12	99	VE	23061	0	0
100	1	2017	12	100	VE	23065	0	0
101	1	2017	12	101	VE	23079	0	0
102	1	2017	12	102	VE	23080	0	0
103	1	2017	12	103	VE	23129	0	0
104	1	2017	12	104	VE	23131	0	0
105	1	2017	12	105	VE	23149	0	0
106	1	2017	12	106	VE	23151	0	0
107	1	2017	12	107	VE	23132	0	0
108	1	2017	12	108	VE	23137	0	0
109	1	2017	12	109	VE	23052	0	0
110	1	2017	12	110	VE	23053	0	0
111	1	2017	12	111	VE	23054	0	0
112	1	2017	12	112	VE	23064	0	0
113	1	2017	12	113	VE	23156	0	0
114	1	2017	12	114	VE	23058	0	0
115	1	2017	12	115	VE	23049	0	0
116	1	2017	12	116	VE	23051	0	0
117	1	2017	12	117	VE	23077	0	0
118	1	2017	12	118	VE	23050	0	0
119	1	2017	12	119	VE	23066	0	0
120	1	2017	12	120	VE	23078	0	0
121	1	2017	12	121	VE	23158	0	0
122	1	2017	12	122	VE	23159	0	0
123	1	2017	12	123	VE	23140	0	0
124	1	2017	12	124	VE	23142	0	0
125	1	2017	12	125	VE	23171	0	0
126	1	2017	12	126	VE	23177	0	0
127	1	2017	12	127	VE	23180	0	0
128	1	2017	12	128	VE	23184	0	0
129	1	2017	12	129	VE	23185	0	0
130	1	2017	12	130	VE	23186	0	0
131	1	2017	12	131	VE	23197	0	0
132	1	2017	12	132	VE	23209	0	0
133	1	2017	12	133	VE	23215	0	0
134	1	2017	12	134	VE	23218	0	0
135	1	2017	12	135	VE	23174	0	0
136	1	2017	12	136	VE	23223	0	0
137	1	2017	12	137	VE	23168	0	0
138	1	2017	12	138	VE	23200	0	0
139	1	2017	12	139	VE	23190	0	0
140	1	2017	12	140	VE	23214	0	0
141	1	2017	12	141	VE	23205	0	0
142	1	2017	12	142	VE	23196	0	0
143	1	2017	12	143	VE	23226	0	0
144	1	2017	12	144	VE	23201	0	0
145	1	2017	12	145	VE	23198	0	0
146	1	2017	12	146	VE	23167	0	0
147	1	2017	12	147	VE	23206	0	0
148	1	2017	12	148	VE	23176	0	0
149	1	2017	12	149	VE	23220	0	0
150	1	2017	12	150	VE	23219	0	0
151	1	2017	12	151	VE	23256	0	0
152	1	2017	12	152	VE	23258	0	0
153	1	2017	12	153	VE	23260	0	0
154	1	2017	12	154	VE	23270	0	0
155	1	2017	12	155	VE	23285	0	0
156	1	2017	12	156	VE	23289	0	0
157	1	2017	12	157	VE	23291	0	0
158	1	2017	12	158	VE	23307	0	0
159	1	2017	12	159	VE	23251	0	0
160	1	2017	12	160	VE	23300	0	0
161	1	2017	12	161	VE	23252	0	0
162	1	2017	12	162	VE	23277	0	0
163	1	2017	12	163	VE	23288	0	0
164	1	2017	12	164	VE	23292	0	0
165	1	2017	12	165	VE	23296	0	0
166	1	2017	12	166	VE	23295	0	0
167	1	2017	12	167	VE	23313	0	0
168	1	2017	12	168	VE	23254	0	0
169	1	2017	12	169	VE	23267	0	0
170	1	2017	12	170	VE	23268	0	0
171	1	2017	12	171	VE	23309	0	0
172	1	2017	12	172	VE	23320	0	0
173	1	2017	12	173	VE	23337	0	0
174	1	2017	12	174	VE	23344	0	0
175	1	2017	12	175	VE	23345	0	0
176	1	2017	12	176	VE	23350	0	0
177	1	2017	12	177	VE	23372	0	0
178	1	2017	12	178	VE	23377	0	0
179	1	2017	12	179	VE	23378	0	0
180	1	2017	12	180	VE	23392	0	0
181	1	2017	12	181	VE	23346	0	0
182	1	2017	12	182	VE	23322	0	0
183	1	2017	12	183	VE	23407	0	0
184	1	2017	12	184	VE	23414	0	0
185	1	2017	12	185	VE	23390	0	0
186	1	2017	12	186	VE	23358	0	0
187	1	2017	12	187	VE	23359	0	0
188	1	2017	12	188	VE	23370	0	0
189	1	2017	12	189	VE	23373	0	0
190	1	2017	12	190	VE	23339	0	0
191	1	2017	12	191	VE	23318	0	0
192	1	2017	12	192	VE	23319	0	0
193	1	2017	12	193	VE	23374	0	0
194	1	2017	12	194	VE	23329	0	0
195	1	2017	12	195	VE	23336	0	0
196	1	2017	12	196	VE	23379	0	0
197	1	2017	12	197	VE	23340	0	0
198	1	2017	12	198	VE	23342	0	0
199	1	2017	12	199	VE	23376	0	0
200	1	2017	12	200	VE	23321	0	0
201	1	2017	12	201	VE	23361	0	0
202	1	2017	12	202	VE	23455	0	0
203	1	2017	12	203	VE	23461	0	0
204	1	2017	12	204	VE	23463	0	0
205	1	2017	12	205	VE	23464	0	0
206	1	2017	12	206	VE	23469	0	0
207	1	2017	12	207	VE	23475	0	0
208	1	2017	12	208	VE	23486	0	0
209	1	2017	12	209	VE	23487	0	0
210	1	2017	12	210	VE	23488	0	0
211	1	2017	12	211	VE	23535	0	0
212	1	2017	12	212	VE	23554	0	0
213	1	2017	12	213	VE	23570	0	0
214	1	2017	12	214	VE	23450	0	0
215	1	2017	12	215	VE	23485	0	0
216	1	2017	12	216	VE	23527	0	0
217	1	2017	12	217	VE	23492	0	0
218	1	2017	12	218	VE	23516	0	0
219	1	2017	12	219	VE	23458	0	0
220	1	2017	12	220	VE	23467	0	0
221	1	2017	12	221	VE	23489	0	0
222	1	2017	12	222	VE	23491	0	0
223	1	2017	12	223	VE	23440	0	0
224	1	2017	12	224	VE	23445	0	0
225	1	2017	12	225	VE	23448	0	0
226	1	2017	12	226	VE	23449	0	0
227	1	2017	12	227	VE	23490	0	0
228	1	2017	12	228	VE	23571	0	0
229	1	2017	12	229	VE	23479	0	0
230	1	2017	12	230	VE	23480	0	0
231	1	2017	12	231	VE	23435	0	0
232	1	2017	12	232	VE	23436	0	0
233	1	2017	12	233	VE	23437	0	0
234	1	2017	12	234	VE	23438	0	0
235	1	2017	12	235	VE	23439	0	0
236	1	2017	12	236	VE	23442	0	0
237	1	2017	12	237	VE	23452	0	0
238	1	2017	12	238	VE	23481	0	0
239	1	2017	12	239	VE	23533	0	0
240	1	2017	12	240	VE	23534	0	0
241	1	2017	12	241	VE	23542	0	0
242	1	2017	12	242	VE	23434	0	0
243	1	2017	12	243	VE	23543	0	0
244	1	2017	12	244	VE	23544	0	0
245	1	2017	12	245	VE	23545	0	0
246	1	2017	12	246	VE	23546	0	0
247	1	2017	12	247	VE	23547	0	0
248	1	2017	12	248	VE	23549	0	0
249	1	2017	12	249	VE	23550	0	0
250	1	2017	12	250	VE	23551	0	0
251	1	2017	12	251	VE	23552	0	0
252	1	2017	12	252	VE	23553	0	0
253	1	2017	12	253	VE	23558	0	0
254	1	2017	12	254	VE	23559	0	0
255	1	2017	12	255	VE	23560	0	0
256	1	2017	12	256	VE	23561	0	0
257	1	2017	12	257	VE	23562	0	0
258	1	2017	12	258	VE	23563	0	0
259	1	2017	12	259	VE	23564	0	0
260	1	2017	12	260	VE	23565	0	0
261	1	2017	12	261	VE	23566	0	0
262	1	2017	12	262	VE	23476	0	0
263	1	2017	12	263	VE	23595	0	0
264	1	2017	12	264	VE	23605	0	0
265	1	2017	12	265	VE	23622	0	0
266	1	2017	12	266	VE	23632	0	0
267	1	2017	12	267	VE	23648	0	0
268	1	2017	12	268	VE	23625	0	0
269	1	2017	12	269	VE	23604	0	0
270	1	2017	12	270	VE	23615	0	0
271	1	2017	12	271	VE	23629	0	0
272	1	2017	12	272	VE	23610	0	0
273	1	2017	12	273	VE	23611	0	0
274	1	2017	12	274	VE	23612	0	0
275	1	2017	12	275	VE	23592	0	0
276	1	2017	12	276	VE	23637	0	0
277	1	2017	12	277	VE	23573	0	0
278	1	2017	12	278	VE	23574	0	0
279	1	2017	12	279	VE	23575	0	0
280	1	2017	12	280	VE	23576	0	0
281	1	2017	12	281	VE	23627	0	0
282	1	2017	12	282	VE	23630	0	0
283	1	2017	12	283	VE	23638	0	0
284	1	2017	12	284	VE	23606	0	0
285	1	2017	12	285	VE	23579	0	0
286	1	2017	12	286	VE	23580	0	0
287	1	2017	12	287	VE	23581	0	0
288	1	2017	12	288	VE	23582	0	0
289	1	2017	12	289	VE	23584	0	0
290	1	2017	12	290	VE	23585	0	0
291	1	2017	12	291	VE	23586	0	0
292	1	2017	12	292	VE	23587	0	0
293	1	2017	12	293	VE	23589	0	0
294	1	2017	12	294	VE	23590	0	0
295	1	2017	12	295	VE	23591	0	0
296	1	2017	12	296	VE	23593	0	0
297	1	2017	12	297	VE	23594	0	0
298	1	2017	12	298	VE	23596	0	0
299	1	2017	12	299	VE	23597	0	0
300	1	2017	12	300	VE	23598	0	0
301	1	2017	12	301	VE	23599	0	0
302	1	2017	12	302	VE	23600	0	0
303	1	2017	12	303	VE	23601	0	0
304	1	2017	12	304	VE	23602	0	0
305	1	2017	12	305	VE	23642	0	0
306	1	2017	12	306	VE	23675	0	0
307	1	2017	12	307	VE	23676	0	0
308	1	2017	12	308	VE	23679	0	0
309	1	2017	12	309	VE	23752	0	0
310	1	2017	12	310	VE	23781	0	0
311	1	2017	12	311	VE	23696	0	0
312	1	2017	12	312	VE	23762	0	0
313	1	2017	12	313	VE	23763	0	0
314	1	2017	12	314	VE	23665	0	0
315	1	2017	12	315	VE	23754	0	0
316	1	2017	12	316	VE	23756	0	0
317	1	2017	12	317	VE	23773	0	0
318	1	2017	12	318	VE	23776	0	0
319	1	2017	12	319	VE	23674	0	0
320	1	2017	12	320	VE	23677	0	0
321	1	2017	12	321	VE	23678	0	0
322	1	2017	12	322	VE	23681	0	0
323	1	2017	12	323	VE	23669	0	0
324	1	2017	12	324	VE	23671	0	0
325	1	2017	12	325	VE	23782	0	0
326	1	2017	12	326	VE	23783	0	0
327	1	2017	12	327	VE	23784	0	0
328	1	2017	12	328	VE	23660	0	0
329	1	2017	12	329	VE	23777	0	0
330	1	2017	12	330	VE	23779	0	0
331	1	2017	12	331	VE	23659	0	0
332	1	2017	12	332	VE	23661	0	0
333	1	2017	12	333	VE	23662	0	0
334	1	2017	12	334	VE	23663	0	0
335	1	2017	12	335	VE	23664	0	0
336	1	2017	12	336	VE	23672	0	0
337	1	2017	12	337	VE	23697	0	0
338	1	2017	12	338	VE	23745	0	0
339	1	2017	12	339	VE	23750	0	0
340	1	2017	12	340	VE	23771	0	0
341	1	2017	12	341	VE	23666	0	0
342	1	2017	12	342	VE	23680	0	0
343	1	2017	12	343	VE	23684	0	0
344	1	2017	12	344	VE	23685	0	0
345	1	2017	12	345	VE	23686	0	0
346	1	2017	12	346	VE	23687	0	0
347	1	2017	12	347	VE	23688	0	0
348	1	2017	12	348	VE	23689	0	0
349	1	2017	12	349	VE	23690	0	0
350	1	2017	12	350	VE	23691	0	0
351	1	2017	12	351	VE	23692	0	0
352	1	2017	12	352	VE	23693	0	0
353	1	2017	12	353	VE	23694	0	0
354	1	2017	12	354	VE	23698	0	0
355	1	2017	12	355	VE	23699	0	0
356	1	2017	12	356	VE	23700	0	0
357	1	2017	12	357	VE	23703	0	0
358	1	2017	12	358	VE	23704	0	0
359	1	2017	12	359	VE	23705	0	0
360	1	2017	12	360	VE	23707	0	0
361	1	2017	12	361	VE	23708	0	0
362	1	2017	12	362	VE	23709	0	0
363	1	2017	12	363	VE	23710	0	0
364	1	2017	12	364	VE	23711	0	0
365	1	2017	12	365	VE	23713	0	0
366	1	2017	12	366	VE	23715	0	0
367	1	2017	12	367	VE	23716	0	0
368	1	2017	12	368	VE	23695	0	0
369	1	2017	12	369	VE	23787	0	0
370	1	2017	12	370	VE	23793	0	0
371	1	2017	12	371	VE	23819	0	0
372	1	2017	12	372	VE	23825	0	0
373	1	2017	12	373	VE	23827	0	0
374	1	2017	12	374	VE	23831	0	0
375	1	2017	12	375	VE	23865	0	0
376	1	2017	12	376	VE	23810	0	0
377	1	2017	12	377	VE	23853	0	0
378	1	2017	12	378	VE	23864	0	0
379	1	2017	12	379	VE	23785	0	0
380	1	2017	12	380	VE	23804	0	0
381	1	2017	12	381	VE	23794	0	0
382	1	2017	12	382	VE	23815	0	0
383	1	2017	12	383	VE	23881	0	0
384	1	2017	12	384	VE	23786	0	0
385	1	2017	12	385	VE	23868	0	0
386	1	2017	12	386	VE	23869	0	0
387	1	2017	12	387	VE	23792	0	0
388	1	2017	12	388	VE	23802	0	0
389	1	2017	12	389	VE	23803	0	0
390	1	2017	12	390	VE	23861	0	0
391	1	2017	12	391	VE	23877	0	0
392	1	2017	12	392	VE	23878	0	0
393	1	2017	12	393	VE	23875	0	0
394	1	2017	12	394	VE	23855	0	0
395	1	2017	12	395	VE	23832	0	0
396	1	2017	12	396	VE	23833	0	0
397	1	2017	12	397	VE	23834	0	0
398	1	2017	12	398	VE	23835	0	0
399	1	2017	12	399	VE	23836	0	0
400	1	2017	12	400	VE	23838	0	0
401	1	2017	12	401	VE	23839	0	0
402	1	2017	12	402	VE	23840	0	0
403	1	2017	12	403	VE	23841	0	0
404	1	2017	12	404	VE	23842	0	0
405	1	2017	12	405	VE	23843	0	0
406	1	2017	12	406	VE	23844	0	0
407	1	2017	12	407	VE	23845	0	0
408	1	2017	12	408	VE	23846	0	0
409	1	2017	12	409	VE	23847	0	0
410	1	2017	12	410	VE	23848	0	0
411	1	2017	12	411	VE	23849	0	0
412	1	2017	12	412	VE	23850	0	0
413	1	2017	12	413	VE	23851	0	0
414	1	2017	12	414	VE	23852	0	0
415	1	2017	12	415	VE	23809	0	0
416	1	2017	12	416	VE	23924	0	0
417	1	2017	12	417	VE	23927	0	0
418	1	2017	12	418	VE	23930	0	0
419	1	2017	12	419	VE	23906	0	0
420	1	2017	12	420	VE	23908	0	0
421	1	2017	12	421	VE	23939	0	0
422	1	2017	12	422	VE	23940	0	0
423	1	2017	12	423	VE	23885	0	0
424	1	2017	12	424	VE	23886	0	0
425	1	2017	12	425	VE	23887	0	0
426	1	2017	12	426	VE	23888	0	0
427	1	2017	12	427	VE	23889	0	0
428	1	2017	12	428	VE	23892	0	0
429	1	2017	12	429	VE	23893	0	0
430	1	2017	12	430	VE	23898	0	0
431	1	2017	12	431	VE	23899	0	0
432	1	2017	12	432	VE	23901	0	0
433	1	2017	12	433	VE	23902	0	0
434	1	2017	12	434	VE	23903	0	0
435	1	2017	12	435	VE	23904	0	0
436	1	2017	12	436	VE	23905	0	0
437	1	2017	12	437	VE	23883	0	0
438	1	2017	12	438	VE	23907	0	0
439	1	2017	12	439	VE	23884	0	0
440	1	2017	12	440	VE	23900	0	0
441	1	2017	12	441	VE	23910	0	0
442	1	2017	12	442	VE	23954	0	0
443	1	2017	12	443	VE	23957	0	0
444	1	2017	12	444	VE	23981	0	0
445	1	2017	12	445	VE	23993	0	0
446	1	2017	12	446	VE	23972	0	0
447	1	2017	12	447	VE	23982	0	0
448	1	2017	12	448	VE	23966	0	0
449	1	2017	12	449	VE	23963	0	0
450	1	2017	12	450	VE	23964	0	0
451	1	2017	12	451	VE	23967	0	0
452	1	2017	12	452	VE	23956	0	0
453	1	2017	12	453	VE	23978	0	0
454	1	2017	12	454	VE	23980	0	0
455	1	2017	12	455	VE	23994	0	0
456	1	2017	12	456	VE	23953	0	0
457	1	2017	12	457	VE	23986	0	0
458	1	2017	12	458	VE	23991	0	0
459	1	2017	12	459	VE	23965	0	0
460	1	2017	12	460	VE	23969	0	0
461	1	2017	12	461	VE	23970	0	0
462	1	2017	12	462	VE	23971	0	0
463	1	2017	12	463	VE	23973	0	0
464	1	2017	12	464	VE	23975	0	0
465	1	2017	12	465	VE	23977	0	0
466	1	2017	12	466	VE	23984	0	0
467	1	2017	12	467	VE	23985	0	0
468	1	2017	12	468	VE	24025	0	0
469	1	2017	12	469	VE	24073	0	0
470	1	2017	12	470	VE	24078	0	0
471	1	2017	12	471	VE	24067	0	0
472	1	2017	12	472	VE	24061	0	0
473	1	2017	12	473	VE	24081	0	0
474	1	2017	12	474	VE	24097	0	0
475	1	2017	12	475	VE	24008	0	0
476	1	2017	12	476	VE	24030	0	0
477	1	2017	12	477	VE	24035	0	0
478	1	2017	12	478	VE	24064	0	0
479	1	2017	12	479	VE	24071	0	0
480	1	2017	12	480	VE	24090	0	0
481	1	2017	12	481	VE	24093	0	0
482	1	2017	12	482	VE	24014	0	0
483	1	2017	12	483	VE	24039	0	0
484	1	2017	12	484	VE	24100	0	0
485	1	2017	12	485	VE	24013	0	0
486	1	2017	12	486	VE	24101	0	0
487	1	2017	12	487	VE	24011	0	0
488	1	2017	12	488	VE	23999	0	0
489	1	2017	12	489	VE	24000	0	0
490	1	2017	12	490	VE	24001	0	0
491	1	2017	12	491	VE	24003	0	0
492	1	2017	12	492	VE	24004	0	0
493	1	2017	12	493	VE	24005	0	0
494	1	2017	12	494	VE	24009	0	0
495	1	2017	12	495	VE	24023	0	0
496	1	2017	12	496	VE	24075	0	0
497	1	2017	12	497	VE	24089	0	0
498	1	2017	12	498	VE	24095	0	0
499	1	2017	12	499	VE	24099	0	0
500	1	2017	12	500	VE	24002	0	0
501	1	2017	12	501	VE	24007	0	0
502	1	2017	12	502	VE	24027	0	0
503	1	2017	12	503	VE	24062	0	0
504	1	2017	12	504	VE	24063	0	0
505	1	2017	12	505	VE	24066	0	0
506	1	2017	12	506	VE	24068	0	0
507	1	2017	12	507	VE	24020	0	0
508	1	2017	12	508	VE	24034	0	0
509	1	2017	12	509	VE	24038	0	0
510	1	2017	12	510	VE	24040	0	0
511	1	2017	12	511	VE	24041	0	0
512	1	2017	12	512	VE	24042	0	0
513	1	2017	12	513	VE	24043	0	0
514	1	2017	12	514	VE	24044	0	0
515	1	2017	12	515	VE	24046	0	0
516	1	2017	12	516	VE	24047	0	0
517	1	2017	12	517	VE	24048	0	0
518	1	2017	12	518	VE	24049	0	0
519	1	2017	12	519	VE	24050	0	0
520	1	2017	12	520	VE	24051	0	0
521	1	2017	12	521	VE	24052	0	0
522	1	2017	12	522	VE	24053	0	0
523	1	2017	12	523	VE	24054	0	0
524	1	2017	12	524	VE	24055	0	0
525	1	2017	12	525	VE	24056	0	0
526	1	2017	12	526	VE	24057	0	0
527	1	2017	12	527	VE	24058	0	0
528	1	2017	12	528	VE	24157	0	0
529	1	2017	12	529	VE	24160	0	0
530	1	2017	12	530	VE	24170	0	0
531	1	2017	12	531	VE	24174	0	0
532	1	2017	12	532	VE	24180	0	0
533	1	2017	12	533	VE	24192	0	0
534	1	2017	12	534	VE	24105	0	0
535	1	2017	12	535	VE	24171	0	0
536	1	2017	12	536	VE	24173	0	0
537	1	2017	12	537	VE	24112	0	0
538	1	2017	12	538	VE	24148	0	0
539	1	2017	12	539	VE	24156	0	0
540	1	2017	12	540	VE	24104	0	0
541	1	2017	12	541	VE	24117	0	0
542	1	2017	12	542	VE	24159	0	0
543	1	2017	12	543	VE	24161	0	0
544	1	2017	12	544	VE	24163	0	0
545	1	2017	12	545	VE	24165	0	0
546	1	2017	12	546	VE	24190	0	0
547	1	2017	12	547	VE	24162	0	0
548	1	2017	12	548	VE	24153	0	0
549	1	2017	12	549	VE	24185	0	0
550	1	2017	12	550	VE	24193	0	0
551	1	2017	12	551	VE	24108	0	0
552	1	2017	12	552	VE	24113	0	0
553	1	2017	12	553	VE	24168	0	0
554	1	2017	12	554	VE	24195	0	0
555	1	2017	12	555	VE	24102	0	0
556	1	2017	12	556	VE	24127	0	0
557	1	2017	12	557	VE	24194	0	0
558	1	2017	12	558	VE	24198	0	0
559	1	2017	12	559	VE	24107	0	0
560	1	2017	12	560	VE	24109	0	0
561	1	2017	12	561	VE	24132	0	0
562	1	2017	12	562	VE	24133	0	0
563	1	2017	12	563	VE	24134	0	0
564	1	2017	12	564	VE	24135	0	0
565	1	2017	12	565	VE	24136	0	0
566	1	2017	12	566	VE	24137	0	0
567	1	2017	12	567	VE	24138	0	0
568	1	2017	12	568	VE	24139	0	0
569	1	2017	12	569	VE	24140	0	0
570	1	2017	12	570	VE	24141	0	0
571	1	2017	12	571	VE	24142	0	0
572	1	2017	12	572	VE	24144	0	0
573	1	2017	12	573	VE	24145	0	0
574	1	2017	12	574	VE	24146	0	0
575	1	2017	12	575	VE	24149	0	0
576	1	2017	12	576	VE	24150	0	0
577	1	2017	12	577	VE	24151	0	0
578	1	2017	12	578	VE	24152	0	0
579	1	2017	12	579	VE	24130	0	0
580	1	2017	12	580	VE	24131	0	0
581	1	2017	12	581	VE	24227	0	0
582	1	2017	12	582	VE	24248	0	0
583	1	2017	12	583	VE	24251	0	0
584	1	2017	12	584	VE	24252	0	0
585	1	2017	12	585	VE	24257	0	0
586	1	2017	12	586	VE	24264	0	0
587	1	2017	12	587	VE	24280	0	0
588	1	2017	12	588	VE	24260	0	0
589	1	2017	12	589	VE	24268	0	0
590	1	2017	12	590	VE	24282	0	0
591	1	2017	12	591	VE	24213	0	0
592	1	2017	12	592	VE	24284	0	0
593	1	2017	12	593	VE	24276	0	0
594	1	2017	12	594	VE	24214	0	0
595	1	2017	12	595	VE	24215	0	0
596	1	2017	12	596	VE	24216	0	0
597	1	2017	12	597	VE	24217	0	0
598	1	2017	12	598	VE	24240	0	0
599	1	2017	12	599	VE	24259	0	0
600	1	2017	12	600	VE	24275	0	0
601	1	2017	12	601	VE	24287	0	0
602	1	2017	12	602	VE	24304	0	0
603	1	2017	12	603	VE	24307	0	0
604	1	2017	12	604	VE	24254	0	0
605	1	2017	12	605	VE	24285	0	0
606	1	2017	12	606	VE	24286	0	0
607	1	2017	12	607	VE	24218	0	0
608	1	2017	12	608	VE	24222	0	0
609	1	2017	12	609	VE	24219	0	0
610	1	2017	12	610	VE	24249	0	0
611	1	2017	12	611	VE	24253	0	0
612	1	2017	12	612	VE	24312	0	0
613	1	2017	12	613	VE	24311	0	0
614	1	2017	12	614	VE	24297	0	0
615	1	2017	12	615	VE	24220	0	0
616	1	2017	12	616	VE	24221	0	0
617	1	2017	12	617	VE	24223	0	0
618	1	2017	12	618	VE	24224	0	0
619	1	2017	12	619	VE	24228	0	0
620	1	2017	12	620	VE	24229	0	0
621	1	2017	12	621	VE	24230	0	0
622	1	2017	12	622	VE	24231	0	0
623	1	2017	12	623	VE	24232	0	0
624	1	2017	12	624	VE	24233	0	0
625	1	2017	12	625	VE	24234	0	0
626	1	2017	12	626	VE	24235	0	0
627	1	2017	12	627	VE	24236	0	0
628	1	2017	12	628	VE	24237	0	0
629	1	2017	12	629	VE	24318	0	0
630	1	2017	12	630	VE	24325	0	0
631	1	2017	12	631	VE	24340	0	0
632	1	2017	12	632	VE	24343	0	0
633	1	2017	12	633	VE	24352	0	0
634	1	2017	12	634	VE	24357	0	0
635	1	2017	12	635	VE	24419	0	0
636	1	2017	12	636	VE	24420	0	0
637	1	2017	12	637	VE	24422	0	0
638	1	2017	12	638	VE	24368	0	0
639	1	2017	12	639	VE	24317	0	0
640	1	2017	12	640	VE	24333	0	0
641	1	2017	12	641	VE	24349	0	0
642	1	2017	12	642	VE	24315	0	0
643	1	2017	12	643	VE	24320	0	0
644	1	2017	12	644	VE	24371	0	0
645	1	2017	12	645	VE	24327	0	0
646	1	2017	12	646	VE	24356	0	0
647	1	2017	12	647	VE	24358	0	0
648	1	2017	12	648	VE	24366	0	0
649	1	2017	12	649	VE	24369	0	0
650	1	2017	12	650	VE	24380	0	0
651	1	2017	12	651	VE	24316	0	0
652	1	2017	12	652	VE	24332	0	0
653	1	2017	12	653	VE	24338	0	0
654	1	2017	12	654	VE	24430	0	0
655	1	2017	12	655	VE	24431	0	0
656	1	2017	12	656	VE	24326	0	0
657	1	2017	12	657	VE	24339	0	0
658	1	2017	12	658	VE	24372	0	0
659	1	2017	12	659	VE	24314	0	0
660	1	2017	12	660	VE	24337	0	0
661	1	2017	12	661	VE	24412	0	0
662	1	2017	12	662	VE	24424	0	0
663	1	2017	12	663	VE	24330	0	0
664	1	2017	12	664	VE	24381	0	0
665	1	2017	12	665	VE	24382	0	0
666	1	2017	12	666	VE	24384	0	0
667	1	2017	12	667	VE	24385	0	0
668	1	2017	12	668	VE	24388	0	0
669	1	2017	12	669	VE	24389	0	0
670	1	2017	12	670	VE	24391	0	0
671	1	2017	12	671	VE	24396	0	0
672	1	2017	12	672	VE	24398	0	0
673	1	2017	12	673	VE	24399	0	0
674	1	2017	12	674	VE	24400	0	0
675	1	2017	12	675	VE	24401	0	0
676	1	2017	12	676	VE	24402	0	0
677	1	2017	12	677	VE	24403	0	0
678	1	2017	12	678	VE	24404	0	0
679	1	2017	12	679	VE	24405	0	0
680	1	2017	12	680	VE	24406	0	0
681	1	2017	12	681	VE	24407	0	0
682	1	2017	12	682	VE	24408	0	0
683	1	2017	12	683	VE	24409	0	0
684	1	2017	12	684	VE	24410	0	0
685	1	2017	12	685	VE	24411	0	0
686	1	2017	12	686	VE	24413	0	0
687	1	2017	12	687	VE	24414	0	0
688	1	2017	12	688	VE	24415	0	0
689	1	2017	12	689	VE	24365	0	0
690	1	2017	12	690	VE	24443	0	0
691	1	2017	12	691	VE	24445	0	0
692	1	2017	12	692	VE	24454	0	0
693	1	2017	12	693	VE	24463	0	0
694	1	2017	12	694	VE	24499	0	0
695	1	2017	12	695	VE	24500	0	0
696	1	2017	12	696	VE	24502	0	0
697	1	2017	12	697	VE	24506	0	0
698	1	2017	12	698	VE	24444	0	0
699	1	2017	12	699	VE	24487	0	0
700	1	2017	12	700	VE	24465	0	0
701	1	2017	12	701	VE	24432	0	0
702	1	2017	12	702	VE	24433	0	0
703	1	2017	12	703	VE	24434	0	0
704	1	2017	12	704	VE	24436	0	0
705	1	2017	12	705	VE	24441	0	0
706	1	2017	12	706	VE	24442	0	0
707	1	2017	12	707	VE	24461	0	0
708	1	2017	12	708	VE	24462	0	0
709	1	2017	12	709	VE	24496	0	0
710	1	2017	12	710	VE	24440	0	0
711	1	2017	12	711	VE	24464	0	0
712	1	2017	12	712	VE	24479	0	0
713	1	2017	12	713	VE	24467	0	0
714	1	2017	12	714	VE	24458	0	0
715	1	2017	12	715	VE	24527	0	0
716	1	2017	12	716	VE	24528	0	0
717	1	2017	12	717	VE	24550	0	0
718	1	2017	12	718	VE	24553	0	0
719	1	2017	12	719	VE	24560	0	0
720	1	2017	12	720	VE	24526	0	0
721	1	2017	12	721	VE	24533	0	0
722	1	2017	12	722	VE	24519	0	0
723	1	2017	12	723	VE	24521	0	0
724	1	2017	12	724	VE	24515	0	0
725	1	2017	12	725	VE	24516	0	0
726	1	2017	12	726	VE	24517	0	0
727	1	2017	12	727	VE	24518	0	0
728	1	2017	12	728	VE	24523	0	0
729	1	2017	12	729	VE	24551	0	0
730	1	2017	12	730	VE	24552	0	0
731	1	2017	12	731	VE	24554	0	0
732	1	2017	12	732	VE	24529	0	0
733	1	2017	12	733	VE	24522	0	0
734	1	2017	12	734	VE	24557	0	0
735	1	2017	12	735	VE	24532	0	0
736	1	2017	12	736	VE	24561	0	0
737	1	2017	12	737	VE	24596	0	0
738	1	2017	12	738	VE	24680	0	0
739	1	2017	12	739	VE	24683	0	0
740	1	2017	12	740	VE	24687	0	0
741	1	2017	12	741	VE	24703	0	0
742	1	2017	12	742	VE	24709	0	0
743	1	2017	12	743	VE	24692	0	0
744	1	2017	12	744	VE	24682	0	0
745	1	2017	12	745	VE	24684	0	0
746	1	2017	12	746	VE	24660	0	0
747	1	2017	12	747	VE	24686	0	0
748	1	2017	12	748	VE	24657	0	0
749	1	2017	12	749	VE	24688	0	0
750	1	2017	12	750	VE	24578	0	0
751	1	2017	12	751	VE	24580	0	0
752	1	2017	12	752	VE	24585	0	0
753	1	2017	12	753	VE	24593	0	0
754	1	2017	12	754	VE	24610	0	0
755	1	2017	12	755	VE	24642	0	0
756	1	2017	12	756	VE	24658	0	0
757	1	2017	12	757	VE	24679	0	0
758	1	2017	12	758	VE	24685	0	0
759	1	2017	12	759	VE	24572	0	0
760	1	2017	12	760	VE	24710	0	0
761	1	2017	12	761	VE	24711	0	0
762	1	2017	12	762	VE	24573	0	0
763	1	2017	12	763	VE	24575	0	0
764	1	2017	12	764	VE	24577	0	0
765	1	2017	12	765	VE	24587	0	0
766	1	2017	12	766	VE	24592	0	0
767	1	2017	12	767	VE	24667	0	0
768	1	2017	12	768	VE	24678	0	0
769	1	2017	12	769	VE	24713	0	0
770	1	2017	12	770	VE	24574	0	0
771	1	2017	12	771	VE	24576	0	0
772	1	2017	12	772	VE	24581	0	0
773	1	2017	12	773	VE	24589	0	0
774	1	2017	12	774	VE	24595	0	0
775	1	2017	12	775	VE	24681	0	0
776	1	2017	12	776	VE	24691	0	0
777	1	2017	12	777	VE	24696	0	0
778	1	2017	12	778	VE	24699	0	0
779	1	2017	12	779	VE	24707	0	0
780	1	2017	12	780	VE	24708	0	0
781	1	2017	12	781	VE	24712	0	0
782	1	2017	12	782	VE	24591	0	0
783	1	2017	12	783	VE	24579	0	0
784	1	2017	12	784	VE	24668	0	0
785	1	2017	12	785	VE	24701	0	0
786	1	2017	12	786	VE	24706	0	0
787	1	2017	12	787	VE	24597	0	0
788	1	2017	12	788	VE	24598	0	0
789	1	2017	12	789	VE	24599	0	0
790	1	2017	12	790	VE	24600	0	0
791	1	2017	12	791	VE	24601	0	0
792	1	2017	12	792	VE	24602	0	0
793	1	2017	12	793	VE	24603	0	0
794	1	2017	12	794	VE	24604	0	0
795	1	2017	12	795	VE	24605	0	0
796	1	2017	12	796	VE	24607	0	0
797	1	2017	12	797	VE	24608	0	0
798	1	2017	12	798	VE	24609	0	0
799	1	2017	12	799	VE	24611	0	0
800	1	2017	12	800	VE	24612	0	0
801	1	2017	12	801	VE	24613	0	0
802	1	2017	12	802	VE	24614	0	0
803	1	2017	12	803	VE	24615	0	0
804	1	2017	12	804	VE	24616	0	0
805	1	2017	12	805	VE	24617	0	0
806	1	2017	12	806	VE	24619	0	0
807	1	2017	12	807	VE	24623	0	0
808	1	2017	12	808	VE	24624	0	0
809	1	2017	12	809	VE	24626	0	0
810	1	2017	12	810	VE	24628	0	0
811	1	2017	12	811	VE	24630	0	0
812	1	2017	12	812	VE	24631	0	0
813	1	2017	12	813	VE	24637	0	0
814	1	2017	12	814	VE	24639	0	0
815	1	2017	12	815	VE	24643	0	0
816	1	2017	12	816	VE	24644	0	0
817	1	2017	12	817	VE	24646	0	0
818	1	2017	12	818	VE	24647	0	0
819	1	2017	12	819	VE	24648	0	0
820	1	2017	12	820	VE	24649	0	0
821	1	2017	12	821	VE	24651	0	0
822	1	2017	12	822	VE	24652	0	0
823	1	2017	12	823	VE	24653	0	0
824	1	2017	12	824	VE	24654	0	0
825	1	2017	12	825	VE	24655	0	0
826	1	2017	12	826	VE	24669	0	0
827	1	2017	12	827	VE	24670	0	0
828	1	2017	12	828	VE	24671	0	0
829	1	2017	12	829	VE	24672	0	0
830	1	2017	12	830	VE	24674	0	0
831	1	2017	12	831	VE	24675	0	0
832	1	2017	12	832	VE	24676	0	0
833	1	2017	12	833	VE	24732	0	0
834	1	2017	12	834	VE	24744	0	0
835	1	2017	12	835	VE	24745	0	0
836	1	2017	12	836	VE	24754	0	0
837	1	2017	12	837	VE	24759	0	0
838	1	2017	12	838	VE	24771	0	0
839	1	2017	12	839	VE	24780	0	0
840	1	2017	12	840	VE	24800	0	0
841	1	2017	12	841	VE	24802	0	0
842	1	2017	12	842	VE	24826	0	0
843	1	2017	12	843	VE	24764	0	0
844	1	2017	12	844	VE	24763	0	0
845	1	2017	12	845	VE	24804	0	0
846	1	2017	12	846	VE	24728	0	0
847	1	2017	12	847	VE	24731	0	0
848	1	2017	12	848	VE	24740	0	0
849	1	2017	12	849	VE	24746	0	0
850	1	2017	12	850	VE	24717	0	0
851	1	2017	12	851	VE	24720	0	0
852	1	2017	12	852	VE	24722	0	0
853	1	2017	12	853	VE	24737	0	0
854	1	2017	12	854	VE	24739	0	0
855	1	2017	12	855	VE	24772	0	0
856	1	2017	12	856	VE	24782	0	0
857	1	2017	12	857	VE	24794	0	0
858	1	2017	12	858	VE	24796	0	0
859	1	2017	12	859	VE	24834	0	0
860	1	2017	12	860	VE	24792	0	0
861	1	2017	12	861	VE	24730	0	0
862	1	2017	12	862	VE	24747	0	0
863	1	2017	12	863	VE	24767	0	0
864	1	2017	12	864	VE	24779	0	0
865	1	2017	12	865	VE	24809	0	0
866	1	2017	12	866	VE	24718	0	0
867	1	2017	12	867	VE	24719	0	0
868	1	2017	12	868	VE	24738	0	0
869	1	2017	12	869	VE	24768	0	0
870	1	2017	12	870	VE	24830	0	0
871	1	2017	12	871	VE	24827	0	0
872	1	2017	12	872	VE	24806	0	0
873	1	2017	12	873	VE	24783	0	0
874	1	2017	12	874	VE	24784	0	0
875	1	2017	12	875	VE	24785	0	0
876	1	2017	12	876	VE	24786	0	0
877	1	2017	12	877	VE	24787	0	0
878	1	2017	12	878	VE	24788	0	0
879	1	2017	12	879	VE	24789	0	0
880	1	2017	12	880	VE	24790	0	0
881	1	2017	12	881	VE	24791	0	0
882	1	2017	12	882	VE	24773	0	0
883	1	2017	12	883	VE	24775	0	0
884	1	2017	12	884	VE	24776	0	0
885	1	2017	12	885	VE	24777	0	0
886	1	2017	12	886	VE	24778	0	0
887	1	2017	12	887	VE	24906	0	0
888	1	2017	12	888	VE	24848	0	0
889	1	2017	12	889	VE	24867	0	0
890	1	2017	12	890	VE	24902	0	0
891	1	2017	12	891	VE	24917	0	0
892	1	2017	12	892	VE	24899	0	0
893	1	2017	12	893	VE	24851	0	0
894	1	2017	12	894	VE	24903	0	0
895	1	2017	12	895	VE	24840	0	0
896	1	2017	12	896	VE	24843	0	0
897	1	2017	12	897	VE	24865	0	0
898	1	2017	12	898	VE	24878	0	0
899	1	2017	12	899	VE	24884	0	0
900	1	2017	12	900	VE	24901	0	0
901	1	2017	12	901	VE	24914	0	0
902	1	2017	12	902	VE	24853	0	0
903	1	2017	12	903	VE	24857	0	0
904	1	2017	12	904	VE	24909	0	0
905	1	2017	12	905	VE	24910	0	0
906	1	2017	12	906	VE	24849	0	0
907	1	2017	12	907	VE	24850	0	0
908	1	2017	12	908	VE	24890	0	0
909	1	2017	12	909	VE	24927	0	0
910	1	2017	12	910	VE	24841	0	0
911	1	2017	12	911	VE	24842	0	0
912	1	2017	12	912	VE	24844	0	0
913	1	2017	12	913	VE	24900	0	0
914	1	2017	12	914	VE	24839	0	0
915	1	2017	12	915	VE	24861	0	0
916	1	2017	12	916	VE	24862	0	0
917	1	2017	12	917	VE	24863	0	0
918	1	2017	12	918	VE	24864	0	0
919	1	2017	12	919	VE	24866	0	0
920	1	2017	12	920	VE	24919	0	0
921	1	2017	12	921	VE	24885	0	0
922	1	2017	12	922	VE	24886	0	0
923	1	2017	12	923	VE	24887	0	0
924	1	2017	12	924	VE	24888	0	0
925	1	2017	12	925	VE	24889	0	0
926	1	2017	12	926	VE	24891	0	0
927	1	2017	12	927	VE	24892	0	0
928	1	2017	12	928	VE	24893	0	0
929	1	2017	12	929	VE	24894	0	0
930	1	2017	12	930	VE	24895	0	0
931	1	2017	12	931	VE	24896	0	0
932	1	2017	12	932	VE	24897	0	0
933	1	2017	12	933	VE	24920	0	0
934	1	2017	12	934	VE	24921	0	0
935	1	2017	12	935	VE	24922	0	0
936	1	2017	12	936	VE	24958	0	0
937	1	2017	12	937	VE	24962	0	0
938	1	2017	12	938	VE	24969	0	0
939	1	2017	12	939	VE	24941	0	0
940	1	2017	12	940	VE	24959	0	0
941	1	2017	12	941	VE	24989	0	0
942	1	2017	12	942	VE	24996	0	0
943	1	2017	12	943	VE	24998	0	0
944	1	2017	12	944	VE	24981	0	0
945	1	2017	12	945	VE	24986	0	0
946	1	2017	12	946	VE	25000	0	0
947	1	2017	12	947	VE	25001	0	0
948	1	2017	12	948	VE	24963	0	0
949	1	2017	12	949	VE	24964	0	0
950	1	2017	12	950	VE	25005	0	0
951	1	2017	12	951	VE	25006	0	0
952	1	2017	12	952	VE	24931	0	0
953	1	2017	12	953	VE	24932	0	0
954	1	2017	12	954	VE	24936	0	0
955	1	2017	12	955	VE	24938	0	0
956	1	2017	12	956	VE	24960	0	0
957	1	2017	12	957	VE	24990	0	0
958	1	2017	12	958	VE	24993	0	0
959	1	2017	12	959	VE	24995	0	0
960	1	2017	12	960	VE	25002	0	0
961	1	2017	12	961	VE	25003	0	0
962	1	2017	12	962	VE	25010	0	0
963	1	2017	12	963	VE	24937	0	0
964	1	2017	12	964	VE	24985	0	0
965	1	2017	12	965	VE	25021	0	0
966	1	2017	12	966	VE	25019	0	0
967	1	2017	12	967	VE	24930	0	0
968	1	2017	12	968	VE	24934	0	0
969	1	2017	12	969	VE	24935	0	0
970	1	2017	12	970	VE	24943	0	0
971	1	2017	12	971	VE	24974	0	0
972	1	2017	12	972	VE	25008	0	0
973	1	2017	12	973	VE	24933	0	0
974	1	2017	12	974	VE	24957	0	0
975	1	2017	12	975	VE	24984	0	0
976	1	2017	12	976	VE	24991	0	0
977	1	2017	12	977	VE	24999	0	0
978	1	2017	12	978	VE	25020	0	0
979	1	2017	12	979	VE	24987	0	0
980	1	2017	12	980	VE	24965	0	0
981	1	2017	12	981	VE	24983	0	0
982	1	2017	12	982	VE	24944	0	0
983	1	2017	12	983	VE	24945	0	0
984	1	2017	12	984	VE	24946	0	0
985	1	2017	12	985	VE	24947	0	0
986	1	2017	12	986	VE	24948	0	0
987	1	2017	12	987	VE	24949	0	0
988	1	2017	12	988	VE	24950	0	0
989	1	2017	12	989	VE	24951	0	0
990	1	2017	12	990	VE	24952	0	0
991	1	2017	12	991	VE	24953	0	0
992	1	2017	12	992	VE	24954	0	0
993	1	2017	12	993	VE	24955	0	0
994	1	2017	12	994	VE	24956	0	0
995	1	2017	12	995	VE	25050	0	0
996	1	2017	12	996	VE	25052	0	0
997	1	2017	12	997	VE	25062	0	0
998	1	2017	12	998	VE	25063	0	0
999	1	2017	12	999	VE	25039	0	0
1000	1	2017	12	1000	VE	25042	0	0
1001	1	2017	12	1001	VE	25047	0	0
1002	1	2017	12	1002	VE	25053	0	0
1003	1	2017	12	1003	VE	25056	0	0
1004	1	2017	12	1004	VE	25079	0	0
1005	1	2017	12	1005	VE	25077	0	0
1006	1	2017	12	1006	VE	25081	0	0
1007	1	2017	12	1007	VE	25082	0	0
1008	1	2017	12	1008	VE	25086	0	0
1009	1	2017	12	1009	VE	25049	0	0
1010	1	2017	12	1010	VE	25032	0	0
1011	1	2017	12	1011	VE	25033	0	0
1012	1	2017	12	1012	VE	25030	0	0
1013	1	2017	12	1013	VE	25036	0	0
1014	1	2017	12	1014	VE	25037	0	0
1015	1	2017	12	1015	VE	25041	0	0
1016	1	2017	12	1016	VE	25061	0	0
1017	1	2017	12	1017	VE	25070	0	0
1018	1	2017	12	1018	VE	25076	0	0
1019	1	2017	12	1019	VE	25075	0	0
1020	1	2017	12	1020	VE	25073	0	0
1021	1	2017	12	1021	VE	25074	0	0
1022	1	2017	12	1022	VE	25029	0	0
1023	1	2017	12	1023	VE	25031	0	0
1024	1	2017	12	1024	VE	25035	0	0
1025	1	2017	12	1025	VE	25051	0	0
1026	1	2017	12	1026	VE	25048	0	0
1027	1	2017	12	1027	VE	25054	0	0
1028	1	2017	12	1028	VE	25078	0	0
1029	1	2017	12	1029	VE	25064	0	0
1030	1	2017	12	1030	VE	25065	0	0
1031	1	2017	12	1031	VE	25068	0	0
1032	1	2017	12	1032	VE	25069	0	0
1033	1	2017	12	1033	VE	25098	0	0
1034	3	2017	12	1	VE	22819	0	0
1035	3	2017	12	2	VE	22894	0	0
1036	3	2017	12	3	VE	22808	0	0
1037	3	2017	12	4	VE	22810	0	0
1038	3	2017	12	5	VE	22811	0	0
1039	3	2017	12	6	VE	22812	0	0
1040	3	2017	12	7	VE	22813	0	0
1041	3	2017	12	8	VE	22815	0	0
1042	3	2017	12	9	VE	22816	0	0
1043	3	2017	12	10	VE	22821	0	0
1044	3	2017	12	11	VE	22822	0	0
1045	3	2017	12	12	VE	22823	0	0
1046	3	2017	12	13	VE	22835	0	0
1047	3	2017	12	14	VE	22836	0	0
1048	3	2017	12	15	VE	22837	0	0
1049	3	2017	12	16	VE	22873	0	0
1050	3	2017	12	17	VE	22880	0	0
1051	3	2017	12	18	VE	22881	0	0
1052	3	2017	12	19	VE	22874	0	0
1053	3	2017	12	20	VE	22846	0	0
1054	3	2017	12	21	VE	22818	0	0
1055	3	2017	12	22	VE	22831	0	0
1056	3	2017	12	23	VE	22832	0	0
1057	3	2017	12	24	VE	22844	0	0
1058	3	2017	12	25	VE	22845	0	0
1059	3	2017	12	26	VE	22848	0	0
1060	3	2017	12	27	VE	22890	0	0
1061	3	2017	12	28	VE	22891	0	0
1062	3	2017	12	29	VE	22839	0	0
1063	3	2017	12	30	VE	22876	0	0
1064	3	2017	12	31	VE	22878	0	0
1065	3	2017	12	32	VE	22879	0	0
1066	3	2017	12	33	VE	22900	0	0
1067	3	2017	12	34	VE	22855	0	0
1068	3	2017	12	35	VE	22877	0	0
1069	3	2017	12	36	VE	22920	0	0
1070	3	2017	12	37	VE	22926	0	0
1071	3	2017	12	38	VE	22927	0	0
1072	3	2017	12	39	VE	22943	0	0
1073	3	2017	12	40	VE	22944	0	0
1074	3	2017	12	41	VE	22952	0	0
1075	3	2017	12	42	VE	22919	0	0
1076	3	2017	12	43	VE	22921	0	0
1077	3	2017	12	44	VE	22924	0	0
1078	3	2017	12	45	VE	22928	0	0
1079	3	2017	12	46	VE	22929	0	0
1080	3	2017	12	47	VE	22935	0	0
1081	3	2017	12	48	VE	22936	0	0
1082	3	2017	12	49	VE	22938	0	0
1083	3	2017	12	50	VE	22947	0	0
1084	3	2017	12	51	VE	22915	0	0
1085	3	2017	12	52	VE	22917	0	0
1086	3	2017	12	53	VE	22918	0	0
1087	3	2017	12	54	VE	22922	0	0
1088	3	2017	12	55	VE	22960	0	0
1089	3	2017	12	56	VE	22963	0	0
1090	3	2017	12	57	VE	22990	0	0
1091	3	2017	12	58	VE	23001	0	0
1092	3	2017	12	59	VE	23017	0	0
1093	3	2017	12	60	VE	23018	0	0
1094	3	2017	12	61	VE	23035	0	0
1095	3	2017	12	62	VE	23043	0	0
1096	3	2017	12	63	VE	22977	0	0
1097	3	2017	12	64	VE	22978	0	0
1098	3	2017	12	65	VE	22979	0	0
1099	3	2017	12	66	VE	22980	0	0
1100	3	2017	12	67	VE	22981	0	0
1101	3	2017	12	68	VE	22992	0	0
1102	3	2017	12	69	VE	22993	0	0
1103	3	2017	12	70	VE	22994	0	0
1104	3	2017	12	71	VE	23020	0	0
1105	3	2017	12	72	VE	23021	0	0
1106	3	2017	12	73	VE	23022	0	0
1107	3	2017	12	74	VE	23030	0	0
1108	3	2017	12	75	VE	23032	0	0
1109	3	2017	12	76	VE	23036	0	0
1110	3	2017	12	77	VE	23037	0	0
1111	3	2017	12	78	VE	23042	0	0
1112	3	2017	12	79	VE	23007	0	0
1113	3	2017	12	80	VE	23027	0	0
1114	3	2017	12	81	VE	23039	0	0
1115	3	2017	12	82	VE	22986	0	0
1116	3	2017	12	83	VE	22998	0	0
1117	3	2017	12	84	VE	23006	0	0
1118	3	2017	12	85	VE	23014	0	0
1119	3	2017	12	86	VE	23033	0	0
1120	3	2017	12	87	VE	23024	0	0
1121	3	2017	12	88	VE	23025	0	0
1122	3	2017	12	89	VE	23026	0	0
1123	3	2017	12	90	VE	23009	0	0
1124	3	2017	12	91	VE	23029	0	0
1125	3	2017	12	92	VE	23045	0	0
1126	3	2017	12	93	VE	23626	0	0
1127	3	2017	12	94	VE	23057	0	0
1128	3	2017	12	95	VE	23059	0	0
1129	3	2017	12	96	VE	23063	0	0
1130	3	2017	12	97	VE	23081	0	0
1131	3	2017	12	98	VE	23082	0	0
1132	3	2017	12	99	VE	23083	0	0
1133	3	2017	12	100	VE	23130	0	0
1134	3	2017	12	101	VE	23143	0	0
1135	3	2017	12	102	VE	23160	0	0
1136	3	2017	12	103	VE	23100	0	0
1137	3	2017	12	104	VE	23104	0	0
1138	3	2017	12	105	VE	23105	0	0
1139	3	2017	12	106	VE	23108	0	0
1140	3	2017	12	107	VE	23112	0	0
1141	3	2017	12	108	VE	23114	0	0
1142	3	2017	12	109	VE	23117	0	0
1143	3	2017	12	110	VE	23134	0	0
1144	3	2017	12	111	VE	23135	0	0
1145	3	2017	12	112	VE	23144	0	0
1146	3	2017	12	113	VE	23145	0	0
1147	3	2017	12	114	VE	23148	0	0
1148	3	2017	12	115	VE	23071	0	0
1149	3	2017	12	116	VE	23072	0	0
1150	3	2017	12	117	VE	23073	0	0
1151	3	2017	12	118	VE	23075	0	0
1152	3	2017	12	119	VE	23146	0	0
1153	3	2017	12	120	VE	23163	0	0
1154	3	2017	12	121	VE	23084	0	0
1155	3	2017	12	122	VE	23085	0	0
1156	3	2017	12	123	VE	23086	0	0
1157	3	2017	12	124	VE	23161	0	0
1158	3	2017	12	125	VE	23088	0	0
1159	3	2017	12	126	VE	23124	0	0
1160	3	2017	12	127	VE	23125	0	0
1161	3	2017	12	128	VE	23128	0	0
1162	3	2017	12	129	VE	23138	0	0
1163	3	2017	12	130	VE	23139	0	0
1164	3	2017	12	131	VE	23152	0	0
1165	3	2017	12	132	VE	23153	0	0
1166	3	2017	12	133	VE	23164	0	0
1167	3	2017	12	134	VE	23179	0	0
1168	3	2017	12	135	VE	23193	0	0
1169	3	2017	12	136	VE	23212	0	0
1170	3	2017	12	137	VE	23169	0	0
1171	3	2017	12	138	VE	23170	0	0
1172	3	2017	12	139	VE	23172	0	0
1173	3	2017	12	140	VE	23173	0	0
1174	3	2017	12	141	VE	23175	0	0
1175	3	2017	12	142	VE	23181	0	0
1176	3	2017	12	143	VE	23182	0	0
1177	3	2017	12	144	VE	23189	0	0
1178	3	2017	12	145	VE	23191	0	0
1179	3	2017	12	146	VE	23199	0	0
1180	3	2017	12	147	VE	23211	0	0
1181	3	2017	12	148	VE	23213	0	0
1182	3	2017	12	149	VE	23183	0	0
1183	3	2017	12	150	VE	23192	0	0
1184	3	2017	12	151	VE	23204	0	0
1185	3	2017	12	152	VE	23187	0	0
1186	3	2017	12	153	VE	23247	0	0
1187	3	2017	12	154	VE	23248	0	0
1188	3	2017	12	155	VE	23249	0	0
1189	3	2017	12	156	VE	23178	0	0
1190	3	2017	12	157	VE	23188	0	0
1191	3	2017	12	158	VE	23221	0	0
1192	3	2017	12	159	VE	23222	0	0
1193	3	2017	12	160	VE	23224	0	0
1194	3	2017	12	161	VE	23227	0	0
1195	3	2017	12	162	VE	23207	0	0
1196	3	2017	12	163	VE	23208	0	0
1197	3	2017	12	164	VE	23210	0	0
1198	3	2017	12	165	VE	23216	0	0
1199	3	2017	12	166	VE	23217	0	0
1200	3	2017	12	167	VE	23253	0	0
1201	3	2017	12	168	VE	23257	0	0
1202	3	2017	12	169	VE	23259	0	0
1203	3	2017	12	170	VE	23269	0	0
1204	3	2017	12	171	VE	23280	0	0
1205	3	2017	12	172	VE	23284	0	0
1206	3	2017	12	173	VE	23302	0	0
1207	3	2017	12	174	VE	23312	0	0
1208	3	2017	12	175	VE	23250	0	0
1209	3	2017	12	176	VE	23271	0	0
1210	3	2017	12	177	VE	23272	0	0
1211	3	2017	12	178	VE	23273	0	0
1212	3	2017	12	179	VE	23274	0	0
1213	3	2017	12	180	VE	23275	0	0
1214	3	2017	12	181	VE	23279	0	0
1215	3	2017	12	182	VE	23293	0	0
1216	3	2017	12	183	VE	23298	0	0
1217	3	2017	12	184	VE	23305	0	0
1218	3	2017	12	185	VE	23306	0	0
1219	3	2017	12	186	VE	23282	0	0
1220	3	2017	12	187	VE	23283	0	0
1221	3	2017	12	188	VE	23286	0	0
1222	3	2017	12	189	VE	23287	0	0
1223	3	2017	12	190	VE	23294	0	0
1224	3	2017	12	191	VE	23311	0	0
1225	3	2017	12	192	VE	23265	0	0
1226	3	2017	12	193	VE	23266	0	0
1227	3	2017	12	194	VE	23281	0	0
1228	3	2017	12	195	VE	23301	0	0
1229	3	2017	12	196	VE	23297	0	0
1230	3	2017	12	197	VE	23299	0	0
1231	3	2017	12	198	VE	23308	0	0
1232	3	2017	12	199	VE	23278	0	0
1233	3	2017	12	200	VE	23338	0	0
1234	3	2017	12	201	VE	23341	0	0
1235	3	2017	12	202	VE	23360	0	0
1236	3	2017	12	203	VE	23394	0	0
1237	3	2017	12	204	VE	23395	0	0
1238	3	2017	12	205	VE	23334	0	0
1239	3	2017	12	206	VE	23324	0	0
1240	3	2017	12	207	VE	23325	0	0
1241	3	2017	12	208	VE	23326	0	0
1242	3	2017	12	209	VE	23327	0	0
1243	3	2017	12	210	VE	23328	0	0
1244	3	2017	12	211	VE	23330	0	0
1245	3	2017	12	212	VE	23331	0	0
1246	3	2017	12	213	VE	23332	0	0
1247	3	2017	12	214	VE	23333	0	0
1248	3	2017	12	215	VE	23365	0	0
1249	3	2017	12	216	VE	23367	0	0
1250	3	2017	12	217	VE	23369	0	0
1251	3	2017	12	218	VE	23349	0	0
1252	3	2017	12	219	VE	23323	0	0
1253	3	2017	12	220	VE	23335	0	0
1254	3	2017	12	221	VE	23343	0	0
1255	3	2017	12	222	VE	23347	0	0
1256	3	2017	12	223	VE	23401	0	0
1257	3	2017	12	224	VE	23444	0	0
1258	3	2017	12	225	VE	23456	0	0
1259	3	2017	12	226	VE	23472	0	0
1260	3	2017	12	227	VE	23474	0	0
1261	3	2017	12	228	VE	23478	0	0
1262	3	2017	12	229	VE	23441	0	0
1263	3	2017	12	230	VE	23443	0	0
1264	3	2017	12	231	VE	23457	0	0
1265	3	2017	12	232	VE	23459	0	0
1266	3	2017	12	233	VE	23466	0	0
1267	3	2017	12	234	VE	23468	0	0
1268	3	2017	12	235	VE	23471	0	0
1269	3	2017	12	236	VE	23477	0	0
1270	3	2017	12	237	VE	23483	0	0
1271	3	2017	12	238	VE	23462	0	0
1272	3	2017	12	239	VE	23446	0	0
1273	3	2017	12	240	VE	23447	0	0
1274	3	2017	12	241	VE	23451	0	0
1275	3	2017	12	242	VE	23454	0	0
1276	3	2017	12	243	VE	23460	0	0
1277	3	2017	12	244	VE	23465	0	0
1278	3	2017	12	245	VE	23473	0	0
1279	3	2017	12	246	VE	23482	0	0
1280	3	2017	12	247	VE	23484	0	0
1281	3	2017	12	248	VE	23520	0	0
1282	3	2017	12	249	VE	23453	0	0
1283	3	2017	12	250	VE	23493	0	0
1284	3	2017	12	251	VE	23494	0	0
1285	3	2017	12	252	VE	23667	0	0
1286	3	2017	12	253	VE	23555	0	0
1287	3	2017	12	254	VE	23511	0	0
1288	3	2017	12	255	VE	23548	0	0
1289	3	2017	12	256	VE	23557	0	0
1290	3	2017	12	257	VE	23649	0	0
1291	3	2017	12	258	VE	23577	0	0
1292	3	2017	12	259	VE	23578	0	0
1293	3	2017	12	260	VE	23583	0	0
1294	3	2017	12	261	VE	23608	0	0
1295	3	2017	12	262	VE	23609	0	0
1296	3	2017	12	263	VE	23618	0	0
1297	3	2017	12	264	VE	23635	0	0
1298	3	2017	12	265	VE	23636	0	0
1299	3	2017	12	266	VE	23643	0	0
1300	3	2017	12	267	VE	23644	0	0
1301	3	2017	12	268	VE	23645	0	0
1302	3	2017	12	269	VE	23670	0	0
1303	3	2017	12	270	VE	23614	0	0
1304	3	2017	12	271	VE	23613	0	0
1305	3	2017	12	272	VE	23620	0	0
1306	3	2017	12	273	VE	23621	0	0
1307	3	2017	12	274	VE	23631	0	0
1308	3	2017	12	275	VE	23652	0	0
1309	3	2017	12	276	VE	23624	0	0
1310	3	2017	12	277	VE	23603	0	0
1311	3	2017	12	278	VE	23646	0	0
1312	3	2017	12	279	VE	23619	0	0
1313	3	2017	12	280	VE	23658	0	0
1314	3	2017	12	281	VE	23673	0	0
1315	3	2017	12	282	VE	23607	0	0
1316	3	2017	12	283	VE	23616	0	0
1317	3	2017	12	284	VE	23628	0	0
1318	3	2017	12	285	VE	23650	0	0
1319	3	2017	12	286	VE	23651	0	0
1320	3	2017	12	287	VE	23778	0	0
1321	3	2017	12	288	VE	23701	0	0
1322	3	2017	12	289	VE	23706	0	0
1323	3	2017	12	290	VE	23712	0	0
1324	3	2017	12	291	VE	23714	0	0
1325	3	2017	12	292	VE	23717	0	0
1326	3	2017	12	293	VE	23718	0	0
1327	3	2017	12	294	VE	23719	0	0
1328	3	2017	12	295	VE	23720	0	0
1329	3	2017	12	296	VE	23721	0	0
1330	3	2017	12	297	VE	23722	0	0
1331	3	2017	12	298	VE	23723	0	0
1332	3	2017	12	299	VE	23725	0	0
1333	3	2017	12	300	VE	23727	0	0
1334	3	2017	12	301	VE	23728	0	0
1335	3	2017	12	302	VE	23729	0	0
1336	3	2017	12	303	VE	23730	0	0
1337	3	2017	12	304	VE	23731	0	0
1338	3	2017	12	305	VE	23732	0	0
1339	3	2017	12	306	VE	23733	0	0
1340	3	2017	12	307	VE	23734	0	0
1341	3	2017	12	308	VE	23735	0	0
1342	3	2017	12	309	VE	23737	0	0
1343	3	2017	12	310	VE	23748	0	0
1344	3	2017	12	311	VE	23749	0	0
1345	3	2017	12	312	VE	23739	0	0
1346	3	2017	12	313	VE	23668	0	0
1347	3	2017	12	314	VE	23753	0	0
1348	3	2017	12	315	VE	23761	0	0
1349	3	2017	12	316	VE	23780	0	0
1350	3	2017	12	317	VE	23755	0	0
1351	3	2017	12	318	VE	23757	0	0
1352	3	2017	12	319	VE	23758	0	0
1353	3	2017	12	320	VE	23759	0	0
1354	3	2017	12	321	VE	23760	0	0
1355	3	2017	12	322	VE	23682	0	0
1356	3	2017	12	323	VE	23683	0	0
1357	3	2017	12	324	VE	23724	0	0
1358	3	2017	12	325	VE	23726	0	0
1359	3	2017	12	326	VE	23736	0	0
1360	3	2017	12	327	VE	23738	0	0
1361	3	2017	12	328	VE	23740	0	0
1362	3	2017	12	329	VE	23743	0	0
1363	3	2017	12	330	VE	23744	0	0
1364	3	2017	12	331	VE	23872	0	0
1365	3	2017	12	332	VE	23788	0	0
1366	3	2017	12	333	VE	23789	0	0
1367	3	2017	12	334	VE	23795	0	0
1368	3	2017	12	335	VE	23796	0	0
1369	3	2017	12	336	VE	23797	0	0
1370	3	2017	12	337	VE	23798	0	0
1371	3	2017	12	338	VE	23807	0	0
1372	3	2017	12	339	VE	23808	0	0
1373	3	2017	12	340	VE	23811	0	0
1374	3	2017	12	341	VE	23812	0	0
1375	3	2017	12	342	VE	23817	0	0
1376	3	2017	12	343	VE	23820	0	0
1377	3	2017	12	344	VE	23821	0	0
1378	3	2017	12	345	VE	23857	0	0
1379	3	2017	12	346	VE	23860	0	0
1380	3	2017	12	347	VE	23854	0	0
1381	3	2017	12	348	VE	23806	0	0
1382	3	2017	12	349	VE	23790	0	0
1383	3	2017	12	350	VE	23791	0	0
1384	3	2017	12	351	VE	23856	0	0
1385	3	2017	12	352	VE	23862	0	0
1386	3	2017	12	353	VE	23867	0	0
1387	3	2017	12	354	VE	23874	0	0
1388	3	2017	12	355	VE	23876	0	0
1389	3	2017	12	356	VE	23818	0	0
1390	3	2017	12	357	VE	23828	0	0
1391	3	2017	12	358	VE	23863	0	0
1392	3	2017	12	359	VE	23873	0	0
1393	3	2017	12	360	VE	23858	0	0
1394	3	2017	12	361	VE	23859	0	0
1395	3	2017	12	362	VE	23805	0	0
1396	3	2017	12	363	VE	23814	0	0
1397	3	2017	12	364	VE	23816	0	0
1398	3	2017	12	365	VE	23837	0	0
1399	3	2017	12	366	VE	23799	0	0
1400	3	2017	12	367	VE	23800	0	0
1401	3	2017	12	368	VE	23801	0	0
1402	3	2017	12	369	VE	23882	0	0
1403	3	2017	12	370	VE	24360	0	0
1404	3	2017	12	371	VE	23932	0	0
1405	3	2017	12	372	VE	23941	0	0
1406	3	2017	12	373	VE	23942	0	0
1407	3	2017	12	374	VE	23943	0	0
1408	3	2017	12	375	VE	23944	0	0
1409	3	2017	12	376	VE	23945	0	0
1410	3	2017	12	377	VE	23946	0	0
1411	3	2017	12	378	VE	23947	0	0
1412	3	2017	12	379	VE	23948	0	0
1413	3	2017	12	380	VE	23949	0	0
1414	3	2017	12	381	VE	23950	0	0
1415	3	2017	12	382	VE	23951	0	0
1416	3	2017	12	383	VE	23891	0	0
1417	3	2017	12	384	VE	23931	0	0
1418	3	2017	12	385	VE	23933	0	0
1419	3	2017	12	386	VE	23895	0	0
1420	3	2017	12	387	VE	23909	0	0
1421	3	2017	12	388	VE	23928	0	0
1422	3	2017	12	389	VE	23929	0	0
1423	3	2017	12	390	VE	23894	0	0
1424	3	2017	12	391	VE	23897	0	0
1425	3	2017	12	392	VE	23934	0	0
1426	3	2017	12	393	VE	23935	0	0
1427	3	2017	12	394	VE	23911	0	0
1428	3	2017	12	395	VE	23912	0	0
1429	3	2017	12	396	VE	23915	0	0
1430	3	2017	12	397	VE	23937	0	0
1431	3	2017	12	398	VE	23995	0	0
1432	3	2017	12	399	VE	23958	0	0
1433	3	2017	12	400	VE	23959	0	0
1434	3	2017	12	401	VE	23960	0	0
1435	3	2017	12	402	VE	23961	0	0
1436	3	2017	12	403	VE	23962	0	0
1437	3	2017	12	404	VE	23974	0	0
1438	3	2017	12	405	VE	23976	0	0
1439	3	2017	12	406	VE	23968	0	0
1440	3	2017	12	407	VE	23983	0	0
1441	3	2017	12	408	VE	23987	0	0
1442	3	2017	12	409	VE	23992	0	0
1443	3	2017	12	410	VE	23979	0	0
1444	3	2017	12	411	VE	23990	0	0
1445	3	2017	12	412	VE	23988	0	0
1446	3	2017	12	413	VE	24017	0	0
1447	3	2017	12	414	VE	24024	0	0
1448	3	2017	12	415	VE	24031	0	0
1449	3	2017	12	416	VE	24032	0	0
1450	3	2017	12	417	VE	24079	0	0
1451	3	2017	12	418	VE	24080	0	0
1452	3	2017	12	419	VE	24082	0	0
1453	3	2017	12	420	VE	24083	0	0
1454	3	2017	12	421	VE	24084	0	0
1455	3	2017	12	422	VE	24085	0	0
1456	3	2017	12	423	VE	24086	0	0
1457	3	2017	12	424	VE	24088	0	0
1458	3	2017	12	425	VE	24092	0	0
1459	3	2017	12	426	VE	24115	0	0
1460	3	2017	12	427	VE	24116	0	0
1461	3	2017	12	428	VE	24006	0	0
1462	3	2017	12	429	VE	24010	0	0
1463	3	2017	12	430	VE	24026	0	0
1464	3	2017	12	431	VE	24094	0	0
1465	3	2017	12	432	VE	24098	0	0
1466	3	2017	12	433	VE	24091	0	0
1467	3	2017	12	434	VE	24028	0	0
1468	3	2017	12	435	VE	24021	0	0
1469	3	2017	12	436	VE	24065	0	0
1470	3	2017	12	437	VE	24069	0	0
1471	3	2017	12	438	VE	24070	0	0
1472	3	2017	12	439	VE	24012	0	0
1473	3	2017	12	440	VE	24015	0	0
1474	3	2017	12	441	VE	24016	0	0
1475	3	2017	12	442	VE	24018	0	0
1476	3	2017	12	443	VE	24019	0	0
1477	3	2017	12	444	VE	24022	0	0
1478	3	2017	12	445	VE	24033	0	0
1479	3	2017	12	446	VE	24036	0	0
1480	3	2017	12	447	VE	24037	0	0
1481	3	2017	12	448	VE	24045	0	0
1482	3	2017	12	449	VE	24059	0	0
1483	3	2017	12	450	VE	24060	0	0
1484	3	2017	12	451	VE	24072	0	0
1485	3	2017	12	452	VE	24087	0	0
1486	3	2017	12	453	VE	24096	0	0
1487	3	2017	12	454	VE	24103	0	0
1488	3	2017	12	455	VE	24106	0	0
1489	3	2017	12	456	VE	24114	0	0
1490	3	2017	12	457	VE	24175	0	0
1491	3	2017	12	458	VE	24203	0	0
1492	3	2017	12	459	VE	24118	0	0
1493	3	2017	12	460	VE	24119	0	0
1494	3	2017	12	461	VE	24120	0	0
1495	3	2017	12	462	VE	24121	0	0
1496	3	2017	12	463	VE	24122	0	0
1497	3	2017	12	464	VE	24123	0	0
1498	3	2017	12	465	VE	24124	0	0
1499	3	2017	12	466	VE	24125	0	0
1500	3	2017	12	467	VE	24166	0	0
1501	3	2017	12	468	VE	24167	0	0
1502	3	2017	12	469	VE	24172	0	0
1503	3	2017	12	470	VE	24182	0	0
1504	3	2017	12	471	VE	24183	0	0
1505	3	2017	12	472	VE	24184	0	0
1506	3	2017	12	473	VE	24189	0	0
1507	3	2017	12	474	VE	24191	0	0
1508	3	2017	12	475	VE	24164	0	0
1509	3	2017	12	476	VE	24110	0	0
1510	3	2017	12	477	VE	24111	0	0
1511	3	2017	12	478	VE	24126	0	0
1512	3	2017	12	479	VE	24128	0	0
1513	3	2017	12	480	VE	24147	0	0
1514	3	2017	12	481	VE	24177	0	0
1515	3	2017	12	482	VE	24181	0	0
1516	3	2017	12	483	VE	24202	0	0
1517	3	2017	12	484	VE	24143	0	0
1518	3	2017	12	485	VE	24169	0	0
1519	3	2017	12	486	VE	24129	0	0
1520	3	2017	12	487	VE	24154	0	0
1521	3	2017	12	488	VE	24178	0	0
1522	3	2017	12	489	VE	24179	0	0
1523	3	2017	12	490	VE	24186	0	0
1524	3	2017	12	491	VE	24187	0	0
1525	3	2017	12	492	VE	24188	0	0
1526	3	2017	12	493	VE	24199	0	0
1527	3	2017	12	494	VE	24226	0	0
1528	3	2017	12	495	VE	24239	0	0
1529	3	2017	12	496	VE	24250	0	0
1530	3	2017	12	497	VE	24261	0	0
1531	3	2017	12	498	VE	24262	0	0
1532	3	2017	12	499	VE	24263	0	0
1533	3	2017	12	500	VE	24265	0	0
1534	3	2017	12	501	VE	24266	0	0
1535	3	2017	12	502	VE	24267	0	0
1536	3	2017	12	503	VE	24269	0	0
1537	3	2017	12	504	VE	24270	0	0
1538	3	2017	12	505	VE	24271	0	0
1539	3	2017	12	506	VE	24272	0	0
1540	3	2017	12	507	VE	24273	0	0
1541	3	2017	12	508	VE	24274	0	0
1542	3	2017	12	509	VE	24294	0	0
1543	3	2017	12	510	VE	24296	0	0
1544	3	2017	12	511	VE	24256	0	0
1545	3	2017	12	512	VE	24303	0	0
1546	3	2017	12	513	VE	24225	0	0
1547	3	2017	12	514	VE	24238	0	0
1548	3	2017	12	515	VE	24245	0	0
1549	3	2017	12	516	VE	24258	0	0
1550	3	2017	12	517	VE	24281	0	0
1551	3	2017	12	518	VE	24288	0	0
1552	3	2017	12	519	VE	24290	0	0
1553	3	2017	12	520	VE	24277	0	0
1554	3	2017	12	521	VE	24278	0	0
1555	3	2017	12	522	VE	24295	0	0
1556	3	2017	12	523	VE	24305	0	0
1557	3	2017	12	524	VE	24306	0	0
1558	3	2017	12	525	VE	24255	0	0
1559	3	2017	12	526	VE	24289	0	0
1560	3	2017	12	527	VE	24246	0	0
1561	3	2017	12	528	VE	24291	0	0
1562	3	2017	12	529	VE	24292	0	0
1563	3	2017	12	530	VE	24293	0	0
1564	3	2017	12	531	VE	24310	0	0
1565	3	2017	12	532	VE	24354	0	0
1566	3	2017	12	533	VE	24361	0	0
1567	3	2017	12	534	VE	24373	0	0
1568	3	2017	12	535	VE	24344	0	0
1569	3	2017	12	536	VE	24345	0	0
1570	3	2017	12	537	VE	24346	0	0
1571	3	2017	12	538	VE	24347	0	0
1572	3	2017	12	539	VE	24348	0	0
1573	3	2017	12	540	VE	24350	0	0
1574	3	2017	12	541	VE	24351	0	0
1575	3	2017	12	542	VE	24353	0	0
1576	3	2017	12	543	VE	24362	0	0
1577	3	2017	12	544	VE	24363	0	0
1578	3	2017	12	545	VE	24364	0	0
1579	3	2017	12	546	VE	24370	0	0
1580	3	2017	12	547	VE	24374	0	0
1581	3	2017	12	548	VE	24375	0	0
1582	3	2017	12	549	VE	24376	0	0
1583	3	2017	12	550	VE	24319	0	0
1584	3	2017	12	551	VE	24321	0	0
1585	3	2017	12	552	VE	24334	0	0
1586	3	2017	12	553	VE	24341	0	0
1587	3	2017	12	554	VE	24423	0	0
1588	3	2017	12	555	VE	24331	0	0
1589	3	2017	12	556	VE	24355	0	0
1590	3	2017	12	557	VE	24429	0	0
1591	3	2017	12	558	VE	24335	0	0
1592	3	2017	12	559	VE	24336	0	0
1593	3	2017	12	560	VE	24342	0	0
1594	3	2017	12	561	VE	24379	0	0
1595	3	2017	12	562	VE	24425	0	0
1596	3	2017	12	563	VE	24426	0	0
1597	3	2017	12	564	VE	24428	0	0
1598	3	2017	12	565	VE	24322	0	0
1599	3	2017	12	566	VE	24323	0	0
1600	3	2017	12	567	VE	24324	0	0
1601	3	2017	12	568	VE	24438	0	0
1602	3	2017	12	569	VE	24450	0	0
1603	3	2017	12	570	VE	24451	0	0
1604	3	2017	12	571	VE	24452	0	0
1605	3	2017	12	572	VE	24453	0	0
1606	3	2017	12	573	VE	24455	0	0
1607	3	2017	12	574	VE	24468	0	0
1608	3	2017	12	575	VE	24474	0	0
1609	3	2017	12	576	VE	24476	0	0
1610	3	2017	12	577	VE	24477	0	0
1611	3	2017	12	578	VE	24480	0	0
1612	3	2017	12	579	VE	24471	0	0
1613	3	2017	12	580	VE	24501	0	0
1614	3	2017	12	581	VE	24504	0	0
1615	3	2017	12	582	VE	24447	0	0
1616	3	2017	12	583	VE	24466	0	0
1617	3	2017	12	584	VE	24435	0	0
1618	3	2017	12	585	VE	24475	0	0
1619	3	2017	12	586	VE	24456	0	0
1620	3	2017	12	587	VE	24472	0	0
1621	3	2017	12	588	VE	24473	0	0
1622	3	2017	12	589	VE	24503	0	0
1623	3	2017	12	590	VE	24505	0	0
1624	3	2017	12	591	VE	24507	0	0
1625	3	2017	12	592	VE	24508	0	0
1626	3	2017	12	593	VE	24530	0	0
1627	3	2017	12	594	VE	24534	0	0
1628	3	2017	12	595	VE	24548	0	0
1629	3	2017	12	596	VE	24559	0	0
1630	3	2017	12	597	VE	24535	0	0
1631	3	2017	12	598	VE	24536	0	0
1632	3	2017	12	599	VE	24537	0	0
1633	3	2017	12	600	VE	24538	0	0
1634	3	2017	12	601	VE	24539	0	0
1635	3	2017	12	602	VE	24540	0	0
1636	3	2017	12	603	VE	24541	0	0
1637	3	2017	12	604	VE	24542	0	0
1638	3	2017	12	605	VE	24543	0	0
1639	3	2017	12	606	VE	24544	0	0
1640	3	2017	12	607	VE	24545	0	0
1641	3	2017	12	608	VE	24546	0	0
1642	3	2017	12	609	VE	24547	0	0
1643	3	2017	12	610	VE	24520	0	0
1644	3	2017	12	611	VE	24524	0	0
1645	3	2017	12	612	VE	24525	0	0
1646	3	2017	12	613	VE	24531	0	0
1647	3	2017	12	614	VE	24549	0	0
1648	3	2017	12	615	VE	24556	0	0
1649	3	2017	12	616	VE	24558	0	0
1650	3	2017	12	617	VE	24565	0	0
1651	3	2017	12	618	VE	24570	0	0
1652	3	2017	12	619	VE	24571	0	0
1653	3	2017	12	620	VE	24568	0	0
1654	3	2017	12	621	VE	24562	0	0
1655	3	2017	12	622	VE	24564	0	0
1656	3	2017	12	623	VE	24582	0	0
1657	3	2017	12	624	VE	24583	0	0
1658	3	2017	12	625	VE	24650	0	0
1659	3	2017	12	626	VE	24659	0	0
1660	3	2017	12	627	VE	24661	0	0
1661	3	2017	12	628	VE	24700	0	0
1662	3	2017	12	629	VE	24690	0	0
1663	3	2017	12	630	VE	24620	0	0
1664	3	2017	12	631	VE	24621	0	0
1665	3	2017	12	632	VE	24625	0	0
1666	3	2017	12	633	VE	24627	0	0
1667	3	2017	12	634	VE	24629	0	0
1668	3	2017	12	635	VE	24632	0	0
1669	3	2017	12	636	VE	24633	0	0
1670	3	2017	12	637	VE	24634	0	0
1671	3	2017	12	638	VE	24635	0	0
1672	3	2017	12	639	VE	24638	0	0
1673	3	2017	12	640	VE	24640	0	0
1674	3	2017	12	641	VE	24641	0	0
1675	3	2017	12	642	VE	24677	0	0
1676	3	2017	12	643	VE	24588	0	0
1677	3	2017	12	644	VE	24622	0	0
1678	3	2017	12	645	VE	24590	0	0
1679	3	2017	12	646	VE	24594	0	0
1680	3	2017	12	647	VE	24584	0	0
1681	3	2017	12	648	VE	24586	0	0
1682	3	2017	12	649	VE	24618	0	0
1683	3	2017	12	650	VE	24636	0	0
1684	3	2017	12	651	VE	24704	0	0
1685	3	2017	12	652	VE	24705	0	0
1686	3	2017	12	653	VE	24662	0	0
1687	3	2017	12	654	VE	24735	0	0
1688	3	2017	12	655	VE	24741	0	0
1689	3	2017	12	656	VE	24749	0	0
1690	3	2017	12	657	VE	24770	0	0
1691	3	2017	12	658	VE	24774	0	0
1692	3	2017	12	659	VE	24781	0	0
1693	3	2017	12	660	VE	24801	0	0
1694	3	2017	12	661	VE	24819	0	0
1695	3	2017	12	662	VE	24721	0	0
1696	3	2017	12	663	VE	24723	0	0
1697	3	2017	12	664	VE	24724	0	0
1698	3	2017	12	665	VE	24725	0	0
1699	3	2017	12	666	VE	24726	0	0
1700	3	2017	12	667	VE	24727	0	0
1701	3	2017	12	668	VE	24729	0	0
1702	3	2017	12	669	VE	24733	0	0
1703	3	2017	12	670	VE	24736	0	0
1704	3	2017	12	671	VE	24752	0	0
1705	3	2017	12	672	VE	24753	0	0
1706	3	2017	12	673	VE	24755	0	0
1707	3	2017	12	674	VE	24757	0	0
1708	3	2017	12	675	VE	24758	0	0
1709	3	2017	12	676	VE	24761	0	0
1710	3	2017	12	677	VE	24793	0	0
1711	3	2017	12	678	VE	24797	0	0
1712	3	2017	12	679	VE	24808	0	0
1713	3	2017	12	680	VE	24816	0	0
1714	3	2017	12	681	VE	24795	0	0
1715	3	2017	12	682	VE	24807	0	0
1716	3	2017	12	683	VE	24734	0	0
1717	3	2017	12	684	VE	24748	0	0
1718	3	2017	12	685	VE	24750	0	0
1719	3	2017	12	686	VE	24821	0	0
1720	3	2017	12	687	VE	24822	0	0
1721	3	2017	12	688	VE	24823	0	0
1722	3	2017	12	689	VE	24824	0	0
1723	3	2017	12	690	VE	24798	0	0
1724	3	2017	12	691	VE	24743	0	0
1725	3	2017	12	692	VE	24756	0	0
1726	3	2017	12	693	VE	24760	0	0
1727	3	2017	12	694	VE	24762	0	0
1728	3	2017	12	695	VE	24765	0	0
1729	3	2017	12	696	VE	24766	0	0
1730	3	2017	12	697	VE	24769	0	0
1731	3	2017	12	698	VE	24812	0	0
1732	3	2017	12	699	VE	24813	0	0
1733	3	2017	12	700	VE	24815	0	0
1734	3	2017	12	701	VE	24818	0	0
1735	3	2017	12	702	VE	24820	0	0
1736	3	2017	12	703	VE	24825	0	0
1737	3	2017	12	704	VE	24845	0	0
1738	3	2017	12	705	VE	24858	0	0
1739	3	2017	12	706	VE	24924	0	0
1740	3	2017	12	707	VE	24871	0	0
1741	3	2017	12	708	VE	24872	0	0
1742	3	2017	12	709	VE	24873	0	0
1743	3	2017	12	710	VE	24874	0	0
1744	3	2017	12	711	VE	24875	0	0
1745	3	2017	12	712	VE	24877	0	0
1746	3	2017	12	713	VE	24879	0	0
1747	3	2017	12	714	VE	24880	0	0
1748	3	2017	12	715	VE	24881	0	0
1749	3	2017	12	716	VE	24898	0	0
1750	3	2017	12	717	VE	24904	0	0
1751	3	2017	12	718	VE	24912	0	0
1752	3	2017	12	719	VE	24852	0	0
1753	3	2017	12	720	VE	24859	0	0
1754	3	2017	12	721	VE	24868	0	0
1755	3	2017	12	722	VE	24869	0	0
1756	3	2017	12	723	VE	24923	0	0
1757	3	2017	12	724	VE	24925	0	0
1758	3	2017	12	725	VE	24847	0	0
1759	3	2017	12	726	VE	24856	0	0
1760	3	2017	12	727	VE	24911	0	0
1761	3	2017	12	728	VE	24915	0	0
1762	3	2017	12	729	VE	24846	0	0
1763	3	2017	12	730	VE	24854	0	0
1764	3	2017	12	731	VE	24882	0	0
1765	3	2017	12	732	VE	24883	0	0
1766	3	2017	12	733	VE	24916	0	0
1767	3	2017	12	734	VE	24918	0	0
1768	3	2017	12	735	VE	24973	0	0
1769	3	2017	12	736	VE	24982	0	0
1770	3	2017	12	737	VE	24992	0	0
1771	3	2017	12	738	VE	25023	0	0
1772	3	2017	12	739	VE	24966	0	0
1773	3	2017	12	740	VE	24967	0	0
1774	3	2017	12	741	VE	24968	0	0
1775	3	2017	12	742	VE	24970	0	0
1776	3	2017	12	743	VE	24971	0	0
1777	3	2017	12	744	VE	24972	0	0
1778	3	2017	12	745	VE	24975	0	0
1779	3	2017	12	746	VE	24976	0	0
1780	3	2017	12	747	VE	24977	0	0
1781	3	2017	12	748	VE	24978	0	0
1782	3	2017	12	749	VE	24979	0	0
1783	3	2017	12	750	VE	24980	0	0
1784	3	2017	12	751	VE	25007	0	0
1785	3	2017	12	752	VE	25009	0	0
1786	3	2017	12	753	VE	25011	0	0
1787	3	2017	12	754	VE	25012	0	0
1788	3	2017	12	755	VE	25013	0	0
1789	3	2017	12	756	VE	25014	0	0
1790	3	2017	12	757	VE	25015	0	0
1791	3	2017	12	758	VE	25016	0	0
1792	3	2017	12	759	VE	25017	0	0
1793	3	2017	12	760	VE	24940	0	0
1794	3	2017	12	761	VE	24988	0	0
1795	3	2017	12	762	VE	25004	0	0
1796	3	2017	12	763	VE	25022	0	0
1797	3	2017	12	764	VE	24961	0	0
1798	3	2017	12	765	VE	25040	0	0
1799	3	2017	12	766	VE	25046	0	0
1800	3	2017	12	767	VE	25072	0	0
1801	3	2017	12	768	VE	25083	0	0
1802	3	2017	12	769	VE	25059	0	0
1803	3	2017	12	770	VE	25034	0	0
1804	3	2017	12	771	VE	25043	0	0
1805	3	2017	12	772	VE	25044	0	0
1806	3	2017	12	773	VE	25045	0	0
1807	3	2017	12	774	VE	25055	0	0
1808	3	2017	12	775	VE	25057	0	0
1809	3	2017	12	776	VE	25066	0	0
1810	3	2017	12	777	VE	25067	0	0
1811	3	2017	12	778	VE	25071	0	0
1812	3	2017	12	779	VE	25060	0	0
1813	3	2017	12	780	VE	25038	0	0
1814	3	2017	12	781	VE	25085	0	0
1815	2	2017	12	1	VE	22829	0	0
1816	2	2017	12	2	VE	22833	0	0
1817	2	2017	12	3	VE	22841	0	0
1818	2	2017	12	4	VE	22872	0	0
1819	2	2017	12	5	VE	22882	0	0
1820	2	2017	12	6	VE	22903	0	0
1821	2	2017	12	7	VE	22830	0	0
1822	2	2017	12	8	VE	22842	0	0
1823	2	2017	12	9	VE	22861	0	0
1824	2	2017	12	10	VE	22896	0	0
1825	2	2017	12	11	VE	22904	0	0
1826	2	2017	12	12	VE	22898	0	0
1827	2	2017	12	13	VE	22899	0	0
1828	2	2017	12	14	VE	22945	0	0
1829	2	2017	12	15	VE	22946	0	0
1830	2	2017	12	16	VE	22951	0	0
1831	2	2017	12	17	VE	22953	0	0
1832	2	2017	12	18	VE	22967	0	0
1833	2	2017	12	19	VE	22925	0	0
1834	2	2017	12	20	VE	22956	0	0
1835	2	2017	12	21	VE	22940	0	0
1836	2	2017	12	22	VE	22954	0	0
1837	2	2017	12	23	VE	22959	0	0
1838	2	2017	12	24	VE	22966	0	0
1839	2	2017	12	25	VE	22965	0	0
1840	2	2017	12	26	VE	23000	0	0
1841	2	2017	12	27	VE	23013	0	0
1842	2	2017	12	28	VE	23031	0	0
1843	2	2017	12	29	VE	23046	0	0
1844	2	2017	12	30	VE	22995	0	0
1845	2	2017	12	31	VE	23044	0	0
1846	2	2017	12	32	VE	23047	0	0
1847	2	2017	12	33	VE	23126	0	0
1848	2	2017	12	34	VE	23127	0	0
1849	2	2017	12	35	VE	23162	0	0
1850	2	2017	12	36	VE	23055	0	0
1851	2	2017	12	37	VE	23087	0	0
1852	2	2017	12	38	VE	23133	0	0
1853	2	2017	12	39	VE	23157	0	0
1854	2	2017	12	40	VE	23166	0	0
1855	2	2017	12	41	VE	23165	0	0
1856	2	2017	12	42	VE	23202	0	0
1857	2	2017	12	43	VE	23203	0	0
1858	2	2017	12	44	VE	23228	0	0
1859	2	2017	12	45	VE	23194	0	0
1860	2	2017	12	46	VE	23195	0	0
1861	2	2017	12	47	VE	23225	0	0
1862	2	2017	12	48	VE	23229	0	0
1863	2	2017	12	49	VE	23230	0	0
1864	2	2017	12	50	VE	23231	0	0
1865	2	2017	12	51	VE	23232	0	0
1866	2	2017	12	52	VE	23233	0	0
1867	2	2017	12	53	VE	23234	0	0
1868	2	2017	12	54	VE	23235	0	0
1869	2	2017	12	55	VE	23236	0	0
1870	2	2017	12	56	VE	23237	0	0
1871	2	2017	12	57	VE	23238	0	0
1872	2	2017	12	58	VE	23239	0	0
1873	2	2017	12	59	VE	23240	0	0
1874	2	2017	12	60	VE	23241	0	0
1875	2	2017	12	61	VE	23242	0	0
1876	2	2017	12	62	VE	23243	0	0
1877	2	2017	12	63	VE	23244	0	0
1878	2	2017	12	64	VE	23245	0	0
1879	2	2017	12	65	VE	23246	0	0
1880	2	2017	12	66	VE	23303	0	0
1881	2	2017	12	67	VE	23304	0	0
1882	2	2017	12	68	VE	23316	0	0
1883	2	2017	12	69	VE	23317	0	0
1884	2	2017	12	70	VE	23276	0	0
1885	2	2017	12	71	VE	23310	0	0
1886	2	2017	12	72	VE	23314	0	0
1887	2	2017	12	73	VE	23315	0	0
1888	2	2017	12	74	VE	23348	0	0
1889	2	2017	12	75	VE	23382	0	0
1890	2	2017	12	76	VE	23417	0	0
1891	2	2017	12	77	VE	23418	0	0
1892	2	2017	12	78	VE	23420	0	0
1893	2	2017	12	79	VE	23423	0	0
1894	2	2017	12	80	VE	23424	0	0
1895	2	2017	12	81	VE	23425	0	0
1896	2	2017	12	82	VE	23393	0	0
1897	2	2017	12	83	VE	23380	0	0
1898	2	2017	12	84	VE	23381	0	0
1899	2	2017	12	85	VE	23383	0	0
1900	2	2017	12	86	VE	23384	0	0
1901	2	2017	12	87	VE	23385	0	0
1902	2	2017	12	88	VE	23386	0	0
1903	2	2017	12	89	VE	23387	0	0
1904	2	2017	12	90	VE	23388	0	0
1905	2	2017	12	91	VE	23389	0	0
1906	2	2017	12	92	VE	23391	0	0
1907	2	2017	12	93	VE	23396	0	0
1908	2	2017	12	94	VE	23397	0	0
1909	2	2017	12	95	VE	23398	0	0
1910	2	2017	12	96	VE	23399	0	0
1911	2	2017	12	97	VE	23400	0	0
1912	2	2017	12	98	VE	23402	0	0
1913	2	2017	12	99	VE	23403	0	0
1914	2	2017	12	100	VE	23404	0	0
1915	2	2017	12	101	VE	23405	0	0
1916	2	2017	12	102	VE	23406	0	0
1917	2	2017	12	103	VE	23408	0	0
1918	2	2017	12	104	VE	23409	0	0
1919	2	2017	12	105	VE	23410	0	0
1920	2	2017	12	106	VE	23412	0	0
1921	2	2017	12	107	VE	23413	0	0
1922	2	2017	12	108	VE	23415	0	0
1923	2	2017	12	109	VE	23421	0	0
1924	2	2017	12	110	VE	23427	0	0
1925	2	2017	12	111	VE	23428	0	0
1926	2	2017	12	112	VE	23429	0	0
1927	2	2017	12	113	VE	23430	0	0
1928	2	2017	12	114	VE	23431	0	0
1929	2	2017	12	115	VE	23432	0	0
1930	2	2017	12	116	VE	23433	0	0
1931	2	2017	12	117	VE	23426	0	0
1932	2	2017	12	118	VE	23567	0	0
1933	2	2017	12	119	VE	23568	0	0
1934	2	2017	12	120	VE	23572	0	0
1935	2	2017	12	121	VE	23470	0	0
1936	2	2017	12	122	VE	23569	0	0
1937	2	2017	12	123	VE	23556	0	0
1938	2	2017	12	124	VE	23617	0	0
1939	2	2017	12	125	VE	23654	0	0
1940	2	2017	12	126	VE	23655	0	0
1941	2	2017	12	127	VE	23633	0	0
1942	2	2017	12	128	VE	23640	0	0
1943	2	2017	12	129	VE	23647	0	0
1944	2	2017	12	130	VE	23623	0	0
1945	2	2017	12	131	VE	23653	0	0
1946	2	2017	12	132	VE	23656	0	0
1947	2	2017	12	133	VE	23702	0	0
1948	2	2017	12	134	VE	23741	0	0
1949	2	2017	12	135	VE	23742	0	0
1950	2	2017	12	136	VE	23746	0	0
1951	2	2017	12	137	VE	23747	0	0
1952	2	2017	12	138	VE	23775	0	0
1953	2	2017	12	139	VE	23751	0	0
1954	2	2017	12	140	VE	23764	0	0
1955	2	2017	12	141	VE	23765	0	0
1956	2	2017	12	142	VE	23766	0	0
1957	2	2017	12	143	VE	23767	0	0
1958	2	2017	12	144	VE	23768	0	0
1959	2	2017	12	145	VE	23769	0	0
1960	2	2017	12	146	VE	23770	0	0
1961	2	2017	12	147	VE	23772	0	0
1962	2	2017	12	148	VE	23774	0	0
1963	2	2017	12	149	VE	23813	0	0
1964	2	2017	12	150	VE	23822	0	0
1965	2	2017	12	151	VE	23823	0	0
1966	2	2017	12	152	VE	23824	0	0
1967	2	2017	12	153	VE	23866	0	0
1968	2	2017	12	154	VE	23870	0	0
1969	2	2017	12	155	VE	23871	0	0
1970	2	2017	12	156	VE	23880	0	0
1971	2	2017	12	157	VE	23830	0	0
1972	2	2017	12	158	VE	23879	0	0
1973	2	2017	12	159	VE	23826	0	0
1974	2	2017	12	160	VE	23829	0	0
1975	2	2017	12	161	VE	23890	0	0
1976	2	2017	12	162	VE	23896	0	0
1977	2	2017	12	163	VE	23938	0	0
1978	2	2017	12	164	VE	23952	0	0
1979	2	2017	12	165	VE	23925	0	0
1980	2	2017	12	166	VE	23926	0	0
1981	2	2017	12	167	VE	23936	0	0
1982	2	2017	12	168	VE	23916	0	0
1983	2	2017	12	169	VE	23917	0	0
1984	2	2017	12	170	VE	23918	0	0
1985	2	2017	12	171	VE	23919	0	0
1986	2	2017	12	172	VE	23920	0	0
1987	2	2017	12	173	VE	23921	0	0
1988	2	2017	12	174	VE	23922	0	0
1989	2	2017	12	175	VE	23923	0	0
1990	2	2017	12	176	VE	23913	0	0
1991	2	2017	12	177	VE	23914	0	0
1992	2	2017	12	178	VE	23955	0	0
1993	2	2017	12	179	VE	23996	0	0
1994	2	2017	12	180	VE	23998	0	0
1995	2	2017	12	181	VE	23989	0	0
1996	2	2017	12	182	VE	24029	0	0
1997	2	2017	12	183	VE	24077	0	0
1998	2	2017	12	184	VE	24074	0	0
1999	2	2017	12	185	VE	24076	0	0
2000	2	2017	12	186	VE	24200	0	0
2001	2	2017	12	187	VE	24206	0	0
2002	2	2017	12	188	VE	24155	0	0
2003	2	2017	12	189	VE	24158	0	0
2004	2	2017	12	190	VE	24196	0	0
2005	2	2017	12	191	VE	24197	0	0
2006	2	2017	12	192	VE	24201	0	0
2007	2	2017	12	193	VE	24204	0	0
2008	2	2017	12	194	VE	24205	0	0
2009	2	2017	12	195	VE	24207	0	0
2010	2	2017	12	196	VE	24208	0	0
2011	2	2017	12	197	VE	24209	0	0
2012	2	2017	12	198	VE	24210	0	0
2013	2	2017	12	199	VE	24211	0	0
2014	2	2017	12	200	VE	24212	0	0
2015	2	2017	12	201	VE	24176	0	0
2016	2	2017	12	202	VE	24241	0	0
2017	2	2017	12	203	VE	24242	0	0
2018	2	2017	12	204	VE	24243	0	0
2019	2	2017	12	205	VE	24244	0	0
2020	2	2017	12	206	VE	24279	0	0
2021	2	2017	12	207	VE	24308	0	0
2022	2	2017	12	208	VE	24309	0	0
2023	2	2017	12	209	VE	24283	0	0
2024	2	2017	12	210	VE	24247	0	0
2025	2	2017	12	211	VE	24313	0	0
2026	2	2017	12	212	VE	24298	0	0
2027	2	2017	12	213	VE	24299	0	0
2028	2	2017	12	214	VE	24300	0	0
2029	2	2017	12	215	VE	24301	0	0
2030	2	2017	12	216	VE	24302	0	0
2031	2	2017	12	217	VE	24378	0	0
2032	2	2017	12	218	VE	24417	0	0
2033	2	2017	12	219	VE	24418	0	0
2034	2	2017	12	220	VE	24427	0	0
2035	2	2017	12	221	VE	24416	0	0
2036	2	2017	12	222	VE	24359	0	0
2037	2	2017	12	223	VE	24367	0	0
2038	2	2017	12	224	VE	24377	0	0
2039	2	2017	12	225	VE	24329	0	0
2040	2	2017	12	226	VE	24383	0	0
2041	2	2017	12	227	VE	24386	0	0
2042	2	2017	12	228	VE	24387	0	0
2043	2	2017	12	229	VE	24390	0	0
2044	2	2017	12	230	VE	24392	0	0
2045	2	2017	12	231	VE	24393	0	0
2046	2	2017	12	232	VE	24394	0	0
2047	2	2017	12	233	VE	24395	0	0
2048	2	2017	12	234	VE	24397	0	0
2049	2	2017	12	235	VE	24328	0	0
2050	2	2017	12	236	VE	24421	0	0
2051	2	2017	12	237	VE	24457	0	0
2052	2	2017	12	238	VE	24459	0	0
2053	2	2017	12	239	VE	24460	0	0
2054	2	2017	12	240	VE	24469	0	0
2055	2	2017	12	241	VE	24478	0	0
2056	2	2017	12	242	VE	24510	0	0
2057	2	2017	12	243	VE	24511	0	0
2058	2	2017	12	244	VE	24512	0	0
2059	2	2017	12	245	VE	24513	0	0
2060	2	2017	12	246	VE	24437	0	0
2061	2	2017	12	247	VE	24470	0	0
2062	2	2017	12	248	VE	24509	0	0
2063	2	2017	12	249	VE	24439	0	0
2064	2	2017	12	250	VE	24449	0	0
2065	2	2017	12	251	VE	24491	0	0
2066	2	2017	12	252	VE	24446	0	0
2067	2	2017	12	253	VE	24448	0	0
2068	2	2017	12	254	VE	24481	0	0
2069	2	2017	12	255	VE	24482	0	0
2070	2	2017	12	256	VE	24483	0	0
2071	2	2017	12	257	VE	24484	0	0
2072	2	2017	12	258	VE	24485	0	0
2073	2	2017	12	259	VE	24486	0	0
2074	2	2017	12	260	VE	24488	0	0
2075	2	2017	12	261	VE	24489	0	0
2076	2	2017	12	262	VE	24490	0	0
2077	2	2017	12	263	VE	24492	0	0
2078	2	2017	12	264	VE	24493	0	0
2079	2	2017	12	265	VE	24494	0	0
2080	2	2017	12	266	VE	24495	0	0
2081	2	2017	12	267	VE	24497	0	0
2082	2	2017	12	268	VE	24498	0	0
2083	2	2017	12	269	VE	24514	0	0
2084	2	2017	12	270	VE	24566	0	0
2085	2	2017	12	271	VE	24567	0	0
2086	2	2017	12	272	VE	24569	0	0
2087	2	2017	12	273	VE	24563	0	0
2088	2	2017	12	274	VE	24555	0	0
2089	2	2017	12	275	VE	24689	0	0
2090	2	2017	12	276	VE	24693	0	0
2091	2	2017	12	277	VE	24694	0	0
2092	2	2017	12	278	VE	24695	0	0
2093	2	2017	12	279	VE	24697	0	0
2094	2	2017	12	280	VE	24702	0	0
2095	2	2017	12	281	VE	24714	0	0
2096	2	2017	12	282	VE	24698	0	0
2097	2	2017	12	283	VE	24606	0	0
2098	2	2017	12	284	VE	24645	0	0
2099	2	2017	12	285	VE	24673	0	0
2100	2	2017	12	286	VE	24715	0	0
2101	2	2017	12	287	VE	24716	0	0
2102	2	2017	12	288	VE	24751	0	0
2103	2	2017	12	289	VE	24810	0	0
2104	2	2017	12	290	VE	24811	0	0
2105	2	2017	12	291	VE	24742	0	0
2106	2	2017	12	292	VE	24803	0	0
2107	2	2017	12	293	VE	24805	0	0
2108	2	2017	12	294	VE	24828	0	0
2109	2	2017	12	295	VE	24829	0	0
2110	2	2017	12	296	VE	24831	0	0
2111	2	2017	12	297	VE	24832	0	0
2112	2	2017	12	298	VE	24833	0	0
2113	2	2017	12	299	VE	24835	0	0
2114	2	2017	12	300	VE	24836	0	0
2115	2	2017	12	301	VE	24837	0	0
2116	2	2017	12	302	VE	24838	0	0
2117	2	2017	12	303	VE	24799	0	0
2118	2	2017	12	304	VE	24814	0	0
2119	2	2017	12	305	VE	24817	0	0
2120	2	2017	12	306	VE	24870	0	0
2121	2	2017	12	307	VE	24876	0	0
2122	2	2017	12	308	VE	24907	0	0
2123	2	2017	12	309	VE	24908	0	0
2124	2	2017	12	310	VE	24926	0	0
2125	2	2017	12	311	VE	24913	0	0
2126	2	2017	12	312	VE	24860	0	0
2127	2	2017	12	313	VE	24905	0	0
2128	2	2017	12	314	VE	24855	0	0
2129	2	2017	12	315	VE	24994	0	0
2130	2	2017	12	316	VE	24997	0	0
2131	2	2017	12	317	VE	25018	0	0
2132	2	2017	12	318	VE	25024	0	0
2133	2	2017	12	319	VE	25025	0	0
2134	2	2017	12	320	VE	25027	0	0
2135	2	2017	12	321	VE	25028	0	0
2136	2	2017	12	322	VE	25213	0	0
2137	2	2017	12	323	VE	25218	0	0
2138	2	2017	12	324	VE	25219	0	0
2139	2	2017	12	325	VE	25220	0	0
2140	2	2017	12	326	VE	25221	0	0
2141	2	2017	12	327	VE	25222	0	0
2142	2	2017	12	328	VE	25223	0	0
2143	2	2017	12	329	VE	25224	0	0
2144	2	2017	12	330	VE	25225	0	0
2145	2	2017	12	331	VE	25226	0	0
2146	2	2017	12	332	VE	25227	0	0
2147	2	2017	12	333	VE	25228	0	0
2148	2	2017	12	334	VE	25230	0	0
2149	2	2017	12	335	VE	25231	0	0
2150	2	2017	12	336	VE	25232	0	0
2151	2	2017	12	337	VE	25084	0	0
2152	2	2017	12	338	VE	25087	0	0
2153	2	2017	12	339	VE	25080	0	0
2154	2	2017	12	340	VE	25058	0	0
2155	3	2018	1	1	VE	25106	0	0
2156	3	2018	1	2	VE	25129	0	0
2157	3	2018	1	3	VE	25099	0	0
2158	3	2018	1	4	VE	25100	0	0
2159	3	2018	1	5	VE	25110	0	0
2160	3	2018	1	6	VE	25111	0	0
2161	3	2018	1	7	VE	25116	0	0
2162	3	2018	1	8	VE	25128	0	0
2163	3	2018	1	9	VE	25150	0	0
2164	3	2018	1	10	VE	25152	0	0
2165	3	2018	1	11	VE	25153	0	0
2166	3	2018	1	12	VE	25166	0	0
2167	3	2018	1	13	VE	25167	0	0
2168	3	2018	1	14	VE	25170	0	0
2169	3	2018	1	15	VE	25096	0	0
2170	3	2018	1	16	VE	25165	0	0
2171	3	2018	1	17	VE	25089	0	0
2172	3	2018	1	18	VE	25118	0	0
2173	3	2018	1	19	VE	25120	0	0
2174	3	2018	1	20	VE	25131	0	0
2175	3	2018	1	21	VE	25160	0	0
2176	3	2018	1	22	VE	25176	0	0
2177	3	2018	1	23	VE	25177	0	0
2178	3	2018	1	24	VE	25095	0	0
2179	3	2018	1	25	VE	25104	0	0
2180	3	2018	1	26	VE	25113	0	0
2181	3	2018	1	27	VE	25180	0	0
2182	3	2018	1	28	VE	25181	0	0
2183	3	2018	1	29	VE	25198	0	0
2184	3	2018	1	30	VE	25244	0	0
2185	3	2018	1	31	VE	25247	0	0
2186	3	2018	1	32	VE	25192	0	0
2187	3	2018	1	33	VE	25204	0	0
2188	3	2018	1	34	VE	25205	0	0
2189	3	2018	1	35	VE	25206	0	0
2190	3	2018	1	36	VE	25207	0	0
2191	3	2018	1	37	VE	25212	0	0
2192	3	2018	1	38	VE	25215	0	0
2193	3	2018	1	39	VE	25216	0	0
2194	3	2018	1	40	VE	25241	0	0
2195	3	2018	1	41	VE	25242	0	0
2196	3	2018	1	42	VE	25248	0	0
2197	3	2018	1	43	VE	25253	0	0
2198	3	2018	1	44	VE	25263	0	0
2199	3	2018	1	45	VE	25202	0	0
2200	3	2018	1	46	VE	25208	0	0
2201	3	2018	1	47	VE	25195	0	0
2202	3	2018	1	48	VE	25203	0	0
2203	3	2018	1	49	VE	25239	0	0
2204	3	2018	1	50	VE	25243	0	0
2205	3	2018	1	51	VE	25209	0	0
2206	3	2018	1	52	VE	25237	0	0
2207	3	2018	1	53	VE	25256	0	0
2208	3	2018	1	54	VE	25273	0	0
2209	3	2018	1	55	VE	25194	0	0
2210	3	2018	1	56	VE	25196	0	0
2211	3	2018	1	57	VE	25199	0	0
2212	3	2018	1	58	VE	25275	0	0
2213	3	2018	1	59	VE	25302	0	0
2214	3	2018	1	60	VE	25303	0	0
2215	3	2018	1	61	VE	25305	0	0
2216	3	2018	1	62	VE	25322	0	0
2217	3	2018	1	63	VE	25328	0	0
2218	3	2018	1	64	VE	25338	0	0
2219	3	2018	1	65	VE	25349	0	0
2220	3	2018	1	66	VE	25363	0	0
2221	3	2018	1	67	VE	25375	0	0
2222	3	2018	1	68	VE	25372	0	0
2223	3	2018	1	69	VE	25291	0	0
2224	3	2018	1	70	VE	25292	0	0
2225	3	2018	1	71	VE	25293	0	0
2226	3	2018	1	72	VE	25298	0	0
2227	3	2018	1	73	VE	25299	0	0
2228	3	2018	1	74	VE	25300	0	0
2229	3	2018	1	75	VE	25309	0	0
2230	3	2018	1	76	VE	25310	0	0
2231	3	2018	1	77	VE	25311	0	0
2232	3	2018	1	78	VE	25317	0	0
2233	3	2018	1	79	VE	25357	0	0
2234	3	2018	1	80	VE	25358	0	0
2235	3	2018	1	81	VE	25359	0	0
2236	3	2018	1	82	VE	25360	0	0
2237	3	2018	1	83	VE	25361	0	0
2238	3	2018	1	84	VE	25362	0	0
2239	3	2018	1	85	VE	25374	0	0
2240	3	2018	1	86	VE	25315	0	0
2241	3	2018	1	87	VE	25327	0	0
2242	3	2018	1	88	VE	25336	0	0
2243	3	2018	1	89	VE	25351	0	0
2244	3	2018	1	90	VE	25371	0	0
2245	3	2018	1	91	VE	25324	0	0
2246	3	2018	1	92	VE	25331	0	0
2247	3	2018	1	93	VE	25332	0	0
2248	3	2018	1	94	VE	25333	0	0
2249	3	2018	1	95	VE	25334	0	0
2250	3	2018	1	96	VE	25344	0	0
2251	3	2018	1	97	VE	25337	0	0
2252	3	2018	1	98	VE	25407	0	0
2253	3	2018	1	99	VE	25408	0	0
2254	3	2018	1	100	VE	25424	0	0
2255	3	2018	1	101	VE	25445	0	0
2256	3	2018	1	102	VE	25447	0	0
2257	3	2018	1	103	VE	25448	0	0
2258	3	2018	1	104	VE	25470	0	0
2259	3	2018	1	105	VE	25398	0	0
2260	3	2018	1	106	VE	25399	0	0
2261	3	2018	1	107	VE	25400	0	0
2262	3	2018	1	108	VE	25404	0	0
2263	3	2018	1	109	VE	25413	0	0
2264	3	2018	1	110	VE	25414	0	0
2265	3	2018	1	111	VE	25420	0	0
2266	3	2018	1	112	VE	25421	0	0
2267	3	2018	1	113	VE	25422	0	0
2268	3	2018	1	114	VE	25425	0	0
2269	3	2018	1	115	VE	25430	0	0
2270	3	2018	1	116	VE	25446	0	0
2271	3	2018	1	117	VE	25452	0	0
2272	3	2018	1	118	VE	25457	0	0
2273	3	2018	1	119	VE	25462	0	0
2274	3	2018	1	120	VE	25418	0	0
2275	3	2018	1	121	VE	25455	0	0
2276	3	2018	1	122	VE	25464	0	0
2277	3	2018	1	123	VE	25406	0	0
2278	3	2018	1	124	VE	25438	0	0
2279	3	2018	1	125	VE	25440	0	0
2280	3	2018	1	126	VE	25490	0	0
2281	3	2018	1	127	VE	25498	0	0
2282	3	2018	1	128	VE	25526	0	0
2283	3	2018	1	129	VE	25512	0	0
2284	3	2018	1	130	VE	25499	0	0
2285	3	2018	1	131	VE	25500	0	0
2286	3	2018	1	132	VE	25502	0	0
2287	3	2018	1	133	VE	25520	0	0
2288	3	2018	1	134	VE	25519	0	0
2289	3	2018	1	135	VE	25491	0	0
2290	3	2018	1	136	VE	25524	0	0
2291	3	2018	1	137	VE	25505	0	0
2292	3	2018	1	138	VE	25506	0	0
2293	3	2018	1	139	VE	25509	0	0
2294	3	2018	1	140	VE	25486	0	0
2295	3	2018	1	141	VE	25503	0	0
2296	3	2018	1	142	VE	25522	0	0
2297	3	2018	1	143	VE	25560	0	0
2298	3	2018	1	144	VE	25571	0	0
2299	3	2018	1	145	VE	25573	0	0
2300	3	2018	1	146	VE	25583	0	0
2301	3	2018	1	147	VE	25610	0	0
2302	3	2018	1	148	VE	25624	0	0
2303	3	2018	1	149	VE	25631	0	0
2304	3	2018	1	150	VE	25632	0	0
2305	3	2018	1	151	VE	25547	0	0
2306	3	2018	1	152	VE	25554	0	0
2307	3	2018	1	153	VE	25557	0	0
2308	3	2018	1	154	VE	25562	0	0
2309	3	2018	1	155	VE	25574	0	0
2310	3	2018	1	156	VE	25578	0	0
2311	3	2018	1	157	VE	25609	0	0
2312	3	2018	1	158	VE	25594	0	0
2313	3	2018	1	159	VE	25561	0	0
2314	3	2018	1	160	VE	25565	0	0
2315	3	2018	1	161	VE	25567	0	0
2316	3	2018	1	162	VE	25568	0	0
2317	3	2018	1	163	VE	25570	0	0
2318	3	2018	1	164	VE	25579	0	0
2319	3	2018	1	165	VE	25629	0	0
2320	3	2018	1	166	VE	25633	0	0
2321	3	2018	1	167	VE	25630	0	0
2322	3	2018	1	168	VE	25656	0	0
2323	3	2018	1	169	VE	25657	0	0
2324	3	2018	1	170	VE	25658	0	0
2325	3	2018	1	171	VE	25660	0	0
2326	3	2018	1	172	VE	25682	0	0
2327	3	2018	1	173	VE	25685	0	0
2328	3	2018	1	174	VE	25690	0	0
2329	3	2018	1	175	VE	25667	0	0
2330	3	2018	1	176	VE	25701	0	0
2331	3	2018	1	177	VE	25646	0	0
2332	3	2018	1	178	VE	25644	0	0
2333	3	2018	1	179	VE	25671	0	0
2334	3	2018	1	180	VE	25672	0	0
2335	3	2018	1	181	VE	25673	0	0
2336	3	2018	1	182	VE	25688	0	0
2337	3	2018	1	183	VE	25711	0	0
2338	3	2018	1	184	VE	25716	0	0
2339	3	2018	1	185	VE	25740	0	0
2340	3	2018	1	186	VE	25722	0	0
2341	3	2018	1	187	VE	25723	0	0
2342	3	2018	1	188	VE	25724	0	0
2343	3	2018	1	189	VE	25725	0	0
2344	3	2018	1	190	VE	25726	0	0
2345	3	2018	1	191	VE	25729	0	0
2346	3	2018	1	192	VE	25653	0	0
2347	3	2018	1	193	VE	25659	0	0
2348	3	2018	1	194	VE	25661	0	0
2349	3	2018	1	195	VE	25707	0	0
2350	3	2018	1	196	VE	25708	0	0
2351	3	2018	1	197	VE	25717	0	0
2352	3	2018	1	198	VE	25718	0	0
2353	3	2018	1	199	VE	25719	0	0
2354	3	2018	1	200	VE	25768	0	0
2355	3	2018	1	201	VE	25769	0	0
2356	3	2018	1	202	VE	25796	0	0
2357	3	2018	1	203	VE	25801	0	0
2358	3	2018	1	204	VE	25829	0	0
2359	3	2018	1	205	VE	25838	0	0
2360	3	2018	1	206	VE	25785	0	0
2361	3	2018	1	207	VE	25759	0	0
2362	3	2018	1	208	VE	25760	0	0
2363	3	2018	1	209	VE	25765	0	0
2364	3	2018	1	210	VE	25766	0	0
2365	3	2018	1	211	VE	25767	0	0
2366	3	2018	1	212	VE	25771	0	0
2367	3	2018	1	213	VE	25783	0	0
2368	3	2018	1	214	VE	25793	0	0
2369	3	2018	1	215	VE	25799	0	0
2370	3	2018	1	216	VE	25800	0	0
2371	3	2018	1	217	VE	25804	0	0
2372	3	2018	1	218	VE	25805	0	0
2373	3	2018	1	219	VE	25806	0	0
2374	3	2018	1	220	VE	25809	0	0
2375	3	2018	1	221	VE	25820	0	0
2376	3	2018	1	222	VE	25821	0	0
2377	3	2018	1	223	VE	25823	0	0
2378	3	2018	1	224	VE	25774	0	0
2379	3	2018	1	225	VE	25775	0	0
2380	3	2018	1	226	VE	25776	0	0
2381	3	2018	1	227	VE	25786	0	0
2382	3	2018	1	228	VE	25792	0	0
2383	3	2018	1	229	VE	25837	0	0
2384	3	2018	1	230	VE	25841	0	0
2385	3	2018	1	231	VE	25843	0	0
2386	3	2018	1	232	VE	25844	0	0
2387	3	2018	1	233	VE	25778	0	0
2388	3	2018	1	234	VE	25780	0	0
2389	3	2018	1	235	VE	25810	0	0
2390	3	2018	1	236	VE	25860	0	0
2391	3	2018	1	237	VE	25862	0	0
2392	3	2018	1	238	VE	25867	0	0
2393	3	2018	1	239	VE	25849	0	0
2394	3	2018	1	240	VE	25850	0	0
2395	3	2018	1	241	VE	25855	0	0
2396	3	2018	1	242	VE	25857	0	0
2397	3	2018	1	243	VE	25858	0	0
2398	3	2018	1	244	VE	25864	0	0
2399	3	2018	1	245	VE	25866	0	0
2400	3	2018	1	246	VE	25905	0	0
2401	3	2018	1	247	VE	25925	0	0
2402	3	2018	1	248	VE	25927	0	0
2403	3	2018	1	249	VE	25851	0	0
2404	3	2018	1	250	VE	25879	0	0
2405	3	2018	1	251	VE	25883	0	0
2406	3	2018	1	252	VE	25884	0	0
2407	3	2018	1	253	VE	25887	0	0
2408	3	2018	1	254	VE	25892	0	0
2409	3	2018	1	255	VE	25940	0	0
2410	3	2018	1	256	VE	25920	0	0
2411	3	2018	1	257	VE	25921	0	0
2412	3	2018	1	258	VE	25937	0	0
2413	3	2018	1	259	VE	25938	0	0
2414	3	2018	1	260	VE	25865	0	0
2415	3	2018	1	261	VE	25991	0	0
2416	3	2018	1	262	VE	26031	0	0
2417	3	2018	1	263	VE	26034	0	0
2418	3	2018	1	264	VE	25964	0	0
2419	3	2018	1	265	VE	25965	0	0
2420	3	2018	1	266	VE	25967	0	0
2421	3	2018	1	267	VE	25969	0	0
2422	3	2018	1	268	VE	25972	0	0
2423	3	2018	1	269	VE	25982	0	0
2424	3	2018	1	270	VE	25986	0	0
2425	3	2018	1	271	VE	25987	0	0
2426	3	2018	1	272	VE	25999	0	0
2427	3	2018	1	273	VE	26001	0	0
2428	3	2018	1	274	VE	26002	0	0
2429	3	2018	1	275	VE	26003	0	0
2430	3	2018	1	276	VE	26015	0	0
2431	3	2018	1	277	VE	26016	0	0
2432	3	2018	1	278	VE	26017	0	0
2433	3	2018	1	279	VE	25990	0	0
2434	3	2018	1	280	VE	25992	0	0
2435	3	2018	1	281	VE	26004	0	0
2436	3	2018	1	282	VE	25998	0	0
2437	3	2018	1	283	VE	25984	0	0
2438	3	2018	1	284	VE	25985	0	0
2439	3	2018	1	285	VE	26005	0	0
2440	3	2018	1	286	VE	26007	0	0
2441	3	2018	1	287	VE	26019	0	0
2442	3	2018	1	288	VE	26020	0	0
2443	3	2018	1	289	VE	26028	0	0
2444	3	2018	1	290	VE	26029	0	0
2445	3	2018	1	291	VE	26033	0	0
2446	3	2018	1	292	VE	26036	0	0
2447	3	2018	1	293	VE	26037	0	0
2448	3	2018	1	294	VE	25980	0	0
2449	3	2018	1	295	VE	25981	0	0
2450	3	2018	1	296	VE	26035	0	0
2451	3	2018	1	297	VE	26038	0	0
2452	3	2018	1	298	VE	26039	0	0
2453	3	2018	1	299	VE	26040	0	0
2454	3	2018	1	300	VE	26055	0	0
2455	3	2018	1	301	VE	26069	0	0
2456	3	2018	1	302	VE	26111	0	0
2457	3	2018	1	303	VE	26099	0	0
2458	3	2018	1	304	VE	26057	0	0
2459	3	2018	1	305	VE	26059	0	0
2460	3	2018	1	306	VE	26062	0	0
2461	3	2018	1	307	VE	26063	0	0
2462	3	2018	1	308	VE	26064	0	0
2463	3	2018	1	309	VE	26070	0	0
2464	3	2018	1	310	VE	26073	0	0
2465	3	2018	1	311	VE	26078	0	0
2466	3	2018	1	312	VE	26065	0	0
2467	3	2018	1	313	VE	26086	0	0
2468	3	2018	1	314	VE	26079	0	0
2469	3	2018	1	315	VE	26094	0	0
2470	3	2018	1	316	VE	26096	0	0
2471	3	2018	1	317	VE	26124	0	0
2472	3	2018	1	318	VE	26125	0	0
2473	3	2018	1	319	VE	26129	0	0
2474	3	2018	1	320	VE	26151	0	0
2475	3	2018	1	321	VE	26163	0	0
2476	3	2018	1	322	VE	26132	0	0
2477	3	2018	1	323	VE	26133	0	0
2478	3	2018	1	324	VE	26140	0	0
2479	3	2018	1	325	VE	26143	0	0
2480	3	2018	1	326	VE	26146	0	0
2481	3	2018	1	327	VE	26166	0	0
2482	3	2018	1	328	VE	26167	0	0
2483	3	2018	1	329	VE	26169	0	0
2484	3	2018	1	330	VE	26174	0	0
2485	3	2018	1	331	VE	26206	0	0
2486	3	2018	1	332	VE	26180	0	0
2487	3	2018	1	333	VE	26192	0	0
2488	3	2018	1	334	VE	26141	0	0
2489	3	2018	1	335	VE	26152	0	0
2490	3	2018	1	336	VE	26162	0	0
2491	3	2018	1	337	VE	26165	0	0
2492	3	2018	1	338	VE	26159	0	0
2493	3	2018	1	339	VE	26208	0	0
2494	3	2018	1	340	VE	26209	0	0
2495	3	2018	1	341	VE	26210	0	0
2496	3	2018	1	342	VE	26211	0	0
2497	3	2018	1	343	VE	26212	0	0
2498	3	2018	1	344	VE	26213	0	0
2499	3	2018	1	345	VE	26214	0	0
2500	3	2018	1	346	VE	26207	0	0
2501	3	2018	1	347	VE	26231	0	0
2502	3	2018	1	348	VE	26338	0	0
2503	3	2018	1	349	VE	26340	0	0
2504	3	2018	1	350	VE	26341	0	0
2505	3	2018	1	351	VE	26239	0	0
2506	3	2018	1	352	VE	26278	0	0
2507	3	2018	1	353	VE	26279	0	0
2508	3	2018	1	354	VE	26280	0	0
2509	3	2018	1	355	VE	26281	0	0
2510	3	2018	1	356	VE	26285	0	0
2511	3	2018	1	357	VE	26298	0	0
2512	3	2018	1	358	VE	26306	0	0
2513	3	2018	1	359	VE	26307	0	0
2514	3	2018	1	360	VE	26322	0	0
2515	3	2018	1	361	VE	26329	0	0
2516	3	2018	1	362	VE	26274	0	0
2517	3	2018	1	363	VE	26277	0	0
2518	3	2018	1	364	VE	26243	0	0
2519	3	2018	1	365	VE	26246	0	0
2520	3	2018	1	366	VE	26252	0	0
2521	3	2018	1	367	VE	26233	0	0
2522	3	2018	1	368	VE	26276	0	0
2523	3	2018	1	369	VE	26287	0	0
2524	3	2018	1	370	VE	26289	0	0
2525	3	2018	1	371	VE	26290	0	0
2526	3	2018	1	372	VE	26295	0	0
2527	3	2018	1	373	VE	26332	0	0
2528	3	2018	1	374	VE	26339	0	0
2529	3	2018	1	375	VE	26333	0	0
2530	3	2018	1	376	VE	26334	0	0
2531	3	2018	1	377	VE	26336	0	0
2532	3	2018	1	378	VE	26361	0	0
2533	3	2018	1	379	VE	26366	0	0
2534	3	2018	1	380	VE	26370	0	0
2535	3	2018	1	381	VE	26372	0	0
2536	3	2018	1	382	VE	26373	0	0
2537	3	2018	1	383	VE	26376	0	0
2538	3	2018	1	384	VE	26435	0	0
2539	3	2018	1	385	VE	26419	0	0
2540	3	2018	1	386	VE	26363	0	0
2541	3	2018	1	387	VE	26364	0	0
2542	3	2018	1	388	VE	26365	0	0
2543	3	2018	1	389	VE	26367	0	0
2544	3	2018	1	390	VE	26368	0	0
2545	3	2018	1	391	VE	26369	0	0
2546	3	2018	1	392	VE	26384	0	0
2547	3	2018	1	393	VE	26386	0	0
2548	3	2018	1	394	VE	26389	0	0
2549	3	2018	1	395	VE	26403	0	0
2550	3	2018	1	396	VE	26413	0	0
2551	3	2018	1	397	VE	26414	0	0
2552	3	2018	1	398	VE	26426	0	0
2553	3	2018	1	399	VE	26428	0	0
2554	3	2018	1	400	VE	26429	0	0
2555	3	2018	1	401	VE	26432	0	0
2556	3	2018	1	402	VE	26402	0	0
2557	3	2018	1	403	VE	26393	0	0
2558	3	2018	1	404	VE	26397	0	0
2559	3	2018	1	405	VE	26437	0	0
2560	3	2018	1	406	VE	26453	0	0
2561	3	2018	1	407	VE	26454	0	0
2562	3	2018	1	408	VE	26374	0	0
2563	3	2018	1	409	VE	26410	0	0
2564	3	2018	1	410	VE	26411	0	0
2565	3	2018	1	411	VE	26420	0	0
2566	3	2018	1	412	VE	26422	0	0
2567	3	2018	1	413	VE	26449	0	0
2568	3	2018	1	414	VE	26746	0	0
2569	3	2018	1	415	VE	26467	0	0
2570	3	2018	1	416	VE	26468	0	0
2571	3	2018	1	417	VE	26469	0	0
2572	3	2018	1	418	VE	26470	0	0
2573	3	2018	1	419	VE	26489	0	0
2574	3	2018	1	420	VE	26491	0	0
2575	3	2018	1	421	VE	26501	0	0
2576	3	2018	1	422	VE	26504	0	0
2577	3	2018	1	423	VE	26484	0	0
2578	3	2018	1	424	VE	26486	0	0
2579	3	2018	1	425	VE	26487	0	0
2580	3	2018	1	426	VE	26492	0	0
2581	3	2018	1	427	VE	26493	0	0
2582	3	2018	1	428	VE	26531	0	0
2583	3	2018	1	429	VE	26532	0	0
2584	3	2018	1	430	VE	26533	0	0
2585	3	2018	1	431	VE	26544	0	0
2586	3	2018	1	432	VE	26546	0	0
2587	3	2018	1	433	VE	26547	0	0
2588	3	2018	1	434	VE	26534	0	0
2589	3	2018	1	435	VE	26479	0	0
2590	3	2018	1	436	VE	26483	0	0
2591	3	2018	1	437	VE	26510	0	0
2592	3	2018	1	438	VE	26561	0	0
2593	3	2018	1	439	VE	26558	0	0
2594	3	2018	1	440	VE	26559	0	0
2595	3	2018	1	441	VE	26566	0	0
2596	3	2018	1	442	VE	26579	0	0
2597	3	2018	1	443	VE	26596	0	0
2598	3	2018	1	444	VE	26609	0	0
2599	3	2018	1	445	VE	26625	0	0
2600	3	2018	1	446	VE	26586	0	0
2601	3	2018	1	447	VE	26587	0	0
2602	3	2018	1	448	VE	26588	0	0
2603	3	2018	1	449	VE	26589	0	0
2604	3	2018	1	450	VE	26602	0	0
2605	3	2018	1	451	VE	26606	0	0
2606	3	2018	1	452	VE	26607	0	0
2607	3	2018	1	453	VE	26626	0	0
2608	3	2018	1	454	VE	26632	0	0
2609	3	2018	1	455	VE	26633	0	0
2610	3	2018	1	456	VE	26623	0	0
2611	3	2018	1	457	VE	26624	0	0
2612	3	2018	1	458	VE	26593	0	0
2613	3	2018	1	459	VE	26577	0	0
2614	3	2018	1	460	VE	26583	0	0
2615	3	2018	1	461	VE	26594	0	0
2616	3	2018	1	462	VE	26595	0	0
2617	3	2018	1	463	VE	26661	0	0
2618	3	2018	1	464	VE	26657	0	0
2619	3	2018	1	465	VE	26658	0	0
2620	3	2018	1	466	VE	26659	0	0
2621	3	2018	1	467	VE	26642	0	0
2622	3	2018	1	468	VE	26708	0	0
2623	3	2018	1	469	VE	26714	0	0
2624	3	2018	1	470	VE	26727	0	0
2625	3	2018	1	471	VE	26735	0	0
2626	3	2018	1	472	VE	26737	0	0
2627	3	2018	1	473	VE	26742	0	0
2628	3	2018	1	474	VE	26744	0	0
2629	3	2018	1	475	VE	26745	0	0
2630	3	2018	1	476	VE	26677	0	0
2631	3	2018	1	477	VE	26679	0	0
2632	3	2018	1	478	VE	26681	0	0
2633	3	2018	1	479	VE	26682	0	0
2634	3	2018	1	480	VE	26692	0	0
2635	3	2018	1	481	VE	26704	0	0
2636	3	2018	1	482	VE	26706	0	0
2637	3	2018	1	483	VE	26707	0	0
2638	3	2018	1	484	VE	26710	0	0
2639	3	2018	1	485	VE	26712	0	0
2640	3	2018	1	486	VE	26719	0	0
2641	3	2018	1	487	VE	26720	0	0
2642	3	2018	1	488	VE	26691	0	0
2643	3	2018	1	489	VE	26717	0	0
2644	3	2018	1	490	VE	26709	0	0
2645	3	2018	1	491	VE	26716	0	0
2646	3	2018	1	492	VE	26718	0	0
2647	3	2018	1	493	VE	26732	0	0
2648	3	2018	1	494	VE	26734	0	0
2649	3	2018	1	495	VE	26695	0	0
2650	3	2018	1	496	VE	26696	0	0
2651	3	2018	1	497	VE	26700	0	0
2652	3	2018	1	498	VE	26715	0	0
2653	3	2018	1	499	VE	26730	0	0
2654	3	2018	1	500	VE	26731	0	0
2655	3	2018	1	501	VE	26771	0	0
2656	3	2018	1	502	VE	26775	0	0
2657	3	2018	1	503	VE	26868	0	0
2658	3	2018	1	504	VE	26761	0	0
2659	3	2018	1	505	VE	26762	0	0
2660	3	2018	1	506	VE	26774	0	0
2661	3	2018	1	507	VE	26779	0	0
2662	3	2018	1	508	VE	26785	0	0
2663	3	2018	1	509	VE	26786	0	0
2664	3	2018	1	510	VE	26800	0	0
2665	3	2018	1	511	VE	26828	0	0
2666	3	2018	1	512	VE	26831	0	0
2667	3	2018	1	513	VE	26840	0	0
2668	3	2018	1	514	VE	26856	0	0
2669	3	2018	1	515	VE	26801	0	0
2670	3	2018	1	516	VE	26858	0	0
2671	3	2018	1	517	VE	26803	0	0
2672	3	2018	1	518	VE	26805	0	0
2673	3	2018	1	519	VE	26777	0	0
2674	3	2018	1	520	VE	26784	0	0
2675	3	2018	1	521	VE	26796	0	0
2676	3	2018	1	522	VE	26830	0	0
2677	3	2018	1	523	VE	26832	0	0
2678	3	2018	1	524	VE	26833	0	0
2679	3	2018	1	525	VE	26845	0	0
2680	3	2018	1	526	VE	26863	0	0
2681	3	2018	1	527	VE	26864	0	0
2682	3	2018	1	528	VE	26866	0	0
2683	3	2018	1	529	VE	26869	0	0
2684	3	2018	1	530	VE	26890	0	0
2685	3	2018	1	531	VE	26911	0	0
2686	3	2018	1	532	VE	26880	0	0
2687	3	2018	1	533	VE	26884	0	0
2688	3	2018	1	534	VE	26886	0	0
2689	3	2018	1	535	VE	26891	0	0
2690	3	2018	1	536	VE	26893	0	0
2691	3	2018	1	537	VE	26899	0	0
2692	3	2018	1	538	VE	26910	0	0
2693	3	2018	1	539	VE	26916	0	0
2694	3	2018	1	540	VE	26921	0	0
2695	3	2018	1	541	VE	26922	0	0
2696	3	2018	1	542	VE	26933	0	0
2697	3	2018	1	543	VE	26955	0	0
2698	3	2018	1	544	VE	26956	0	0
2699	3	2018	1	545	VE	26957	0	0
2700	3	2018	1	546	VE	26958	0	0
2701	3	2018	1	547	VE	26931	0	0
2702	3	2018	1	548	VE	26904	0	0
2703	3	2018	1	549	VE	26894	0	0
2704	3	2018	1	550	VE	26905	0	0
2705	3	2018	1	551	VE	26915	0	0
2706	3	2018	1	552	VE	26923	0	0
2707	3	2018	1	553	VE	26924	0	0
2708	3	2018	1	554	VE	26925	0	0
2709	3	2018	1	555	VE	26934	0	0
2710	3	2018	1	556	VE	26961	0	0
2711	3	2018	1	557	VE	26966	0	0
2712	3	2018	1	558	VE	26968	0	0
2713	3	2018	1	559	VE	26969	0	0
2714	3	2018	1	560	VE	26970	0	0
2715	3	2018	1	561	VE	26897	0	0
2716	3	2018	1	562	VE	27022	0	0
2717	3	2018	1	563	VE	27023	0	0
2718	3	2018	1	564	VE	26990	0	0
2719	3	2018	1	565	VE	26979	0	0
2720	3	2018	1	566	VE	26980	0	0
2721	3	2018	1	567	VE	26981	0	0
2722	3	2018	1	568	VE	26983	0	0
2723	3	2018	1	569	VE	26991	0	0
2724	3	2018	1	570	VE	27005	0	0
2725	3	2018	1	571	VE	27006	0	0
2726	3	2018	1	572	VE	27007	0	0
2727	3	2018	1	573	VE	27009	0	0
2728	3	2018	1	574	VE	27018	0	0
2729	3	2018	1	575	VE	27025	0	0
2730	3	2018	1	576	VE	27026	0	0
2731	3	2018	1	577	VE	27031	0	0
2732	3	2018	1	578	VE	27032	0	0
2733	3	2018	1	579	VE	27014	0	0
2734	3	2018	1	580	VE	26985	0	0
2735	3	2018	1	581	VE	26992	0	0
2736	3	2018	1	582	VE	26994	0	0
2737	3	2018	1	583	VE	26998	0	0
2738	3	2018	1	584	VE	27010	0	0
2739	3	2018	1	585	VE	27013	0	0
2740	3	2018	1	586	VE	27034	0	0
2741	3	2018	1	587	VE	27040	0	0
2742	3	2018	1	588	VE	27041	0	0
2743	3	2018	1	589	VE	27042	0	0
2744	3	2018	1	590	VE	27043	0	0
2745	3	2018	1	591	VE	27044	0	0
2746	3	2018	1	592	VE	27045	0	0
2747	3	2018	1	593	VE	27046	0	0
2748	3	2018	1	594	VE	27015	0	0
2749	3	2018	1	595	VE	27097	0	0
2750	3	2018	1	596	VE	27060	0	0
2751	3	2018	1	597	VE	27064	0	0
2752	3	2018	1	598	VE	27073	0	0
2753	3	2018	1	599	VE	27074	0	0
2754	3	2018	1	600	VE	27075	0	0
2755	3	2018	1	601	VE	27076	0	0
2756	3	2018	1	602	VE	27077	0	0
2757	3	2018	1	603	VE	27078	0	0
2758	3	2018	1	604	VE	27079	0	0
2759	3	2018	1	605	VE	27081	0	0
2760	3	2018	1	606	VE	27084	0	0
2761	3	2018	1	607	VE	27085	0	0
2762	3	2018	1	608	VE	27099	0	0
2763	3	2018	1	609	VE	27102	0	0
2764	3	2018	1	610	VE	27103	0	0
2765	3	2018	1	611	VE	27104	0	0
2766	3	2018	1	612	VE	27105	0	0
2767	3	2018	1	613	VE	27109	0	0
2768	3	2018	1	614	VE	27110	0	0
2769	3	2018	1	615	VE	27116	0	0
2770	3	2018	1	616	VE	27094	0	0
2771	3	2018	1	617	VE	27106	0	0
2772	3	2018	1	618	VE	27107	0	0
2773	3	2018	1	619	VE	27115	0	0
2774	3	2018	1	620	VE	27118	0	0
2775	3	2018	1	621	VE	27119	0	0
2776	3	2018	1	622	VE	27120	0	0
2777	3	2018	1	623	VE	27121	0	0
2778	3	2018	1	624	VE	27122	0	0
2779	3	2018	1	625	VE	27130	0	0
2780	3	2018	1	626	VE	27137	0	0
2781	3	2018	1	627	VE	27132	0	0
2782	3	2018	1	628	VE	27134	0	0
2783	3	2018	1	629	VE	27135	0	0
2784	3	2018	1	630	VE	27136	0	0
2785	3	2018	1	631	VE	27187	0	0
2786	3	2018	1	632	VE	27207	0	0
2787	3	2018	1	633	VE	27147	0	0
2788	3	2018	1	634	VE	27148	0	0
2789	3	2018	1	635	VE	27149	0	0
2790	3	2018	1	636	VE	27150	0	0
2791	3	2018	1	637	VE	27151	0	0
2792	3	2018	1	638	VE	27152	0	0
2793	3	2018	1	639	VE	27160	0	0
2794	3	2018	1	640	VE	27164	0	0
2795	3	2018	1	641	VE	27167	0	0
2796	3	2018	1	642	VE	27176	0	0
2797	3	2018	1	643	VE	27177	0	0
2798	3	2018	1	644	VE	27178	0	0
2799	3	2018	1	645	VE	27185	0	0
2800	3	2018	1	646	VE	27186	0	0
2801	3	2018	1	647	VE	27189	0	0
2802	3	2018	1	648	VE	27190	0	0
2803	3	2018	1	649	VE	27191	0	0
2804	3	2018	1	650	VE	27194	0	0
2805	3	2018	1	651	VE	27198	0	0
2806	3	2018	1	652	VE	27193	0	0
2807	3	2018	1	653	VE	27221	0	0
2808	3	2018	1	654	VE	27142	0	0
2809	3	2018	1	655	VE	27155	0	0
2810	3	2018	1	656	VE	27165	0	0
2811	3	2018	1	657	VE	27172	0	0
2812	3	2018	1	658	VE	27215	0	0
2813	3	2018	1	659	VE	27209	0	0
2814	3	2018	1	660	VE	27216	0	0
2815	3	2018	1	661	VE	27217	0	0
2816	3	2018	1	662	VE	27218	0	0
2817	3	2018	1	663	VE	27229	0	0
2818	3	2018	1	664	VE	27230	0	0
2819	3	2018	1	665	VE	27231	0	0
2820	3	2018	1	666	VE	27239	0	0
2821	3	2018	1	667	VE	27240	0	0
2822	3	2018	1	668	VE	27245	0	0
2823	3	2018	1	669	VE	27262	0	0
2824	3	2018	1	670	VE	27263	0	0
2825	3	2018	1	671	VE	27265	0	0
2826	3	2018	1	672	VE	27235	0	0
2827	3	2018	1	673	VE	27243	0	0
2828	3	2018	1	674	VE	27252	0	0
2829	3	2018	1	675	VE	27253	0	0
2830	3	2018	1	676	VE	27277	0	0
2831	3	2018	1	677	VE	27281	0	0
2832	3	2018	1	678	VE	27258	0	0
2833	3	2018	1	679	VE	27271	0	0
2834	3	2018	1	680	VE	27274	0	0
2835	3	2018	1	681	VE	27275	0	0
2836	3	2018	1	682	VE	27280	0	0
2837	3	2018	1	683	VE	27285	0	0
2838	3	2018	1	684	VE	27286	0	0
2839	3	2018	1	685	VE	27287	0	0
2840	3	2018	1	686	VE	27309	0	0
2841	3	2018	1	687	VE	27310	0	0
2842	3	2018	1	688	VE	27311	0	0
2843	3	2018	1	689	VE	27312	0	0
2844	3	2018	1	690	VE	27313	0	0
2845	3	2018	1	691	VE	27317	0	0
2846	3	2018	1	692	VE	27326	0	0
2847	3	2018	1	693	VE	27329	0	0
2848	3	2018	1	694	VE	27337	0	0
2849	3	2018	1	695	VE	27346	0	0
2850	3	2018	1	696	VE	27355	0	0
2851	3	2018	1	697	VE	27368	0	0
2852	3	2018	1	698	VE	27371	0	0
2853	3	2018	1	699	VE	27373	0	0
2854	3	2018	1	700	VE	27315	0	0
2855	3	2018	1	701	VE	27314	0	0
2856	3	2018	1	702	VE	27316	0	0
2857	3	2018	1	703	VE	27318	0	0
2858	3	2018	1	704	VE	27334	0	0
2859	3	2018	1	705	VE	27335	0	0
2860	3	2018	1	706	VE	27350	0	0
2861	3	2018	1	707	VE	27377	0	0
2862	3	2018	1	708	VE	27406	0	0
2863	3	2018	1	709	VE	27396	0	0
2864	3	2018	1	710	VE	27397	0	0
2865	3	2018	1	711	VE	27398	0	0
2866	3	2018	1	712	VE	27399	0	0
2867	3	2018	1	713	VE	27393	0	0
2868	3	2018	1	714	VE	27395	0	0
2869	3	2018	1	715	VE	27435	0	0
2870	3	2018	1	716	VE	27437	0	0
2871	3	2018	1	717	VE	27442	0	0
2872	3	2018	1	718	VE	27449	0	0
2873	3	2018	1	719	VE	27456	0	0
2874	3	2018	1	720	VE	27467	0	0
2875	3	2018	1	721	VE	27481	0	0
2876	3	2018	1	722	VE	27509	0	0
2877	3	2018	1	723	VE	27421	0	0
2878	3	2018	1	724	VE	27424	0	0
2879	3	2018	1	725	VE	27426	0	0
2880	3	2018	1	726	VE	27428	0	0
2881	3	2018	1	727	VE	27436	0	0
2882	3	2018	1	728	VE	27472	0	0
2883	3	2018	1	729	VE	27473	0	0
2884	3	2018	1	730	VE	27474	0	0
2885	3	2018	1	731	VE	27478	0	0
2886	3	2018	1	732	VE	27479	0	0
2887	3	2018	1	733	VE	27486	0	0
2888	3	2018	1	734	VE	27444	0	0
2889	3	2018	1	735	VE	27477	0	0
2890	3	2018	1	736	VE	27483	0	0
2891	3	2018	1	737	VE	27414	0	0
2892	3	2018	1	738	VE	27415	0	0
2893	3	2018	1	739	VE	27433	0	0
2894	3	2018	1	740	VE	27439	0	0
2895	3	2018	1	741	VE	27443	0	0
2896	3	2018	1	742	VE	27451	0	0
2897	3	2018	1	743	VE	27470	0	0
2898	3	2018	1	744	VE	27476	0	0
2899	3	2018	1	745	VE	27487	0	0
2900	3	2018	1	746	VE	27497	0	0
2901	3	2018	1	747	VE	27492	0	0
2902	3	2018	1	748	VE	27494	0	0
2903	3	2018	1	749	VE	27495	0	0
2904	3	2018	1	750	VE	27498	0	0
2905	3	2018	1	751	VE	27499	0	0
2906	3	2018	1	752	VE	27500	0	0
2907	3	2018	1	753	VE	27501	0	0
2908	3	2018	1	754	VE	27504	0	0
2909	3	2018	1	755	VE	27505	0	0
2910	3	2018	1	756	VE	27603	0	0
2911	3	2018	1	757	VE	27551	0	0
2912	3	2018	1	758	VE	27569	0	0
2913	3	2018	1	759	VE	27578	0	0
2914	3	2018	1	760	VE	27619	0	0
2915	3	2018	1	761	VE	27541	0	0
2916	3	2018	1	762	VE	27542	0	0
2917	3	2018	1	763	VE	27544	0	0
2918	3	2018	1	764	VE	27545	0	0
2919	3	2018	1	765	VE	27547	0	0
2920	3	2018	1	766	VE	27548	0	0
2921	3	2018	1	767	VE	27549	0	0
2922	3	2018	1	768	VE	27554	0	0
2923	3	2018	1	769	VE	27601	0	0
2924	3	2018	1	770	VE	27552	0	0
2925	3	2018	1	771	VE	27555	0	0
2926	3	2018	1	772	VE	27528	0	0
2927	3	2018	1	773	VE	27539	0	0
2928	3	2018	1	774	VE	27540	0	0
2929	3	2018	1	775	VE	27550	0	0
2930	3	2018	1	776	VE	27557	0	0
2931	3	2018	1	777	VE	27568	0	0
2932	3	2018	1	778	VE	27576	0	0
2933	3	2018	1	779	VE	27589	0	0
2934	3	2018	1	780	VE	27615	0	0
2935	3	2018	1	781	VE	27565	0	0
2936	3	2018	1	782	VE	27612	0	0
2937	3	2018	1	783	VE	27596	0	0
2938	3	2018	1	784	VE	27597	0	0
2939	3	2018	1	785	VE	27598	0	0
2940	3	2018	1	786	VE	27600	0	0
2941	3	2018	1	787	VE	27602	0	0
2942	3	2018	1	788	VE	27553	0	0
2943	3	2018	1	789	VE	27573	0	0
2944	3	2018	1	790	VE	27575	0	0
2945	3	2018	1	791	VE	27609	0	0
2946	3	2018	1	792	VE	27613	0	0
2947	3	2018	1	793	VE	27616	0	0
2948	3	2018	1	794	VE	27618	0	0
2949	3	2018	1	795	VE	27620	0	0
2950	3	2018	1	796	VE	27622	0	0
2951	3	2018	1	797	VE	27623	0	0
2952	3	2018	1	798	VE	27624	0	0
2953	3	2018	1	799	VE	27625	0	0
2954	3	2018	1	800	VE	27628	0	0
2955	3	2018	1	801	VE	27629	0	0
2956	3	2018	1	802	VE	27604	0	0
2957	3	2018	1	803	VE	27564	0	0
2958	3	2018	1	804	VE	27580	0	0
2959	3	2018	1	805	VE	27583	0	0
2960	3	2018	1	806	VE	27584	0	0
2961	3	2018	1	807	VE	27585	0	0
2962	2	2018	1	1	VE	25174	0	0
2963	2	2018	1	2	VE	25175	0	0
2964	2	2018	1	3	VE	25154	0	0
2965	2	2018	1	4	VE	25265	0	0
2966	2	2018	1	5	VE	25268	0	0
2967	2	2018	1	6	VE	25277	0	0
2968	2	2018	1	7	VE	25238	0	0
2969	2	2018	1	8	VE	25330	0	0
2970	2	2018	1	9	VE	25346	0	0
2971	2	2018	1	10	VE	25347	0	0
2972	2	2018	1	11	VE	25378	0	0
2973	2	2018	1	12	VE	25379	0	0
2974	2	2018	1	13	VE	25386	0	0
2975	2	2018	1	14	VE	25387	0	0
2976	2	2018	1	15	VE	25314	0	0
2977	2	2018	1	16	VE	25356	0	0
2978	2	2018	1	17	VE	25382	0	0
2979	2	2018	1	18	VE	25383	0	0
2980	2	2018	1	19	VE	25388	0	0
2981	2	2018	1	20	VE	25428	0	0
2982	2	2018	1	21	VE	25429	0	0
2983	2	2018	1	22	VE	25335	0	0
2984	2	2018	1	23	VE	25339	0	0
2985	2	2018	1	24	VE	25340	0	0
2986	2	2018	1	25	VE	25342	0	0
2987	2	2018	1	26	VE	25432	0	0
2988	2	2018	1	27	VE	25435	0	0
2989	2	2018	1	28	VE	25436	0	0
2990	2	2018	1	29	VE	25442	0	0
2991	2	2018	1	30	VE	25468	0	0
2992	2	2018	1	31	VE	25471	0	0
2993	2	2018	1	32	VE	25473	0	0
2994	2	2018	1	33	VE	25474	0	0
2995	2	2018	1	34	VE	25431	0	0
2996	2	2018	1	35	VE	25458	0	0
2997	2	2018	1	36	VE	25459	0	0
2998	2	2018	1	37	VE	25460	0	0
2999	2	2018	1	38	VE	25507	0	0
3000	2	2018	1	39	VE	25514	0	0
3001	2	2018	1	40	VE	25517	0	0
3002	2	2018	1	41	VE	25528	0	0
3003	2	2018	1	42	VE	25529	0	0
3004	2	2018	1	43	VE	25533	0	0
3005	2	2018	1	44	VE	25497	0	0
3006	2	2018	1	45	VE	25510	0	0
3007	2	2018	1	46	VE	25535	0	0
3008	2	2018	1	47	VE	25536	0	0
3009	2	2018	1	48	VE	25537	0	0
3010	2	2018	1	49	VE	25607	0	0
3011	2	2018	1	50	VE	25608	0	0
3012	2	2018	1	51	VE	25638	0	0
3013	2	2018	1	52	VE	25551	0	0
3014	2	2018	1	53	VE	25586	0	0
3015	2	2018	1	54	VE	25597	0	0
3016	2	2018	1	55	VE	25634	0	0
3017	2	2018	1	56	VE	25668	0	0
3018	2	2018	1	57	VE	25669	0	0
3019	2	2018	1	58	VE	25702	0	0
3020	2	2018	1	59	VE	25703	0	0
3021	2	2018	1	60	VE	25714	0	0
3022	2	2018	1	61	VE	25736	0	0
3023	2	2018	1	62	VE	25699	0	0
3024	2	2018	1	63	VE	25733	0	0
3025	2	2018	1	64	VE	25737	0	0
3026	2	2018	1	65	VE	25738	0	0
3027	2	2018	1	66	VE	25739	0	0
3028	2	2018	1	67	VE	25741	0	0
3029	2	2018	1	68	VE	25742	0	0
3030	2	2018	1	69	VE	25743	0	0
3031	2	2018	1	70	VE	25744	0	0
3032	2	2018	1	71	VE	25731	0	0
3033	2	2018	1	72	VE	25791	0	0
3034	2	2018	1	73	VE	25794	0	0
3035	2	2018	1	74	VE	25795	0	0
3036	2	2018	1	75	VE	25797	0	0
3037	2	2018	1	76	VE	25803	0	0
3038	2	2018	1	77	VE	25813	0	0
3039	2	2018	1	78	VE	25815	0	0
3040	2	2018	1	79	VE	25817	0	0
3041	2	2018	1	80	VE	25828	0	0
3042	2	2018	1	81	VE	25830	0	0
3043	2	2018	1	82	VE	25832	0	0
3044	2	2018	1	83	VE	25833	0	0
3045	2	2018	1	84	VE	25834	0	0
3046	2	2018	1	85	VE	25845	0	0
3047	2	2018	1	86	VE	25761	0	0
3048	2	2018	1	87	VE	25781	0	0
3049	2	2018	1	88	VE	25812	0	0
3050	2	2018	1	89	VE	25846	0	0
3051	2	2018	1	90	VE	25886	0	0
3052	2	2018	1	91	VE	25889	0	0
3053	2	2018	1	92	VE	25894	0	0
3054	2	2018	1	93	VE	25895	0	0
3055	2	2018	1	94	VE	25880	0	0
3056	2	2018	1	95	VE	25890	0	0
3057	2	2018	1	96	VE	25924	0	0
3058	2	2018	1	97	VE	25948	0	0
3059	2	2018	1	98	VE	25949	0	0
3060	2	2018	1	99	VE	25950	0	0
3061	2	2018	1	100	VE	25951	0	0
3062	2	2018	1	101	VE	25952	0	0
3063	2	2018	1	102	VE	25953	0	0
3064	2	2018	1	103	VE	25954	0	0
3065	2	2018	1	104	VE	25955	0	0
3066	2	2018	1	105	VE	25947	0	0
3067	2	2018	1	106	VE	25956	0	0
3068	2	2018	1	107	VE	25900	0	0
3069	2	2018	1	108	VE	25901	0	0
3070	2	2018	1	109	VE	25902	0	0
3071	2	2018	1	110	VE	25903	0	0
3072	2	2018	1	111	VE	25904	0	0
3073	2	2018	1	112	VE	25906	0	0
3074	2	2018	1	113	VE	25907	0	0
3075	2	2018	1	114	VE	25910	0	0
3076	2	2018	1	115	VE	25911	0	0
3077	2	2018	1	116	VE	25913	0	0
3078	2	2018	1	117	VE	25914	0	0
3079	2	2018	1	118	VE	25916	0	0
3080	2	2018	1	119	VE	25917	0	0
3081	2	2018	1	120	VE	25918	0	0
3082	2	2018	1	121	VE	25919	0	0
3083	2	2018	1	122	VE	25939	0	0
3084	2	2018	1	123	VE	25941	0	0
3085	2	2018	1	124	VE	25942	0	0
3086	2	2018	1	125	VE	25943	0	0
3087	2	2018	1	126	VE	25968	0	0
3088	2	2018	1	127	VE	25970	0	0
3089	2	2018	1	128	VE	26043	0	0
3090	2	2018	1	129	VE	26098	0	0
3091	2	2018	1	130	VE	26101	0	0
3092	2	2018	1	131	VE	26158	0	0
3093	2	2018	1	132	VE	26139	0	0
3094	2	2018	1	133	VE	26144	0	0
3095	2	2018	1	134	VE	26147	0	0
3096	2	2018	1	135	VE	26156	0	0
3097	2	2018	1	136	VE	26181	0	0
3098	2	2018	1	137	VE	26182	0	0
3099	2	2018	1	138	VE	26183	0	0
3100	2	2018	1	139	VE	26184	0	0
3101	2	2018	1	140	VE	26185	0	0
3102	2	2018	1	141	VE	26186	0	0
3103	2	2018	1	142	VE	26188	0	0
3104	2	2018	1	143	VE	26189	0	0
3105	2	2018	1	144	VE	26220	0	0
3106	2	2018	1	145	VE	26193	0	0
3107	2	2018	1	146	VE	26194	0	0
3108	2	2018	1	147	VE	26342	0	0
3109	2	2018	1	148	VE	26344	0	0
3110	2	2018	1	149	VE	26345	0	0
3111	2	2018	1	150	VE	26346	0	0
3112	2	2018	1	151	VE	26241	0	0
3113	2	2018	1	152	VE	26259	0	0
3114	2	2018	1	153	VE	26260	0	0
3115	2	2018	1	154	VE	26261	0	0
3116	2	2018	1	155	VE	26262	0	0
3117	2	2018	1	156	VE	26263	0	0
3118	2	2018	1	157	VE	26264	0	0
3119	2	2018	1	158	VE	26302	0	0
3120	2	2018	1	159	VE	26308	0	0
3121	2	2018	1	160	VE	26319	0	0
3122	2	2018	1	161	VE	26315	0	0
3123	2	2018	1	162	VE	26359	0	0
3124	2	2018	1	163	VE	26381	0	0
3125	2	2018	1	164	VE	26392	0	0
3126	2	2018	1	165	VE	26394	0	0
3127	2	2018	1	166	VE	26395	0	0
3128	2	2018	1	167	VE	26399	0	0
3129	2	2018	1	168	VE	26417	0	0
3130	2	2018	1	169	VE	26421	0	0
3131	2	2018	1	170	VE	26442	0	0
3132	2	2018	1	171	VE	26456	0	0
3133	2	2018	1	172	VE	26375	0	0
3134	2	2018	1	173	VE	26385	0	0
3135	2	2018	1	174	VE	26408	0	0
3136	2	2018	1	175	VE	26443	0	0
3137	2	2018	1	176	VE	26445	0	0
3138	2	2018	1	177	VE	26500	0	0
3139	2	2018	1	178	VE	26515	0	0
3140	2	2018	1	179	VE	26516	0	0
3141	2	2018	1	180	VE	26518	0	0
3142	2	2018	1	181	VE	26519	0	0
3143	2	2018	1	182	VE	26521	0	0
3144	2	2018	1	183	VE	26522	0	0
3145	2	2018	1	184	VE	26523	0	0
3146	2	2018	1	185	VE	26525	0	0
3147	2	2018	1	186	VE	26526	0	0
3148	2	2018	1	187	VE	26527	0	0
3149	2	2018	1	188	VE	26528	0	0
3150	2	2018	1	189	VE	26541	0	0
3151	2	2018	1	190	VE	26542	0	0
3152	2	2018	1	191	VE	26556	0	0
3153	2	2018	1	192	VE	26563	0	0
3154	2	2018	1	193	VE	26564	0	0
3155	2	2018	1	194	VE	26517	0	0
3156	2	2018	1	195	VE	26560	0	0
3157	2	2018	1	196	VE	26536	0	0
3158	2	2018	1	197	VE	26507	0	0
3159	2	2018	1	198	VE	26508	0	0
3160	2	2018	1	199	VE	26565	0	0
3161	2	2018	1	200	VE	26592	0	0
3162	2	2018	1	201	VE	26638	0	0
3163	2	2018	1	202	VE	26643	0	0
3164	2	2018	1	203	VE	26648	0	0
3165	2	2018	1	204	VE	26649	0	0
3166	2	2018	1	205	VE	26652	0	0
3167	2	2018	1	206	VE	26655	0	0
3168	2	2018	1	207	VE	26667	0	0
3169	2	2018	1	208	VE	26671	0	0
3170	2	2018	1	209	VE	26672	0	0
3171	2	2018	1	210	VE	26604	0	0
3172	2	2018	1	211	VE	26605	0	0
3173	2	2018	1	212	VE	26646	0	0
3174	2	2018	1	213	VE	26647	0	0
3175	2	2018	1	214	VE	26575	0	0
3176	2	2018	1	215	VE	26615	0	0
3177	2	2018	1	216	VE	26629	0	0
3178	2	2018	1	217	VE	26630	0	0
3179	2	2018	1	218	VE	26631	0	0
3180	2	2018	1	219	VE	26634	0	0
3181	2	2018	1	220	VE	26644	0	0
3182	2	2018	1	221	VE	26645	0	0
3183	2	2018	1	222	VE	26668	0	0
3184	2	2018	1	223	VE	26669	0	0
3185	2	2018	1	224	VE	26739	0	0
3186	2	2018	1	225	VE	26740	0	0
3187	2	2018	1	226	VE	26741	0	0
3188	2	2018	1	227	VE	26743	0	0
3189	2	2018	1	228	VE	26753	0	0
3190	2	2018	1	229	VE	26728	0	0
3191	2	2018	1	230	VE	26747	0	0
3192	2	2018	1	231	VE	26748	0	0
3193	2	2018	1	232	VE	26750	0	0
3194	2	2018	1	233	VE	26751	0	0
3195	2	2018	1	234	VE	26752	0	0
3196	2	2018	1	235	VE	26806	0	0
3197	2	2018	1	236	VE	26807	0	0
3198	2	2018	1	237	VE	26808	0	0
3199	2	2018	1	238	VE	26809	0	0
3200	2	2018	1	239	VE	26811	0	0
3201	2	2018	1	240	VE	26814	0	0
3202	2	2018	1	241	VE	26826	0	0
3203	2	2018	1	242	VE	26827	0	0
3204	2	2018	1	243	VE	26865	0	0
3205	2	2018	1	244	VE	26778	0	0
3206	2	2018	1	245	VE	26780	0	0
3207	2	2018	1	246	VE	26862	0	0
3208	2	2018	1	247	VE	26829	0	0
3209	2	2018	1	248	VE	26834	0	0
3210	2	2018	1	249	VE	26835	0	0
3211	2	2018	1	250	VE	26836	0	0
3212	2	2018	1	251	VE	26837	0	0
3213	2	2018	1	252	VE	26839	0	0
3214	2	2018	1	253	VE	26841	0	0
3215	2	2018	1	254	VE	26844	0	0
3216	2	2018	1	255	VE	26846	0	0
3217	2	2018	1	256	VE	26847	0	0
3218	2	2018	1	257	VE	26848	0	0
3219	2	2018	1	258	VE	26849	0	0
3220	2	2018	1	259	VE	26850	0	0
3221	2	2018	1	260	VE	26851	0	0
3222	2	2018	1	261	VE	26853	0	0
3223	2	2018	1	262	VE	26854	0	0
3224	2	2018	1	263	VE	26860	0	0
3225	2	2018	1	264	VE	26861	0	0
3226	2	2018	1	265	VE	26901	0	0
3227	2	2018	1	266	VE	26902	0	0
3228	2	2018	1	267	VE	26945	0	0
3229	2	2018	1	268	VE	26951	0	0
3230	2	2018	1	269	VE	26952	0	0
3231	2	2018	1	270	VE	26959	0	0
3232	2	2018	1	271	VE	26940	0	0
3233	2	2018	1	272	VE	26949	0	0
3234	2	2018	1	273	VE	26953	0	0
3235	2	2018	1	274	VE	26960	0	0
3236	2	2018	1	275	VE	26962	0	0
3237	2	2018	1	276	VE	26963	0	0
3238	2	2018	1	277	VE	26882	0	0
3239	2	2018	1	278	VE	26995	0	0
3240	2	2018	1	279	VE	26996	0	0
3241	2	2018	1	280	VE	26997	0	0
3242	2	2018	1	281	VE	26999	0	0
3243	2	2018	1	282	VE	27011	0	0
3244	2	2018	1	283	VE	27035	0	0
3245	2	2018	1	284	VE	27056	0	0
3246	2	2018	1	285	VE	26993	0	0
3247	2	2018	1	286	VE	26978	0	0
3248	2	2018	1	287	VE	27033	0	0
3249	2	2018	1	288	VE	27047	0	0
3250	2	2018	1	289	VE	27127	0	0
3251	2	2018	1	290	VE	27080	0	0
3252	2	2018	1	291	VE	27086	0	0
3253	2	2018	1	292	VE	27089	0	0
3254	2	2018	1	293	VE	27111	0	0
3255	2	2018	1	294	VE	27117	0	0
3256	2	2018	1	295	VE	27088	0	0
3257	2	2018	1	296	VE	27181	0	0
3258	2	2018	1	297	VE	27205	0	0
3259	2	2018	1	298	VE	27206	0	0
3260	2	2018	1	299	VE	27213	0	0
3261	2	2018	1	300	VE	27261	0	0
3262	2	2018	1	301	VE	27284	0	0
3263	2	2018	1	302	VE	27289	0	0
3264	2	2018	1	303	VE	27238	0	0
3265	2	2018	1	304	VE	27290	0	0
3266	2	2018	1	305	VE	27348	0	0
3267	2	2018	1	306	VE	27378	0	0
3268	2	2018	1	307	VE	27379	0	0
3269	2	2018	1	308	VE	27380	0	0
3270	2	2018	1	309	VE	27382	0	0
3271	2	2018	1	310	VE	27383	0	0
3272	2	2018	1	311	VE	27384	0	0
3273	2	2018	1	312	VE	27385	0	0
3274	2	2018	1	313	VE	27386	0	0
3275	2	2018	1	314	VE	27387	0	0
3276	2	2018	1	315	VE	27388	0	0
3277	2	2018	1	316	VE	27389	0	0
3278	2	2018	1	317	VE	27391	0	0
3279	2	2018	1	318	VE	27392	0	0
3280	2	2018	1	319	VE	27400	0	0
3281	2	2018	1	320	VE	27365	0	0
3282	2	2018	1	321	VE	27402	0	0
3283	2	2018	1	322	VE	27403	0	0
3284	2	2018	1	323	VE	27422	0	0
3285	2	2018	1	324	VE	27510	0	0
3286	2	2018	1	325	VE	27512	0	0
3287	2	2018	1	326	VE	27513	0	0
3288	2	2018	1	327	VE	27514	0	0
3289	2	2018	1	328	VE	27447	0	0
3290	2	2018	1	329	VE	27503	0	0
3291	2	2018	1	330	VE	27468	0	0
3292	2	2018	1	331	VE	27496	0	0
3293	2	2018	1	332	VE	27537	0	0
3294	2	2018	1	333	VE	27538	0	0
3295	2	2018	1	334	VE	27621	0	0
3296	2	2018	1	335	VE	27531	0	0
3297	2	2018	1	336	VE	27588	0	0
3298	2	2018	1	337	VE	27599	0	0
3299	2	2018	1	338	VE	27632	0	0
3300	2	2018	2	1	VE	27701	0	0
3301	2	2018	2	2	VE	27706	0	0
3302	2	2018	2	3	VE	27709	0	0
3303	2	2018	2	4	VE	27714	0	0
3304	2	2018	2	5	VE	27685	0	0
3305	2	2018	2	6	VE	27691	0	0
3306	2	2018	2	7	VE	27715	0	0
3307	2	2018	2	8	VE	27716	0	0
3308	2	2018	2	9	VE	27657	0	0
3309	2	2018	2	10	VE	27719	0	0
3310	2	2018	2	11	VE	27789	0	0
3311	2	2018	2	12	VE	27791	0	0
3312	2	2018	2	13	VE	27800	0	0
3313	2	2018	2	14	VE	27748	0	0
3314	2	2018	2	15	VE	27783	0	0
3315	2	2018	2	16	VE	27799	0	0
3316	2	2018	2	17	VE	27785	0	0
3317	2	2018	2	18	VE	27786	0	0
3318	2	2018	2	19	VE	27812	0	0
3319	2	2018	2	20	VE	27762	0	0
3320	2	2018	2	21	VE	27787	0	0
3321	2	2018	2	22	VE	27834	0	0
3322	2	2018	2	23	VE	27848	0	0
3323	2	2018	2	24	VE	27861	0	0
3324	2	2018	2	25	VE	27866	0	0
3325	2	2018	2	26	VE	27867	0	0
3326	2	2018	2	27	VE	27891	0	0
3327	2	2018	2	28	VE	27890	0	0
3328	2	2018	2	29	VE	27839	0	0
3329	2	2018	2	30	VE	27856	0	0
3330	2	2018	2	31	VE	27862	0	0
3331	2	2018	2	32	VE	27980	0	0
3332	2	2018	2	33	VE	27982	0	0
3333	2	2018	2	34	VE	27983	0	0
3334	2	2018	2	35	VE	27988	0	0
3335	2	2018	2	36	VE	27923	0	0
3336	2	2018	2	37	VE	27934	0	0
3337	2	2018	2	38	VE	27925	0	0
3338	2	2018	2	39	VE	27960	0	0
3339	2	2018	2	40	VE	27961	0	0
3340	2	2018	2	41	VE	27985	0	0
3341	2	2018	2	42	VE	27987	0	0
3342	2	2018	2	43	VE	28005	0	0
3343	2	2018	2	44	VE	28094	0	0
3344	2	2018	2	45	VE	28095	0	0
3345	2	2018	2	46	VE	28096	0	0
3346	2	2018	2	47	VE	28066	0	0
3347	2	2018	2	48	VE	28076	0	0
3348	2	2018	2	49	VE	28077	0	0
3349	2	2018	2	50	VE	28078	0	0
3350	2	2018	2	51	VE	28083	0	0
3351	2	2018	2	52	VE	28093	0	0
3352	2	2018	2	53	VE	28035	0	0
3353	2	2018	2	54	VE	28065	0	0
3354	2	2018	2	55	VE	28092	0	0
3355	2	2018	2	56	VE	28060	0	0
3356	2	2018	2	57	VE	28123	0	0
3357	2	2018	2	58	VE	28125	0	0
3358	2	2018	2	59	VE	28118	0	0
3359	2	2018	2	60	VE	28104	0	0
3360	2	2018	2	61	VE	28105	0	0
3361	2	2018	2	62	VE	28117	0	0
3362	2	2018	2	63	VE	28115	0	0
3363	1	2018	1	1	VE	25090	0	0
3364	1	2018	1	2	VE	25105	0	0
3365	1	2018	1	3	VE	25139	0	0
3366	1	2018	1	4	VE	25169	0	0
3367	1	2018	1	5	VE	25123	0	0
3368	1	2018	1	6	VE	25151	0	0
3369	1	2018	1	7	VE	25159	0	0
3370	1	2018	1	8	VE	25103	0	0
3371	1	2018	1	9	VE	25115	0	0
3372	1	2018	1	10	VE	25127	0	0
3373	1	2018	1	11	VE	25134	0	0
3374	1	2018	1	12	VE	25136	0	0
3375	1	2018	1	13	VE	25141	0	0
3376	1	2018	1	14	VE	25142	0	0
3377	1	2018	1	15	VE	25146	0	0
3378	1	2018	1	16	VE	25158	0	0
3379	1	2018	1	17	VE	25164	0	0
3380	1	2018	1	18	VE	25093	0	0
3381	1	2018	1	19	VE	25117	0	0
3382	1	2018	1	20	VE	25124	0	0
3383	1	2018	1	21	VE	25125	0	0
3384	1	2018	1	22	VE	25126	0	0
3385	1	2018	1	23	VE	25130	0	0
3386	1	2018	1	24	VE	25156	0	0
3387	1	2018	1	25	VE	25091	0	0
3388	1	2018	1	26	VE	25094	0	0
3389	1	2018	1	27	VE	25097	0	0
3390	1	2018	1	28	VE	25101	0	0
3391	1	2018	1	29	VE	25108	0	0
3392	1	2018	1	30	VE	25112	0	0
3393	1	2018	1	31	VE	25114	0	0
3394	1	2018	1	32	VE	25133	0	0
3395	1	2018	1	33	VE	25155	0	0
3396	1	2018	1	34	VE	25157	0	0
3397	1	2018	1	35	VE	25161	0	0
3398	1	2018	1	36	VE	25171	0	0
3399	1	2018	1	37	VE	25122	0	0
3400	1	2018	1	38	VE	25168	0	0
3401	1	2018	1	39	VE	25121	0	0
3402	1	2018	1	40	VE	25135	0	0
3403	1	2018	1	41	VE	25137	0	0
3404	1	2018	1	42	VE	25138	0	0
3405	1	2018	1	43	VE	25140	0	0
3406	1	2018	1	44	VE	25143	0	0
3407	1	2018	1	45	VE	25144	0	0
3408	1	2018	1	46	VE	25145	0	0
3409	1	2018	1	47	VE	25147	0	0
3410	1	2018	1	48	VE	25148	0	0
3411	1	2018	1	49	VE	25149	0	0
3412	1	2018	1	50	VE	25162	0	0
3413	1	2018	1	51	VE	25178	0	0
3414	1	2018	1	52	VE	25088	0	0
3415	1	2018	1	53	VE	25102	0	0
3416	1	2018	1	54	VE	25109	0	0
3417	1	2018	1	55	VE	25119	0	0
3418	1	2018	1	56	VE	25132	0	0
3419	1	2018	1	57	VE	25163	0	0
3420	1	2018	1	58	VE	25173	0	0
3421	1	2018	1	59	VE	25179	0	0
3422	1	2018	1	60	VE	25182	0	0
3423	1	2018	1	61	VE	25107	0	0
3424	1	2018	1	62	VE	25092	0	0
3425	1	2018	1	63	VE	25172	0	0
3426	1	2018	1	64	VE	25200	0	0
3427	1	2018	1	65	VE	25217	0	0
3428	1	2018	1	66	VE	25229	0	0
3429	1	2018	1	67	VE	25233	0	0
3430	1	2018	1	68	VE	25245	0	0
3431	1	2018	1	69	VE	25254	0	0
3432	1	2018	1	70	VE	25274	0	0
3433	1	2018	1	71	VE	25276	0	0
3434	1	2018	1	72	VE	25250	0	0
3435	1	2018	1	73	VE	25258	0	0
3436	1	2018	1	74	VE	25267	0	0
3437	1	2018	1	75	VE	25249	0	0
3438	1	2018	1	76	VE	25266	0	0
3439	1	2018	1	77	VE	25191	0	0
3440	1	2018	1	78	VE	25234	0	0
3441	1	2018	1	79	VE	25262	0	0
3442	1	2018	1	80	VE	25184	0	0
3443	1	2018	1	81	VE	25189	0	0
3444	1	2018	1	82	VE	25193	0	0
3445	1	2018	1	83	VE	25197	0	0
3446	1	2018	1	84	VE	25235	0	0
3447	1	2018	1	85	VE	25236	0	0
3448	1	2018	1	86	VE	25251	0	0
3449	1	2018	1	87	VE	25252	0	0
3450	1	2018	1	88	VE	25264	0	0
3451	1	2018	1	89	VE	25269	0	0
3452	1	2018	1	90	VE	25240	0	0
3453	1	2018	1	91	VE	25272	0	0
3454	1	2018	1	92	VE	25201	0	0
3455	1	2018	1	93	VE	25270	0	0
3456	1	2018	1	94	VE	25271	0	0
3457	1	2018	1	95	VE	25183	0	0
3458	1	2018	1	96	VE	25185	0	0
3459	1	2018	1	97	VE	25186	0	0
3460	1	2018	1	98	VE	25187	0	0
3461	1	2018	1	99	VE	25188	0	0
3462	1	2018	1	100	VE	25190	0	0
3463	1	2018	1	101	VE	25255	0	0
3464	1	2018	1	102	VE	25257	0	0
3465	1	2018	1	103	VE	25259	0	0
3466	1	2018	1	104	VE	25260	0	0
3467	1	2018	1	105	VE	25261	0	0
3468	1	2018	1	106	VE	25246	0	0
3469	1	2018	1	107	VE	25214	0	0
3470	1	2018	1	108	VE	25210	0	0
3471	1	2018	1	109	VE	25211	0	0
3472	1	2018	1	110	VE	25295	0	0
3473	1	2018	1	111	VE	25316	0	0
3474	1	2018	1	112	VE	25319	0	0
3475	1	2018	1	113	VE	25321	0	0
3476	1	2018	1	114	VE	25323	0	0
3477	1	2018	1	115	VE	25341	0	0
3478	1	2018	1	116	VE	25345	0	0
3479	1	2018	1	117	VE	25348	0	0
3480	1	2018	1	118	VE	25365	0	0
3481	1	2018	1	119	VE	25308	0	0
3482	1	2018	1	120	VE	25350	0	0
3483	1	2018	1	121	VE	25296	0	0
3484	1	2018	1	122	VE	25297	0	0
3485	1	2018	1	123	VE	25294	0	0
3486	1	2018	1	124	VE	25301	0	0
3487	1	2018	1	125	VE	25343	0	0
3488	1	2018	1	126	VE	25288	0	0
3489	1	2018	1	127	VE	25289	0	0
3490	1	2018	1	128	VE	25312	0	0
3491	1	2018	1	129	VE	25326	0	0
3492	1	2018	1	130	VE	25367	0	0
3493	1	2018	1	131	VE	25281	0	0
3494	1	2018	1	132	VE	25282	0	0
3495	1	2018	1	133	VE	25286	0	0
3496	1	2018	1	134	VE	25304	0	0
3497	1	2018	1	135	VE	25318	0	0
3498	1	2018	1	136	VE	25320	0	0
3499	1	2018	1	137	VE	25325	0	0
3500	1	2018	1	138	VE	25329	0	0
3501	1	2018	1	139	VE	25364	0	0
3502	1	2018	1	140	VE	25366	0	0
3503	1	2018	1	141	VE	25369	0	0
3504	1	2018	1	142	VE	25373	0	0
3505	1	2018	1	143	VE	25290	0	0
3506	1	2018	1	144	VE	25307	0	0
3507	1	2018	1	145	VE	25384	0	0
3508	1	2018	1	146	VE	25306	0	0
3509	1	2018	1	147	VE	25385	0	0
3510	1	2018	1	148	VE	25278	0	0
3511	1	2018	1	149	VE	25280	0	0
3512	1	2018	1	150	VE	25284	0	0
3513	1	2018	1	151	VE	25285	0	0
3514	1	2018	1	152	VE	25287	0	0
3515	1	2018	1	153	VE	25352	0	0
3516	1	2018	1	154	VE	25353	0	0
3517	1	2018	1	155	VE	25354	0	0
3518	1	2018	1	156	VE	25355	0	0
3519	1	2018	1	157	VE	25279	0	0
3520	1	2018	1	158	VE	25283	0	0
3521	1	2018	1	159	VE	25368	0	0
3522	1	2018	1	160	VE	25370	0	0
3523	1	2018	1	161	VE	25377	0	0
3524	1	2018	1	162	VE	25376	0	0
3525	1	2018	1	163	VE	25381	0	0
3526	1	2018	1	164	VE	25380	0	0
3527	1	2018	1	165	VE	25405	0	0
3528	1	2018	1	166	VE	25427	0	0
3529	1	2018	1	167	VE	25443	0	0
3530	1	2018	1	168	VE	25453	0	0
3531	1	2018	1	169	VE	25419	0	0
3532	1	2018	1	170	VE	25411	0	0
3533	1	2018	1	171	VE	25416	0	0
3534	1	2018	1	172	VE	25426	0	0
3535	1	2018	1	173	VE	25456	0	0
3536	1	2018	1	174	VE	25463	0	0
3537	1	2018	1	175	VE	25395	0	0
3538	1	2018	1	176	VE	25402	0	0
3539	1	2018	1	177	VE	25437	0	0
3540	1	2018	1	178	VE	25439	0	0
3541	1	2018	1	179	VE	25441	0	0
3542	1	2018	1	180	VE	25449	0	0
3543	1	2018	1	181	VE	25392	0	0
3544	1	2018	1	182	VE	25403	0	0
3545	1	2018	1	183	VE	25409	0	0
3546	1	2018	1	184	VE	25417	0	0
3547	1	2018	1	185	VE	25433	0	0
3548	1	2018	1	186	VE	25444	0	0
3549	1	2018	1	187	VE	25461	0	0
3550	1	2018	1	188	VE	25472	0	0
3551	1	2018	1	189	VE	25465	0	0
3552	1	2018	1	190	VE	25466	0	0
3553	1	2018	1	191	VE	25393	0	0
3554	1	2018	1	192	VE	25394	0	0
3555	1	2018	1	193	VE	25401	0	0
3556	1	2018	1	194	VE	25410	0	0
3557	1	2018	1	195	VE	25412	0	0
3558	1	2018	1	196	VE	25415	0	0
3559	1	2018	1	197	VE	25450	0	0
3560	1	2018	1	198	VE	25451	0	0
3561	1	2018	1	199	VE	25391	0	0
3562	1	2018	1	200	VE	25396	0	0
3563	1	2018	1	201	VE	25397	0	0
3564	1	2018	1	202	VE	25423	0	0
3565	1	2018	1	203	VE	25454	0	0
3566	1	2018	1	204	VE	25469	0	0
3567	1	2018	1	205	VE	25434	0	0
3568	1	2018	1	206	VE	25467	0	0
3569	1	2018	1	207	VE	25485	0	0
3570	1	2018	1	208	VE	25488	0	0
3571	1	2018	1	209	VE	25525	0	0
3572	1	2018	1	210	VE	25527	0	0
3573	1	2018	1	211	VE	25481	0	0
3574	1	2018	1	212	VE	25484	0	0
3575	1	2018	1	213	VE	25518	0	0
3576	1	2018	1	214	VE	25531	0	0
3577	1	2018	1	215	VE	25534	0	0
3578	1	2018	1	216	VE	25482	0	0
3579	1	2018	1	217	VE	25489	0	0
3580	1	2018	1	218	VE	25494	0	0
3581	1	2018	1	219	VE	25496	0	0
3582	1	2018	1	220	VE	25478	0	0
3583	1	2018	1	221	VE	25501	0	0
3584	1	2018	1	222	VE	25508	0	0
3585	1	2018	1	223	VE	25511	0	0
3586	1	2018	1	224	VE	25521	0	0
3587	1	2018	1	225	VE	25532	0	0
3588	1	2018	1	226	VE	25516	0	0
3589	1	2018	1	227	VE	25530	0	0
3590	1	2018	1	228	VE	25475	0	0
3591	1	2018	1	229	VE	25476	0	0
3592	1	2018	1	230	VE	25477	0	0
3593	1	2018	1	231	VE	25479	0	0
3594	1	2018	1	232	VE	25487	0	0
3595	1	2018	1	233	VE	25492	0	0
3596	1	2018	1	234	VE	25493	0	0
3597	1	2018	1	235	VE	25504	0	0
3598	1	2018	1	236	VE	25523	0	0
3599	1	2018	1	237	VE	25480	0	0
3600	1	2018	1	238	VE	25495	0	0
3601	1	2018	1	239	VE	25513	0	0
3602	1	2018	1	240	VE	25515	0	0
3603	1	2018	1	241	VE	25483	0	0
3604	1	2018	1	242	VE	25550	0	0
3605	1	2018	1	243	VE	25559	0	0
3606	1	2018	1	244	VE	25563	0	0
3607	1	2018	1	245	VE	25572	0	0
3608	1	2018	1	246	VE	25589	0	0
3609	1	2018	1	247	VE	25601	0	0
3610	1	2018	1	248	VE	25604	0	0
3611	1	2018	1	249	VE	25605	0	0
3612	1	2018	1	250	VE	25617	0	0
3613	1	2018	1	251	VE	25619	0	0
3614	1	2018	1	252	VE	25552	0	0
3615	1	2018	1	253	VE	25553	0	0
3616	1	2018	1	254	VE	25575	0	0
3617	1	2018	1	255	VE	25590	0	0
3618	1	2018	1	256	VE	25606	0	0
3619	1	2018	1	257	VE	25613	0	0
3620	1	2018	1	258	VE	25626	0	0
3621	1	2018	1	259	VE	25585	0	0
3622	1	2018	1	260	VE	25587	0	0
3623	1	2018	1	261	VE	25623	0	0
3624	1	2018	1	262	VE	25627	0	0
3625	1	2018	1	263	VE	25542	0	0
3626	1	2018	1	264	VE	25592	0	0
3627	1	2018	1	265	VE	25600	0	0
3628	1	2018	1	266	VE	25621	0	0
3629	1	2018	1	267	VE	25549	0	0
3630	1	2018	1	268	VE	25556	0	0
3631	1	2018	1	269	VE	25564	0	0
3632	1	2018	1	270	VE	25566	0	0
3633	1	2018	1	271	VE	25569	0	0
3634	1	2018	1	272	VE	25576	0	0
3635	1	2018	1	273	VE	25596	0	0
3636	1	2018	1	274	VE	25622	0	0
3637	1	2018	1	275	VE	25628	0	0
3638	1	2018	1	276	VE	25591	0	0
3639	1	2018	1	277	VE	25555	0	0
3640	1	2018	1	278	VE	25582	0	0
3641	1	2018	1	279	VE	25636	0	0
3642	1	2018	1	280	VE	25538	0	0
3643	1	2018	1	281	VE	25539	0	0
3644	1	2018	1	282	VE	25540	0	0
3645	1	2018	1	283	VE	25541	0	0
3646	1	2018	1	284	VE	25543	0	0
3647	1	2018	1	285	VE	25544	0	0
3648	1	2018	1	286	VE	25545	0	0
3649	1	2018	1	287	VE	25548	0	0
3650	1	2018	1	288	VE	25593	0	0
3651	1	2018	1	289	VE	25595	0	0
3652	1	2018	1	290	VE	25598	0	0
3653	1	2018	1	291	VE	25599	0	0
3654	1	2018	1	292	VE	25611	0	0
3655	1	2018	1	293	VE	25612	0	0
3656	1	2018	1	294	VE	25614	0	0
3657	1	2018	1	295	VE	25615	0	0
3658	1	2018	1	296	VE	25616	0	0
3659	1	2018	1	297	VE	25618	0	0
3660	1	2018	1	298	VE	25637	0	0
3661	1	2018	1	299	VE	25546	0	0
3662	1	2018	1	300	VE	25558	0	0
3663	1	2018	1	301	VE	25577	0	0
3664	1	2018	1	302	VE	25580	0	0
3665	1	2018	1	303	VE	25581	0	0
3666	1	2018	1	304	VE	25588	0	0
3667	1	2018	1	305	VE	25603	0	0
3668	1	2018	1	306	VE	25625	0	0
3669	1	2018	1	307	VE	25635	0	0
3670	1	2018	1	308	VE	25584	0	0
3671	1	2018	1	309	VE	25602	0	0
3672	1	2018	1	310	VE	25620	0	0
3673	1	2018	1	311	VE	25664	0	0
3674	1	2018	1	312	VE	25665	0	0
3675	1	2018	1	313	VE	25674	0	0
3676	1	2018	1	314	VE	25687	0	0
3677	1	2018	1	315	VE	25693	0	0
3678	1	2018	1	316	VE	25704	0	0
3679	1	2018	1	317	VE	25709	0	0
3680	1	2018	1	318	VE	25710	0	0
3681	1	2018	1	319	VE	25730	0	0
3682	1	2018	1	320	VE	25746	0	0
3683	1	2018	1	321	VE	25647	0	0
3684	1	2018	1	322	VE	25700	0	0
3685	1	2018	1	323	VE	25713	0	0
3686	1	2018	1	324	VE	25651	0	0
3687	1	2018	1	325	VE	25670	0	0
3688	1	2018	1	326	VE	25675	0	0
3689	1	2018	1	327	VE	25686	0	0
3690	1	2018	1	328	VE	25689	0	0
3691	1	2018	1	329	VE	25720	0	0
3692	1	2018	1	330	VE	25649	0	0
3693	1	2018	1	331	VE	25650	0	0
3694	1	2018	1	332	VE	25655	0	0
3695	1	2018	1	333	VE	25677	0	0
3696	1	2018	1	334	VE	25678	0	0
3697	1	2018	1	335	VE	25683	0	0
3698	1	2018	1	336	VE	25684	0	0
3699	1	2018	1	337	VE	25691	0	0
3700	1	2018	1	338	VE	25642	0	0
3701	1	2018	1	339	VE	25643	0	0
3702	1	2018	1	340	VE	25666	0	0
3703	1	2018	1	341	VE	25676	0	0
3704	1	2018	1	342	VE	25697	0	0
3705	1	2018	1	343	VE	25698	0	0
3706	1	2018	1	344	VE	25715	0	0
3707	1	2018	1	345	VE	25735	0	0
3708	1	2018	1	346	VE	25712	0	0
3709	1	2018	1	347	VE	25727	0	0
3710	1	2018	1	348	VE	25728	0	0
3711	1	2018	1	349	VE	25732	0	0
3712	1	2018	1	350	VE	25734	0	0
3713	1	2018	1	351	VE	25639	0	0
3714	1	2018	1	352	VE	25640	0	0
3715	1	2018	1	353	VE	25645	0	0
3716	1	2018	1	354	VE	25648	0	0
3717	1	2018	1	355	VE	25652	0	0
3718	1	2018	1	356	VE	25654	0	0
3719	1	2018	1	357	VE	25662	0	0
3720	1	2018	1	358	VE	25663	0	0
3721	1	2018	1	359	VE	25692	0	0
3722	1	2018	1	360	VE	25695	0	0
3723	1	2018	1	361	VE	25696	0	0
3724	1	2018	1	362	VE	25705	0	0
3725	1	2018	1	363	VE	25706	0	0
3726	1	2018	1	364	VE	25721	0	0
3727	1	2018	1	365	VE	25641	0	0
3728	1	2018	1	366	VE	25680	0	0
3729	1	2018	1	367	VE	25694	0	0
3730	1	2018	1	368	VE	25745	0	0
3731	1	2018	1	369	VE	25679	0	0
3732	1	2018	1	370	VE	25681	0	0
3733	1	2018	1	371	VE	25784	0	0
3734	1	2018	1	372	VE	25798	0	0
3735	1	2018	1	373	VE	25816	0	0
3736	1	2018	1	374	VE	25831	0	0
3737	1	2018	1	375	VE	25814	0	0
3738	1	2018	1	376	VE	25819	0	0
3739	1	2018	1	377	VE	25842	0	0
3740	1	2018	1	378	VE	25762	0	0
3741	1	2018	1	379	VE	25788	0	0
3742	1	2018	1	380	VE	25757	0	0
3743	1	2018	1	381	VE	25779	0	0
3744	1	2018	1	382	VE	25782	0	0
3745	1	2018	1	383	VE	25747	0	0
3746	1	2018	1	384	VE	25748	0	0
3747	1	2018	1	385	VE	25753	0	0
3748	1	2018	1	386	VE	25755	0	0
3749	1	2018	1	387	VE	25758	0	0
3750	1	2018	1	388	VE	25763	0	0
3751	1	2018	1	389	VE	25764	0	0
3752	1	2018	1	390	VE	25770	0	0
3753	1	2018	1	391	VE	25772	0	0
3754	1	2018	1	392	VE	25773	0	0
3755	1	2018	1	393	VE	25807	0	0
3756	1	2018	1	394	VE	25818	0	0
3757	1	2018	1	395	VE	25824	0	0
3758	1	2018	1	396	VE	25826	0	0
3759	1	2018	1	397	VE	25789	0	0
3760	1	2018	1	398	VE	25749	0	0
3761	1	2018	1	399	VE	25750	0	0
3762	1	2018	1	400	VE	25752	0	0
3763	1	2018	1	401	VE	25754	0	0
3764	1	2018	1	402	VE	25756	0	0
3765	1	2018	1	403	VE	25777	0	0
3766	1	2018	1	404	VE	25811	0	0
3767	1	2018	1	405	VE	25822	0	0
3768	1	2018	1	406	VE	25825	0	0
3769	1	2018	1	407	VE	25835	0	0
3770	1	2018	1	408	VE	25839	0	0
3771	1	2018	1	409	VE	25751	0	0
3772	1	2018	1	410	VE	25787	0	0
3773	1	2018	1	411	VE	25790	0	0
3774	1	2018	1	412	VE	25802	0	0
3775	1	2018	1	413	VE	25808	0	0
3776	1	2018	1	414	VE	25840	0	0
3777	1	2018	1	415	VE	25827	0	0
3778	1	2018	1	416	VE	25836	0	0
3779	1	2018	1	417	VE	25868	0	0
3780	1	2018	1	418	VE	25878	0	0
3781	1	2018	1	419	VE	25885	0	0
3782	1	2018	1	420	VE	25891	0	0
3783	1	2018	1	421	VE	25932	0	0
3784	1	2018	1	422	VE	25933	0	0
3785	1	2018	1	423	VE	25926	0	0
3786	1	2018	1	424	VE	25859	0	0
3787	1	2018	1	425	VE	25881	0	0
3788	1	2018	1	426	VE	25922	0	0
3789	1	2018	1	427	VE	25877	0	0
3790	1	2018	1	428	VE	25923	0	0
3791	1	2018	1	429	VE	25852	0	0
3792	1	2018	1	430	VE	25854	0	0
3793	1	2018	1	431	VE	25928	0	0
3794	1	2018	1	432	VE	25869	0	0
3795	1	2018	1	433	VE	25871	0	0
3796	1	2018	1	434	VE	25872	0	0
3797	1	2018	1	435	VE	25874	0	0
3798	1	2018	1	436	VE	25888	0	0
3799	1	2018	1	437	VE	25893	0	0
3800	1	2018	1	438	VE	25896	0	0
3801	1	2018	1	439	VE	25912	0	0
3802	1	2018	1	440	VE	25935	0	0
3803	1	2018	1	441	VE	25856	0	0
3804	1	2018	1	442	VE	25915	0	0
3805	1	2018	1	443	VE	25936	0	0
3806	1	2018	1	444	VE	25882	0	0
3807	1	2018	1	445	VE	25848	0	0
3808	1	2018	1	446	VE	25853	0	0
3809	1	2018	1	447	VE	25863	0	0
3810	1	2018	1	448	VE	25899	0	0
3811	1	2018	1	449	VE	25929	0	0
3812	1	2018	1	450	VE	25930	0	0
3813	1	2018	1	451	VE	25934	0	0
3814	1	2018	1	452	VE	25946	0	0
3815	1	2018	1	453	VE	25847	0	0
3816	1	2018	1	454	VE	25861	0	0
3817	1	2018	1	455	VE	25875	0	0
3818	1	2018	1	456	VE	25897	0	0
3819	1	2018	1	457	VE	25898	0	0
3820	1	2018	1	458	VE	25908	0	0
3821	1	2018	1	459	VE	25909	0	0
3822	1	2018	1	460	VE	25944	0	0
3823	1	2018	1	461	VE	25945	0	0
3824	1	2018	1	462	VE	25873	0	0
3825	1	2018	1	463	VE	25876	0	0
3826	1	2018	1	464	VE	25931	0	0
3827	1	2018	1	465	VE	25870	0	0
3828	1	2018	1	466	VE	25971	0	0
3829	1	2018	1	467	VE	25977	0	0
3830	1	2018	1	468	VE	25994	0	0
3831	1	2018	1	469	VE	26006	0	0
3832	1	2018	1	470	VE	26008	0	0
3833	1	2018	1	471	VE	26010	0	0
3834	1	2018	1	472	VE	26027	0	0
3835	1	2018	1	473	VE	26030	0	0
3836	1	2018	1	474	VE	25974	0	0
3837	1	2018	1	475	VE	26014	0	0
3838	1	2018	1	476	VE	25960	0	0
3839	1	2018	1	477	VE	25976	0	0
3840	1	2018	1	478	VE	26011	0	0
3841	1	2018	1	479	VE	26012	0	0
3842	1	2018	1	480	VE	26018	0	0
3843	1	2018	1	481	VE	26024	0	0
3844	1	2018	1	482	VE	25995	0	0
3845	1	2018	1	483	VE	25996	0	0
3846	1	2018	1	484	VE	26013	0	0
3847	1	2018	1	485	VE	25959	0	0
3848	1	2018	1	486	VE	25962	0	0
3849	1	2018	1	487	VE	25966	0	0
3850	1	2018	1	488	VE	25989	0	0
3851	1	2018	1	489	VE	25997	0	0
3852	1	2018	1	490	VE	26021	0	0
3853	1	2018	1	491	VE	26022	0	0
3854	1	2018	1	492	VE	26009	0	0
3855	1	2018	1	493	VE	25983	0	0
3856	1	2018	1	494	VE	25979	0	0
3857	1	2018	1	495	VE	26041	0	0
3858	1	2018	1	496	VE	25973	0	0
3859	1	2018	1	497	VE	26000	0	0
3860	1	2018	1	498	VE	26032	0	0
3861	1	2018	1	499	VE	25957	0	0
3862	1	2018	1	500	VE	25958	0	0
3863	1	2018	1	501	VE	25961	0	0
3864	1	2018	1	502	VE	25975	0	0
3865	1	2018	1	503	VE	25978	0	0
3866	1	2018	1	504	VE	25988	0	0
3867	1	2018	1	505	VE	26023	0	0
3868	1	2018	1	506	VE	26026	0	0
3869	1	2018	1	507	VE	26042	0	0
3870	1	2018	1	508	VE	25963	0	0
3871	1	2018	1	509	VE	25993	0	0
3872	1	2018	1	510	VE	26025	0	0
3873	1	2018	1	511	VE	26058	0	0
3874	1	2018	1	512	VE	26072	0	0
3875	1	2018	1	513	VE	26076	0	0
3876	1	2018	1	514	VE	26077	0	0
3877	1	2018	1	515	VE	26081	0	0
3878	1	2018	1	516	VE	26091	0	0
3879	1	2018	1	517	VE	26093	0	0
3880	1	2018	1	518	VE	26106	0	0
3881	1	2018	1	519	VE	26102	0	0
3882	1	2018	1	520	VE	26067	0	0
3883	1	2018	1	521	VE	26068	0	0
3884	1	2018	1	522	VE	26074	0	0
3885	1	2018	1	523	VE	26083	0	0
3886	1	2018	1	524	VE	26100	0	0
3887	1	2018	1	525	VE	26066	0	0
3888	1	2018	1	526	VE	26080	0	0
3889	1	2018	1	527	VE	26114	0	0
3890	1	2018	1	528	VE	26103	0	0
3891	1	2018	1	529	VE	26056	0	0
3892	1	2018	1	530	VE	26082	0	0
3893	1	2018	1	531	VE	26088	0	0
3894	1	2018	1	532	VE	26048	0	0
3895	1	2018	1	533	VE	26049	0	0
3896	1	2018	1	534	VE	26052	0	0
3897	1	2018	1	535	VE	26084	0	0
3898	1	2018	1	536	VE	26095	0	0
3899	1	2018	1	537	VE	26104	0	0
3900	1	2018	1	538	VE	26108	0	0
3901	1	2018	1	539	VE	26110	0	0
3902	1	2018	1	540	VE	26061	0	0
3903	1	2018	1	541	VE	26071	0	0
3904	1	2018	1	542	VE	26046	0	0
3905	1	2018	1	543	VE	26047	0	0
3906	1	2018	1	544	VE	26050	0	0
3907	1	2018	1	545	VE	26051	0	0
3908	1	2018	1	546	VE	26087	0	0
3909	1	2018	1	547	VE	26097	0	0
3910	1	2018	1	548	VE	26105	0	0
3911	1	2018	1	549	VE	26109	0	0
3912	1	2018	1	550	VE	26113	0	0
3913	1	2018	1	551	VE	26044	0	0
3914	1	2018	1	552	VE	26045	0	0
3915	1	2018	1	553	VE	26053	0	0
3916	1	2018	1	554	VE	26054	0	0
3917	1	2018	1	555	VE	26075	0	0
3918	1	2018	1	556	VE	26089	0	0
3919	1	2018	1	557	VE	26092	0	0
3920	1	2018	1	558	VE	26107	0	0
3921	1	2018	1	559	VE	26112	0	0
3922	1	2018	1	560	VE	26060	0	0
3923	1	2018	1	561	VE	26090	0	0
3924	1	2018	1	562	VE	26085	0	0
3925	1	2018	1	563	VE	26128	0	0
3926	1	2018	1	564	VE	26137	0	0
3927	1	2018	1	565	VE	26138	0	0
3928	1	2018	1	566	VE	26153	0	0
3929	1	2018	1	567	VE	26154	0	0
3930	1	2018	1	568	VE	26175	0	0
3931	1	2018	1	569	VE	26221	0	0
3932	1	2018	1	570	VE	26205	0	0
3933	1	2018	1	571	VE	26216	0	0
3934	1	2018	1	572	VE	26131	0	0
3935	1	2018	1	573	VE	26157	0	0
3936	1	2018	1	574	VE	26160	0	0
3937	1	2018	1	575	VE	26168	0	0
3938	1	2018	1	576	VE	26187	0	0
3939	1	2018	1	577	VE	26190	0	0
3940	1	2018	1	578	VE	26199	0	0
3941	1	2018	1	579	VE	26201	0	0
3942	1	2018	1	580	VE	26121	0	0
3943	1	2018	1	581	VE	26130	0	0
3944	1	2018	1	582	VE	26136	0	0
3945	1	2018	1	583	VE	26197	0	0
3946	1	2018	1	584	VE	26123	0	0
3947	1	2018	1	585	VE	26126	0	0
3948	1	2018	1	586	VE	26127	0	0
3949	1	2018	1	587	VE	26179	0	0
3950	1	2018	1	588	VE	26117	0	0
3951	1	2018	1	589	VE	26118	0	0
3952	1	2018	1	590	VE	26119	0	0
3953	1	2018	1	591	VE	26134	0	0
3954	1	2018	1	592	VE	26135	0	0
3955	1	2018	1	593	VE	26142	0	0
3956	1	2018	1	594	VE	26170	0	0
3957	1	2018	1	595	VE	26173	0	0
3958	1	2018	1	596	VE	26191	0	0
3959	1	2018	1	597	VE	26202	0	0
3960	1	2018	1	598	VE	26203	0	0
3961	1	2018	1	599	VE	26122	0	0
3962	1	2018	1	600	VE	26215	0	0
3963	1	2018	1	601	VE	26172	0	0
3964	1	2018	1	602	VE	26222	0	0
3965	1	2018	1	603	VE	26223	0	0
3966	1	2018	1	604	VE	26116	0	0
3967	1	2018	1	605	VE	26120	0	0
3968	1	2018	1	606	VE	26204	0	0
3969	1	2018	1	607	VE	26217	0	0
3970	1	2018	1	608	VE	26115	0	0
3971	1	2018	1	609	VE	26148	0	0
3972	1	2018	1	610	VE	26149	0	0
3973	1	2018	1	611	VE	26150	0	0
3974	1	2018	1	612	VE	26155	0	0
3975	1	2018	1	613	VE	26161	0	0
3976	1	2018	1	614	VE	26164	0	0
3977	1	2018	1	615	VE	26171	0	0
3978	1	2018	1	616	VE	26195	0	0
3979	1	2018	1	617	VE	26196	0	0
3980	1	2018	1	618	VE	26198	0	0
3981	1	2018	1	619	VE	26218	0	0
3982	1	2018	1	620	VE	26219	0	0
3983	1	2018	1	621	VE	26176	0	0
3984	1	2018	1	622	VE	26177	0	0
3985	1	2018	1	623	VE	26178	0	0
3986	1	2018	1	624	VE	26200	0	0
3987	1	2018	1	625	VE	26145	0	0
3988	1	2018	1	626	VE	26242	0	0
3989	1	2018	1	627	VE	26256	0	0
3990	1	2018	1	628	VE	26257	0	0
3991	1	2018	1	629	VE	26271	0	0
3992	1	2018	1	630	VE	26275	0	0
3993	1	2018	1	631	VE	26283	0	0
3994	1	2018	1	632	VE	26292	0	0
3995	1	2018	1	633	VE	26299	0	0
3996	1	2018	1	634	VE	26316	0	0
3997	1	2018	1	635	VE	26335	0	0
3998	1	2018	1	636	VE	26291	0	0
3999	1	2018	1	637	VE	26240	0	0
4000	1	2018	1	638	VE	26293	0	0
4001	1	2018	1	639	VE	26303	0	0
4002	1	2018	1	640	VE	26309	0	0
4003	1	2018	1	641	VE	26313	0	0
4004	1	2018	1	642	VE	26266	0	0
4005	1	2018	1	643	VE	26270	0	0
4006	1	2018	1	644	VE	26272	0	0
4007	1	2018	1	645	VE	26317	0	0
4008	1	2018	1	646	VE	26323	0	0
4009	1	2018	1	647	VE	26225	0	0
4010	1	2018	1	648	VE	26226	0	0
4011	1	2018	1	649	VE	26238	0	0
4012	1	2018	1	650	VE	26245	0	0
4013	1	2018	1	651	VE	26247	0	0
4014	1	2018	1	652	VE	26258	0	0
4015	1	2018	1	653	VE	26265	0	0
4016	1	2018	1	654	VE	26294	0	0
4017	1	2018	1	655	VE	26304	0	0
4018	1	2018	1	656	VE	26305	0	0
4019	1	2018	1	657	VE	26321	0	0
4020	1	2018	1	658	VE	26224	0	0
4021	1	2018	1	659	VE	26228	0	0
4022	1	2018	1	660	VE	26268	0	0
4023	1	2018	1	661	VE	26284	0	0
4024	1	2018	1	662	VE	26286	0	0
4025	1	2018	1	663	VE	26296	0	0
4026	1	2018	1	664	VE	26301	0	0
4027	1	2018	1	665	VE	26311	0	0
4028	1	2018	1	666	VE	26325	0	0
4029	1	2018	1	667	VE	26327	0	0
4030	1	2018	1	668	VE	26297	0	0
4031	1	2018	1	669	VE	26331	0	0
4032	1	2018	1	670	VE	26337	0	0
4033	1	2018	1	671	VE	26244	0	0
4034	1	2018	1	672	VE	26254	0	0
4035	1	2018	1	673	VE	26269	0	0
4036	1	2018	1	674	VE	26324	0	0
4037	1	2018	1	675	VE	26248	0	0
4038	1	2018	1	676	VE	26249	0	0
4039	1	2018	1	677	VE	26250	0	0
4040	1	2018	1	678	VE	26253	0	0
4041	1	2018	1	679	VE	26227	0	0
4042	1	2018	1	680	VE	26236	0	0
4043	1	2018	1	681	VE	26251	0	0
4044	1	2018	1	682	VE	26267	0	0
4045	1	2018	1	683	VE	26288	0	0
4046	1	2018	1	684	VE	26300	0	0
4047	1	2018	1	685	VE	26310	0	0
4048	1	2018	1	686	VE	26312	0	0
4049	1	2018	1	687	VE	26330	0	0
4050	1	2018	1	688	VE	26318	0	0
4051	1	2018	1	689	VE	26328	0	0
4052	1	2018	1	690	VE	26229	0	0
4053	1	2018	1	691	VE	26234	0	0
4054	1	2018	1	692	VE	26255	0	0
4055	1	2018	1	693	VE	26273	0	0
4056	1	2018	1	694	VE	26282	0	0
4057	1	2018	1	695	VE	26314	0	0
4058	1	2018	1	696	VE	26320	0	0
4059	1	2018	1	697	VE	26343	0	0
4060	1	2018	1	698	VE	26232	0	0
4061	1	2018	1	699	VE	26326	0	0
4062	1	2018	1	700	VE	26230	0	0
4063	1	2018	1	701	VE	26235	0	0
4064	1	2018	1	702	VE	26237	0	0
4065	1	2018	1	703	VE	26354	0	0
4066	1	2018	1	704	VE	26355	0	0
4067	1	2018	1	705	VE	26356	0	0
4068	1	2018	1	706	VE	26360	0	0
4069	1	2018	1	707	VE	26379	0	0
4070	1	2018	1	708	VE	26388	0	0
4071	1	2018	1	709	VE	26404	0	0
4072	1	2018	1	710	VE	26406	0	0
4073	1	2018	1	711	VE	26434	0	0
4074	1	2018	1	712	VE	26438	0	0
4075	1	2018	1	713	VE	26439	0	0
4076	1	2018	1	714	VE	26440	0	0
4077	1	2018	1	715	VE	26441	0	0
4078	1	2018	1	716	VE	26444	0	0
4079	1	2018	1	717	VE	26448	0	0
4080	1	2018	1	718	VE	26409	0	0
4081	1	2018	1	719	VE	26418	0	0
4082	1	2018	1	720	VE	26423	0	0
4083	1	2018	1	721	VE	26424	0	0
4084	1	2018	1	722	VE	26427	0	0
4085	1	2018	1	723	VE	26446	0	0
4086	1	2018	1	724	VE	26396	0	0
4087	1	2018	1	725	VE	26412	0	0
4088	1	2018	1	726	VE	26430	0	0
4089	1	2018	1	727	VE	26357	0	0
4090	1	2018	1	728	VE	26382	0	0
4091	1	2018	1	729	VE	26383	0	0
4092	1	2018	1	730	VE	26433	0	0
4093	1	2018	1	731	VE	26348	0	0
4094	1	2018	1	732	VE	26358	0	0
4095	1	2018	1	733	VE	26378	0	0
4096	1	2018	1	734	VE	26387	0	0
4097	1	2018	1	735	VE	26398	0	0
4098	1	2018	1	736	VE	26401	0	0
4099	1	2018	1	737	VE	26405	0	0
4100	1	2018	1	738	VE	26407	0	0
4101	1	2018	1	739	VE	26416	0	0
4102	1	2018	1	740	VE	26436	0	0
4103	1	2018	1	741	VE	26447	0	0
4104	1	2018	1	742	VE	26391	0	0
4105	1	2018	1	743	VE	26450	0	0
4106	1	2018	1	744	VE	26390	0	0
4107	1	2018	1	745	VE	26452	0	0
4108	1	2018	1	746	VE	26347	0	0
4109	1	2018	1	747	VE	26349	0	0
4110	1	2018	1	748	VE	26350	0	0
4111	1	2018	1	749	VE	26351	0	0
4112	1	2018	1	750	VE	26352	0	0
4113	1	2018	1	751	VE	26431	0	0
4114	1	2018	1	752	VE	26451	0	0
4115	1	2018	1	753	VE	26371	0	0
4116	1	2018	1	754	VE	26400	0	0
4117	1	2018	1	755	VE	26415	0	0
4118	1	2018	1	756	VE	26425	0	0
4119	1	2018	1	757	VE	26455	0	0
4120	1	2018	1	758	VE	26353	0	0
4121	1	2018	1	759	VE	26377	0	0
4122	1	2018	1	760	VE	26362	0	0
4123	1	2018	1	761	VE	26380	0	0
4124	1	2018	1	762	VE	26488	0	0
4125	1	2018	1	763	VE	26466	0	0
4126	1	2018	1	764	VE	26497	0	0
4127	1	2018	1	765	VE	26530	0	0
4128	1	2018	1	766	VE	26535	0	0
4129	1	2018	1	767	VE	26548	0	0
4130	1	2018	1	768	VE	26481	0	0
4131	1	2018	1	769	VE	26485	0	0
4132	1	2018	1	770	VE	26540	0	0
4133	1	2018	1	771	VE	26543	0	0
4134	1	2018	1	772	VE	26545	0	0
4135	1	2018	1	773	VE	26475	0	0
4136	1	2018	1	774	VE	26476	0	0
4137	1	2018	1	775	VE	26477	0	0
4138	1	2018	1	776	VE	26490	0	0
4139	1	2018	1	777	VE	26495	0	0
4140	1	2018	1	778	VE	26498	0	0
4141	1	2018	1	779	VE	26502	0	0
4142	1	2018	1	780	VE	26461	0	0
4143	1	2018	1	781	VE	26463	0	0
4144	1	2018	1	782	VE	26464	0	0
4145	1	2018	1	783	VE	26465	0	0
4146	1	2018	1	784	VE	26471	0	0
4147	1	2018	1	785	VE	26480	0	0
4148	1	2018	1	786	VE	26482	0	0
4149	1	2018	1	787	VE	26494	0	0
4150	1	2018	1	788	VE	26499	0	0
4151	1	2018	1	789	VE	26509	0	0
4152	1	2018	1	790	VE	26512	0	0
4153	1	2018	1	791	VE	26524	0	0
4154	1	2018	1	792	VE	26529	0	0
4155	1	2018	1	793	VE	26539	0	0
4156	1	2018	1	794	VE	26549	0	0
4157	1	2018	1	795	VE	26550	0	0
4158	1	2018	1	796	VE	26551	0	0
4159	1	2018	1	797	VE	26553	0	0
4160	1	2018	1	798	VE	26555	0	0
4161	1	2018	1	799	VE	26459	0	0
4162	1	2018	1	800	VE	26460	0	0
4163	1	2018	1	801	VE	26506	0	0
4164	1	2018	1	802	VE	26458	0	0
4165	1	2018	1	803	VE	26505	0	0
4166	1	2018	1	804	VE	26457	0	0
4167	1	2018	1	805	VE	26462	0	0
4168	1	2018	1	806	VE	26503	0	0
4169	1	2018	1	807	VE	26511	0	0
4170	1	2018	1	808	VE	26513	0	0
4171	1	2018	1	809	VE	26514	0	0
4172	1	2018	1	810	VE	26520	0	0
4173	1	2018	1	811	VE	26537	0	0
4174	1	2018	1	812	VE	26472	0	0
4175	1	2018	1	813	VE	26473	0	0
4176	1	2018	1	814	VE	26552	0	0
4177	1	2018	1	815	VE	26554	0	0
4178	1	2018	1	816	VE	26562	0	0
4179	1	2018	1	817	VE	26474	0	0
4180	1	2018	1	818	VE	26478	0	0
4181	1	2018	1	819	VE	26496	0	0
4182	1	2018	1	820	VE	26538	0	0
4183	1	2018	1	821	VE	26557	0	0
4184	1	2018	1	822	VE	26573	0	0
4185	1	2018	1	823	VE	26576	0	0
4186	1	2018	1	824	VE	26578	0	0
4187	1	2018	1	825	VE	26585	0	0
4188	1	2018	1	826	VE	26601	0	0
4189	1	2018	1	827	VE	26611	0	0
4190	1	2018	1	828	VE	26617	0	0
4191	1	2018	1	829	VE	26627	0	0
4192	1	2018	1	830	VE	26637	0	0
4193	1	2018	1	831	VE	26663	0	0
4194	1	2018	1	832	VE	26664	0	0
4195	1	2018	1	833	VE	26599	0	0
4196	1	2018	1	834	VE	26610	0	0
4197	1	2018	1	835	VE	26614	0	0
4198	1	2018	1	836	VE	26620	0	0
4199	1	2018	1	837	VE	26621	0	0
4200	1	2018	1	838	VE	26628	0	0
4201	1	2018	1	839	VE	26581	0	0
4202	1	2018	1	840	VE	26635	0	0
4203	1	2018	1	841	VE	26641	0	0
4204	1	2018	1	842	VE	26656	0	0
4205	1	2018	1	843	VE	26613	0	0
4206	1	2018	1	844	VE	26618	0	0
4207	1	2018	1	845	VE	26582	0	0
4208	1	2018	1	846	VE	26608	0	0
4209	1	2018	1	847	VE	26612	0	0
4210	1	2018	1	848	VE	26636	0	0
4211	1	2018	1	849	VE	26571	0	0
4212	1	2018	1	850	VE	26572	0	0
4213	1	2018	1	851	VE	26650	0	0
4214	1	2018	1	852	VE	26651	0	0
4215	1	2018	1	853	VE	26567	0	0
4216	1	2018	1	854	VE	26568	0	0
4217	1	2018	1	855	VE	26569	0	0
4218	1	2018	1	856	VE	26580	0	0
4219	1	2018	1	857	VE	26584	0	0
4220	1	2018	1	858	VE	26590	0	0
4221	1	2018	1	859	VE	26597	0	0
4222	1	2018	1	860	VE	26616	0	0
4223	1	2018	1	861	VE	26665	0	0
4224	1	2018	1	862	VE	26570	0	0
4225	1	2018	1	863	VE	26574	0	0
4226	1	2018	1	864	VE	26591	0	0
4227	1	2018	1	865	VE	26598	0	0
4228	1	2018	1	866	VE	26600	0	0
4229	1	2018	1	867	VE	26622	0	0
4230	1	2018	1	868	VE	26640	0	0
4231	1	2018	1	869	VE	26660	0	0
4232	1	2018	1	870	VE	26662	0	0
4233	1	2018	1	871	VE	26666	0	0
4234	1	2018	1	872	VE	26670	0	0
4235	1	2018	1	873	VE	26603	0	0
4236	1	2018	1	874	VE	26639	0	0
4237	1	2018	1	875	VE	26653	0	0
4238	1	2018	1	876	VE	26654	0	0
4239	1	2018	1	877	VE	26683	0	0
4240	1	2018	1	878	VE	26690	0	0
4241	1	2018	1	879	VE	26698	0	0
4242	1	2018	1	880	VE	26705	0	0
4243	1	2018	1	881	VE	26713	0	0
4244	1	2018	1	882	VE	26724	0	0
4245	1	2018	1	883	VE	26725	0	0
4246	1	2018	1	884	VE	26726	0	0
4247	1	2018	1	885	VE	26749	0	0
4248	1	2018	1	886	VE	26736	0	0
4249	1	2018	1	887	VE	26694	0	0
4250	1	2018	1	888	VE	26711	0	0
4251	1	2018	1	889	VE	26722	0	0
4252	1	2018	1	890	VE	26687	0	0
4253	1	2018	1	891	VE	26689	0	0
4254	1	2018	1	892	VE	26680	0	0
4255	1	2018	1	893	VE	26686	0	0
4256	1	2018	1	894	VE	26688	0	0
4257	1	2018	1	895	VE	26675	0	0
4258	1	2018	1	896	VE	26676	0	0
4259	1	2018	1	897	VE	26697	0	0
4260	1	2018	1	898	VE	26699	0	0
4261	1	2018	1	899	VE	26721	0	0
4262	1	2018	1	900	VE	26685	0	0
4263	1	2018	1	901	VE	26729	0	0
4264	1	2018	1	902	VE	26673	0	0
4265	1	2018	1	903	VE	26684	0	0
4266	1	2018	1	904	VE	26701	0	0
4267	1	2018	1	905	VE	26738	0	0
4268	1	2018	1	906	VE	26678	0	0
4269	1	2018	1	907	VE	26693	0	0
4270	1	2018	1	908	VE	26702	0	0
4271	1	2018	1	909	VE	26703	0	0
4272	1	2018	1	910	VE	26723	0	0
4273	1	2018	1	911	VE	26733	0	0
4274	1	2018	1	912	VE	26674	0	0
4275	1	2018	1	913	VE	26768	0	0
4276	1	2018	1	914	VE	26782	0	0
4277	1	2018	1	915	VE	26790	0	0
4278	1	2018	1	916	VE	26795	0	0
4279	1	2018	1	917	VE	26802	0	0
4280	1	2018	1	918	VE	26852	0	0
4281	1	2018	1	919	VE	26855	0	0
4282	1	2018	1	920	VE	26773	0	0
4283	1	2018	1	921	VE	26791	0	0
4284	1	2018	1	922	VE	26765	0	0
4285	1	2018	1	923	VE	26767	0	0
4286	1	2018	1	924	VE	26804	0	0
4287	1	2018	1	925	VE	26838	0	0
4288	1	2018	1	926	VE	26842	0	0
4289	1	2018	1	927	VE	26857	0	0
4290	1	2018	1	928	VE	26763	0	0
4291	1	2018	1	929	VE	26793	0	0
4292	1	2018	1	930	VE	26794	0	0
4293	1	2018	1	931	VE	26798	0	0
4294	1	2018	1	932	VE	26769	0	0
4295	1	2018	1	933	VE	26770	0	0
4296	1	2018	1	934	VE	26772	0	0
4297	1	2018	1	935	VE	26789	0	0
4298	1	2018	1	936	VE	26797	0	0
4299	1	2018	1	937	VE	26799	0	0
4300	1	2018	1	938	VE	26812	0	0
4301	1	2018	1	939	VE	26813	0	0
4302	1	2018	1	940	VE	26859	0	0
4303	1	2018	1	941	VE	26870	0	0
4304	1	2018	1	942	VE	26766	0	0
4305	1	2018	1	943	VE	26815	0	0
4306	1	2018	1	944	VE	26816	0	0
4307	1	2018	1	945	VE	26817	0	0
4308	1	2018	1	946	VE	26818	0	0
4309	1	2018	1	947	VE	26819	0	0
4310	1	2018	1	948	VE	26820	0	0
4311	1	2018	1	949	VE	26821	0	0
4312	1	2018	1	950	VE	26822	0	0
4313	1	2018	1	951	VE	26823	0	0
4314	1	2018	1	952	VE	26824	0	0
4315	1	2018	1	953	VE	26825	0	0
4316	1	2018	1	954	VE	26867	0	0
4317	1	2018	1	955	VE	26755	0	0
4318	1	2018	1	956	VE	26756	0	0
4319	1	2018	1	957	VE	26759	0	0
4320	1	2018	1	958	VE	26760	0	0
4321	1	2018	1	959	VE	26810	0	0
4322	1	2018	1	960	VE	26871	0	0
4323	1	2018	1	961	VE	26754	0	0
4324	1	2018	1	962	VE	26757	0	0
4325	1	2018	1	963	VE	26764	0	0
4326	1	2018	1	964	VE	26781	0	0
4327	1	2018	1	965	VE	26783	0	0
4328	1	2018	1	966	VE	26787	0	0
4329	1	2018	1	967	VE	26788	0	0
4330	1	2018	1	968	VE	26874	0	0
4331	1	2018	1	969	VE	26875	0	0
4332	1	2018	1	970	VE	26758	0	0
4333	1	2018	1	971	VE	26776	0	0
4334	1	2018	1	972	VE	26843	0	0
4335	1	2018	1	973	VE	26872	0	0
4336	1	2018	1	974	VE	26873	0	0
4337	1	2018	1	975	VE	26792	0	0
4338	1	2018	1	976	VE	26885	0	0
4339	1	2018	1	977	VE	26896	0	0
4340	1	2018	1	978	VE	26918	0	0
4341	1	2018	1	979	VE	26935	0	0
4342	1	2018	1	980	VE	26936	0	0
4343	1	2018	1	981	VE	26938	0	0
4344	1	2018	1	982	VE	26941	0	0
4345	1	2018	1	983	VE	26946	0	0
4346	1	2018	1	984	VE	26947	0	0
4347	1	2018	1	985	VE	26950	0	0
4348	1	2018	1	986	VE	26964	0	0
4349	1	2018	1	987	VE	26892	0	0
4350	1	2018	1	988	VE	26895	0	0
4351	1	2018	1	989	VE	26898	0	0
4352	1	2018	1	990	VE	26939	0	0
4353	1	2018	1	991	VE	26928	0	0
4354	1	2018	1	992	VE	26932	0	0
4355	1	2018	1	993	VE	26942	0	0
4356	1	2018	1	994	VE	26954	0	0
4357	1	2018	1	995	VE	26888	0	0
4358	1	2018	1	996	VE	26914	0	0
4359	1	2018	1	997	VE	26927	0	0
4360	1	2018	1	998	VE	26877	0	0
4361	1	2018	1	999	VE	26878	0	0
4362	1	2018	1	1000	VE	26879	0	0
4363	1	2018	1	1001	VE	26881	0	0
4364	1	2018	1	1002	VE	26900	0	0
4365	1	2018	1	1003	VE	26912	0	0
4366	1	2018	1	1004	VE	26913	0	0
4367	1	2018	1	1005	VE	26920	0	0
4368	1	2018	1	1006	VE	26929	0	0
4369	1	2018	1	1007	VE	26937	0	0
4370	1	2018	1	1008	VE	26944	0	0
4371	1	2018	1	1009	VE	26926	0	0
4372	1	2018	1	1010	VE	26907	0	0
4373	1	2018	1	1011	VE	26908	0	0
4374	1	2018	1	1012	VE	26876	0	0
4375	1	2018	1	1013	VE	26967	0	0
4376	1	2018	1	1014	VE	26887	0	0
4377	1	2018	1	1015	VE	26903	0	0
4378	1	2018	1	1016	VE	26906	0	0
4379	1	2018	1	1017	VE	26917	0	0
4380	1	2018	1	1018	VE	26919	0	0
4381	1	2018	1	1019	VE	26930	0	0
4382	1	2018	1	1020	VE	26943	0	0
4383	1	2018	1	1021	VE	26948	0	0
4384	1	2018	1	1022	VE	26965	0	0
4385	1	2018	1	1023	VE	26909	0	0
4386	1	2018	1	1024	VE	26883	0	0
4387	1	2018	1	1025	VE	26889	0	0
4388	1	2018	1	1026	VE	27000	0	0
4389	1	2018	1	1027	VE	27024	0	0
4390	1	2018	1	1028	VE	27049	0	0
4391	1	2018	1	1029	VE	27055	0	0
4392	1	2018	1	1030	VE	27027	0	0
4393	1	2018	1	1031	VE	27002	0	0
4394	1	2018	1	1032	VE	27004	0	0
4395	1	2018	1	1033	VE	27028	0	0
4396	1	2018	1	1034	VE	27029	0	0
4397	1	2018	1	1035	VE	26986	0	0
4398	1	2018	1	1036	VE	26987	0	0
4399	1	2018	1	1037	VE	27012	0	0
4400	1	2018	1	1038	VE	27021	0	0
4401	1	2018	1	1039	VE	26972	0	0
4402	1	2018	1	1040	VE	26988	0	0
4403	1	2018	1	1041	VE	27003	0	0
4404	1	2018	1	1042	VE	27008	0	0
4405	1	2018	1	1043	VE	27038	0	0
4406	1	2018	1	1044	VE	26976	0	0
4407	1	2018	1	1045	VE	27017	0	0
4408	1	2018	1	1046	VE	27030	0	0
4409	1	2018	1	1047	VE	27054	0	0
4410	1	2018	1	1048	VE	27050	0	0
4411	1	2018	1	1049	VE	27051	0	0
4412	1	2018	1	1050	VE	27052	0	0
4413	1	2018	1	1051	VE	27053	0	0
4414	1	2018	1	1052	VE	27057	0	0
4415	1	2018	1	1053	VE	27048	0	0
4416	1	2018	1	1054	VE	26971	0	0
4417	1	2018	1	1055	VE	26973	0	0
4418	1	2018	1	1056	VE	26975	0	0
4419	1	2018	1	1057	VE	26977	0	0
4420	1	2018	1	1058	VE	26982	0	0
4421	1	2018	1	1059	VE	27001	0	0
4422	1	2018	1	1060	VE	27019	0	0
4423	1	2018	1	1061	VE	26984	0	0
4424	1	2018	1	1062	VE	26989	0	0
4425	1	2018	1	1063	VE	27016	0	0
4426	1	2018	1	1064	VE	27020	0	0
4427	1	2018	1	1065	VE	27036	0	0
4428	1	2018	1	1066	VE	27037	0	0
4429	1	2018	1	1067	VE	26974	0	0
4430	1	2018	1	1068	VE	27039	0	0
4431	1	2018	1	1069	VE	27069	0	0
4432	1	2018	1	1070	VE	27087	0	0
4433	1	2018	1	1071	VE	27100	0	0
4434	1	2018	1	1072	VE	27063	0	0
4435	1	2018	1	1073	VE	27093	0	0
4436	1	2018	1	1074	VE	27108	0	0
4437	1	2018	1	1075	VE	27124	0	0
4438	1	2018	1	1076	VE	27098	0	0
4439	1	2018	1	1077	VE	27070	0	0
4440	1	2018	1	1078	VE	27090	0	0
4441	1	2018	1	1079	VE	27101	0	0
4442	1	2018	1	1080	VE	27112	0	0
4443	1	2018	1	1081	VE	27096	0	0
4444	1	2018	1	1082	VE	27066	0	0
4445	1	2018	1	1083	VE	27067	0	0
4446	1	2018	1	1084	VE	27071	0	0
4447	1	2018	1	1085	VE	27095	0	0
4448	1	2018	1	1086	VE	27113	0	0
4449	1	2018	1	1087	VE	27126	0	0
4450	1	2018	1	1088	VE	27083	0	0
4451	1	2018	1	1089	VE	27114	0	0
4452	1	2018	1	1090	VE	27123	0	0
4453	1	2018	1	1091	VE	27065	0	0
4454	1	2018	1	1092	VE	27129	0	0
4455	1	2018	1	1093	VE	27058	0	0
4456	1	2018	1	1094	VE	27061	0	0
4457	1	2018	1	1095	VE	27091	0	0
4458	1	2018	1	1096	VE	27059	0	0
4459	1	2018	1	1097	VE	27072	0	0
4460	1	2018	1	1098	VE	27082	0	0
4461	1	2018	1	1099	VE	27128	0	0
4462	1	2018	1	1100	VE	27131	0	0
4463	1	2018	1	1101	VE	27133	0	0
4464	1	2018	1	1102	VE	27092	0	0
4465	1	2018	1	1103	VE	27062	0	0
4466	1	2018	1	1104	VE	27125	0	0
4467	1	2018	1	1105	VE	27158	0	0
4468	1	2018	1	1106	VE	27163	0	0
4469	1	2018	1	1107	VE	27166	0	0
4470	1	2018	1	1108	VE	27169	0	0
4471	1	2018	1	1109	VE	27173	0	0
4472	1	2018	1	1110	VE	27174	0	0
4473	1	2018	1	1111	VE	27211	0	0
4474	1	2018	1	1112	VE	27220	0	0
4475	1	2018	1	1113	VE	27154	0	0
4476	1	2018	1	1114	VE	27179	0	0
4477	1	2018	1	1115	VE	27188	0	0
4478	1	2018	1	1116	VE	27192	0	0
4479	1	2018	1	1117	VE	27197	0	0
4480	1	2018	1	1118	VE	27195	0	0
4481	1	2018	1	1119	VE	27199	0	0
4482	1	2018	1	1120	VE	27144	0	0
4483	1	2018	1	1121	VE	27157	0	0
4484	1	2018	1	1122	VE	27162	0	0
4485	1	2018	1	1123	VE	27175	0	0
4486	1	2018	1	1124	VE	27201	0	0
4487	1	2018	1	1125	VE	27202	0	0
4488	1	2018	1	1126	VE	27203	0	0
4489	1	2018	1	1127	VE	27208	0	0
4490	1	2018	1	1128	VE	27200	0	0
4491	1	2018	1	1129	VE	27219	0	0
4492	1	2018	1	1130	VE	27140	0	0
4493	1	2018	1	1131	VE	27141	0	0
4494	1	2018	1	1132	VE	27145	0	0
4495	1	2018	1	1133	VE	27146	0	0
4496	1	2018	1	1134	VE	27153	0	0
4497	1	2018	1	1135	VE	27156	0	0
4498	1	2018	1	1136	VE	27159	0	0
4499	1	2018	1	1137	VE	27161	0	0
4500	1	2018	1	1138	VE	27171	0	0
4501	1	2018	1	1139	VE	27182	0	0
4502	1	2018	1	1140	VE	27184	0	0
4503	1	2018	1	1141	VE	27196	0	0
4504	1	2018	1	1142	VE	27214	0	0
4505	1	2018	1	1143	VE	27138	0	0
4506	1	2018	1	1144	VE	27143	0	0
4507	1	2018	1	1145	VE	27168	0	0
4508	1	2018	1	1146	VE	27170	0	0
4509	1	2018	1	1147	VE	27180	0	0
4510	1	2018	1	1148	VE	27183	0	0
4511	1	2018	1	1149	VE	27210	0	0
4512	1	2018	1	1150	VE	27212	0	0
4513	1	2018	1	1151	VE	27139	0	0
4514	1	2018	1	1152	VE	27204	0	0
4515	1	2018	1	1153	VE	27251	0	0
4516	1	2018	1	1154	VE	27255	0	0
4517	1	2018	1	1155	VE	27256	0	0
4518	1	2018	1	1156	VE	27259	0	0
4519	1	2018	1	1157	VE	27267	0	0
4520	1	2018	1	1158	VE	27279	0	0
4521	1	2018	1	1159	VE	27246	0	0
4522	1	2018	1	1160	VE	27250	0	0
4523	1	2018	1	1161	VE	27260	0	0
4524	1	2018	1	1162	VE	27288	0	0
4525	1	2018	1	1163	VE	27236	0	0
4526	1	2018	1	1164	VE	27241	0	0
4527	1	2018	1	1165	VE	27254	0	0
4528	1	2018	1	1166	VE	27270	0	0
4529	1	2018	1	1167	VE	27224	0	0
4530	1	2018	1	1168	VE	27226	0	0
4531	1	2018	1	1169	VE	27227	0	0
4532	1	2018	1	1170	VE	27228	0	0
4533	1	2018	1	1171	VE	27232	0	0
4534	1	2018	1	1172	VE	27242	0	0
4535	1	2018	1	1173	VE	27248	0	0
4536	1	2018	1	1174	VE	27264	0	0
4537	1	2018	1	1175	VE	27266	0	0
4538	1	2018	1	1176	VE	27268	0	0
4539	1	2018	1	1177	VE	27273	0	0
4540	1	2018	1	1178	VE	27257	0	0
4541	1	2018	1	1179	VE	27222	0	0
4542	1	2018	1	1180	VE	27223	0	0
4543	1	2018	1	1181	VE	27225	0	0
4544	1	2018	1	1182	VE	27233	0	0
4545	1	2018	1	1183	VE	27247	0	0
4546	1	2018	1	1184	VE	27276	0	0
4547	1	2018	1	1185	VE	27278	0	0
4548	1	2018	1	1186	VE	27283	0	0
4549	1	2018	1	1187	VE	27234	0	0
4550	1	2018	1	1188	VE	27237	0	0
4551	1	2018	1	1189	VE	27249	0	0
4552	1	2018	1	1190	VE	27269	0	0
4553	1	2018	1	1191	VE	27272	0	0
4554	1	2018	1	1192	VE	27282	0	0
4555	1	2018	1	1193	VE	27244	0	0
4556	1	2018	1	1194	VE	27332	0	0
4557	1	2018	1	1195	VE	27333	0	0
4558	1	2018	1	1196	VE	27339	0	0
4559	1	2018	1	1197	VE	27349	0	0
4560	1	2018	1	1198	VE	27357	0	0
4561	1	2018	1	1199	VE	27359	0	0
4562	1	2018	1	1200	VE	27390	0	0
4563	1	2018	1	1201	VE	27330	0	0
4564	1	2018	1	1202	VE	27362	0	0
4565	1	2018	1	1203	VE	27363	0	0
4566	1	2018	1	1204	VE	27364	0	0
4567	1	2018	1	1205	VE	27381	0	0
4568	1	2018	1	1206	VE	27336	0	0
4569	1	2018	1	1207	VE	27366	0	0
4570	1	2018	1	1208	VE	27367	0	0
4571	1	2018	1	1209	VE	27297	0	0
4572	1	2018	1	1210	VE	27298	0	0
4573	1	2018	1	1211	VE	27300	0	0
4574	1	2018	1	1212	VE	27301	0	0
4575	1	2018	1	1213	VE	27319	0	0
4576	1	2018	1	1214	VE	27327	0	0
4577	1	2018	1	1215	VE	27341	0	0
4578	1	2018	1	1216	VE	27342	0	0
4579	1	2018	1	1217	VE	27343	0	0
4580	1	2018	1	1218	VE	27344	0	0
4581	1	2018	1	1219	VE	27345	0	0
4582	1	2018	1	1220	VE	27347	0	0
4583	1	2018	1	1221	VE	27354	0	0
4584	1	2018	1	1222	VE	27356	0	0
4585	1	2018	1	1223	VE	27361	0	0
4586	1	2018	1	1224	VE	27370	0	0
4587	1	2018	1	1225	VE	27372	0	0
4588	1	2018	1	1226	VE	27374	0	0
4589	1	2018	1	1227	VE	27303	0	0
4590	1	2018	1	1228	VE	27308	0	0
4591	1	2018	1	1229	VE	27322	0	0
4592	1	2018	1	1230	VE	27323	0	0
4593	1	2018	1	1231	VE	27338	0	0
4594	1	2018	1	1232	VE	27408	0	0
4595	1	2018	1	1233	VE	27291	0	0
4596	1	2018	1	1234	VE	27292	0	0
4597	1	2018	1	1235	VE	27293	0	0
4598	1	2018	1	1236	VE	27295	0	0
4599	1	2018	1	1237	VE	27296	0	0
4600	1	2018	1	1238	VE	27299	0	0
4601	1	2018	1	1239	VE	27302	0	0
4602	1	2018	1	1240	VE	27305	0	0
4603	1	2018	1	1241	VE	27306	0	0
4604	1	2018	1	1242	VE	27307	0	0
4605	1	2018	1	1243	VE	27325	0	0
4606	1	2018	1	1244	VE	27331	0	0
4607	1	2018	1	1245	VE	27340	0	0
4608	1	2018	1	1246	VE	27360	0	0
4609	1	2018	1	1247	VE	27375	0	0
4610	1	2018	1	1248	VE	27401	0	0
4611	1	2018	1	1249	VE	27407	0	0
4612	1	2018	1	1250	VE	27294	0	0
4613	1	2018	1	1251	VE	27304	0	0
4614	1	2018	1	1252	VE	27320	0	0
4615	1	2018	1	1253	VE	27321	0	0
4616	1	2018	1	1254	VE	27351	0	0
4617	1	2018	1	1255	VE	27353	0	0
4618	1	2018	1	1256	VE	27358	0	0
4619	1	2018	1	1257	VE	27394	0	0
4620	1	2018	1	1258	VE	27404	0	0
4621	1	2018	1	1259	VE	27405	0	0
4622	1	2018	1	1260	VE	27369	0	0
4623	1	2018	1	1261	VE	27324	0	0
4624	1	2018	1	1262	VE	27328	0	0
4625	1	2018	1	1263	VE	27352	0	0
4626	1	2018	1	1264	VE	27376	0	0
4627	1	2018	1	1265	VE	27419	0	0
4628	1	2018	1	1266	VE	27434	0	0
4629	1	2018	1	1267	VE	27441	0	0
4630	1	2018	1	1268	VE	27446	0	0
4631	1	2018	1	1269	VE	27448	0	0
4632	1	2018	1	1270	VE	27458	0	0
4633	1	2018	1	1271	VE	27462	0	0
4634	1	2018	1	1272	VE	27463	0	0
4635	1	2018	1	1273	VE	27516	0	0
4636	1	2018	1	1274	VE	27515	0	0
4637	1	2018	1	1275	VE	27420	0	0
4638	1	2018	1	1276	VE	27450	0	0
4639	1	2018	1	1277	VE	27459	0	0
4640	1	2018	1	1278	VE	27460	0	0
4641	1	2018	1	1279	VE	27465	0	0
4642	1	2018	1	1280	VE	27490	0	0
4643	1	2018	1	1281	VE	27493	0	0
4644	1	2018	1	1282	VE	27502	0	0
4645	1	2018	1	1283	VE	27432	0	0
4646	1	2018	1	1284	VE	27471	0	0
4647	1	2018	1	1285	VE	27418	0	0
4648	1	2018	1	1286	VE	27438	0	0
4649	1	2018	1	1287	VE	27454	0	0
4650	1	2018	1	1288	VE	27455	0	0
4651	1	2018	1	1289	VE	27457	0	0
4652	1	2018	1	1290	VE	27461	0	0
4653	1	2018	1	1291	VE	27466	0	0
4654	1	2018	1	1292	VE	27475	0	0
4655	1	2018	1	1293	VE	27480	0	0
4656	1	2018	1	1294	VE	27482	0	0
4657	1	2018	1	1295	VE	27484	0	0
4658	1	2018	1	1296	VE	27506	0	0
4659	1	2018	1	1297	VE	27431	0	0
4660	1	2018	1	1298	VE	27485	0	0
4661	1	2018	1	1299	VE	27489	0	0
4662	1	2018	1	1300	VE	27488	0	0
4663	1	2018	1	1301	VE	27409	0	0
4664	1	2018	1	1302	VE	27410	0	0
4665	1	2018	1	1303	VE	27411	0	0
4666	1	2018	1	1304	VE	27412	0	0
4667	1	2018	1	1305	VE	27413	0	0
4668	1	2018	1	1306	VE	27469	0	0
4669	1	2018	1	1307	VE	27416	0	0
4670	1	2018	1	1308	VE	27417	0	0
4671	1	2018	1	1309	VE	27440	0	0
4672	1	2018	1	1310	VE	27445	0	0
4673	1	2018	1	1311	VE	27452	0	0
4674	1	2018	1	1312	VE	27464	0	0
4675	1	2018	1	1313	VE	27511	0	0
4676	1	2018	1	1314	VE	27507	0	0
4677	1	2018	1	1315	VE	27508	0	0
4678	1	2018	1	1316	VE	27453	0	0
4679	1	2018	1	1317	VE	27491	0	0
4680	1	2018	1	1318	VE	27423	0	0
4681	1	2018	1	1319	VE	27425	0	0
4682	1	2018	1	1320	VE	27427	0	0
4683	1	2018	1	1321	VE	27429	0	0
4684	1	2018	1	1322	VE	27430	0	0
4685	1	2018	1	1323	VE	27527	0	0
4686	1	2018	1	1324	VE	27558	0	0
4687	1	2018	1	1325	VE	27567	0	0
4688	1	2018	1	1326	VE	27571	0	0
4689	1	2018	1	1327	VE	27595	0	0
4690	1	2018	1	1328	VE	27611	0	0
4691	1	2018	1	1329	VE	27626	0	0
4692	1	2018	1	1330	VE	27530	0	0
4693	1	2018	1	1331	VE	27561	0	0
4694	1	2018	1	1332	VE	27563	0	0
4695	1	2018	1	1333	VE	27587	0	0
4696	1	2018	1	1334	VE	27590	0	0
4697	1	2018	1	1335	VE	27594	0	0
4698	1	2018	1	1336	VE	27606	0	0
4699	1	2018	1	1337	VE	27617	0	0
4700	1	2018	1	1338	VE	27572	0	0
4701	1	2018	1	1339	VE	27560	0	0
4702	1	2018	1	1340	VE	27591	0	0
4703	1	2018	1	1341	VE	27523	0	0
4704	1	2018	1	1342	VE	27543	0	0
4705	1	2018	1	1343	VE	27546	0	0
4706	1	2018	1	1344	VE	27566	0	0
4707	1	2018	1	1345	VE	27581	0	0
4708	1	2018	1	1346	VE	27586	0	0
4709	1	2018	1	1347	VE	27608	0	0
4710	1	2018	1	1348	VE	27610	0	0
4711	1	2018	1	1349	VE	27518	0	0
4712	1	2018	1	1350	VE	27529	0	0
4713	1	2018	1	1351	VE	27536	0	0
4714	1	2018	1	1352	VE	27574	0	0
4715	1	2018	1	1353	VE	27605	0	0
4716	1	2018	1	1354	VE	27525	0	0
4717	1	2018	1	1355	VE	27631	0	0
4718	1	2018	1	1356	VE	27526	0	0
4719	1	2018	1	1357	VE	27517	0	0
4720	1	2018	1	1358	VE	27524	0	0
4721	1	2018	1	1359	VE	27532	0	0
4722	1	2018	1	1360	VE	27533	0	0
4723	1	2018	1	1361	VE	27582	0	0
4724	1	2018	1	1362	VE	27627	0	0
4725	1	2018	1	1363	VE	27519	0	0
4726	1	2018	1	1364	VE	27520	0	0
4727	1	2018	1	1365	VE	27522	0	0
4728	1	2018	1	1366	VE	27534	0	0
4729	1	2018	1	1367	VE	27570	0	0
4730	1	2018	1	1368	VE	27577	0	0
4731	1	2018	1	1369	VE	27592	0	0
4732	1	2018	1	1370	VE	27607	0	0
4733	1	2018	1	1371	VE	27630	0	0
4734	1	2018	1	1372	VE	27521	0	0
4735	1	2018	1	1373	VE	27535	0	0
4736	1	2018	1	1374	VE	27614	0	0
4737	1	2018	1	1375	VE	27556	0	0
4738	1	2018	1	1376	VE	27559	0	0
4739	1	2018	1	1377	VE	27562	0	0
4740	1	2018	1	1378	VE	28007	0	0
4931	2	2018	2	64	VE	28180	0	0
4932	2	2018	2	65	VE	28181	0	0
4933	2	2018	2	66	VE	28182	0	0
4934	2	2018	2	67	VE	28183	0	0
4935	2	2018	2	68	VE	28184	0	0
4936	2	2018	2	69	VE	28185	0	0
4937	2	2018	2	70	VE	28186	0	0
4938	2	2018	2	71	VE	28188	0	0
4939	2	2018	2	72	VE	28145	0	0
4940	2	2018	2	73	VE	28163	0	0
4941	2	2018	2	74	VE	28191	0	0
4942	2	2018	2	75	VE	28192	0	0
4943	2	2018	2	76	VE	28193	0	0
4944	2	2018	2	77	VE	28194	0	0
4945	2	2018	2	78	VE	28266	0	0
4946	2	2018	2	79	VE	28278	0	0
4947	2	2018	2	80	VE	28314	0	0
5154	2	2018	2	81	VE	28380	0	0
5155	2	2018	2	82	VE	28381	0	0
5156	2	2018	2	83	VE	28382	0	0
5157	2	2018	2	84	VE	28383	0	0
5158	2	2018	2	85	VE	28355	0	0
5159	2	2018	2	86	VE	28367	0	0
5160	2	2018	2	87	VE	28321	0	0
5161	2	2018	2	88	VE	28345	0	0
5162	2	2018	2	89	VE	28362	0	0
5163	2	2018	2	90	VE	28366	0	0
5164	2	2018	2	91	VE	28368	0	0
5165	2	2018	2	92	VE	28327	0	0
5166	2	2018	2	93	VE	28435	0	0
5167	2	2018	2	94	VE	28436	0	0
5168	2	2018	2	95	VE	28438	0	0
5169	2	2018	2	96	VE	28448	0	0
5170	2	2018	2	97	VE	28449	0	0
5171	2	2018	2	98	VE	28445	0	0
5172	2	2018	2	99	VE	28479	0	0
5173	2	2018	2	100	VE	28491	0	0
5174	2	2018	2	101	VE	28501	0	0
5175	2	2018	2	102	VE	28532	0	0
5176	2	2018	2	103	VE	28533	0	0
5177	2	2018	2	104	VE	28534	0	0
5178	2	2018	2	105	VE	28539	0	0
5179	2	2018	2	106	VE	28507	0	0
5180	2	2018	2	107	VE	28523	0	0
5181	2	2018	2	108	VE	28524	0	0
5182	2	2018	2	109	VE	28525	0	0
5183	2	2018	2	110	VE	28526	0	0
5184	2	2018	2	111	VE	28527	0	0
5185	2	2018	2	112	VE	28528	0	0
5186	2	2018	2	113	VE	28529	0	0
5187	2	2018	2	114	VE	28614	0	0
5188	2	2018	2	115	VE	28615	0	0
5189	2	2018	2	116	VE	28616	0	0
5190	2	2018	2	117	VE	28617	0	0
5191	2	2018	2	118	VE	28620	0	0
5192	2	2018	2	119	VE	28634	0	0
5193	2	2018	2	120	VE	28612	0	0
5194	2	2018	2	121	VE	28581	0	0
5195	2	2018	2	122	VE	28587	0	0
5196	2	2018	2	123	VE	28618	0	0
5197	2	2018	2	124	VE	28619	0	0
5198	2	2018	2	125	VE	28672	0	0
5199	2	2018	2	126	VE	28709	0	0
5200	2	2018	2	127	VE	28710	0	0
5201	2	2018	2	128	VE	28705	0	0
5202	2	2018	2	129	VE	28654	0	0
5203	2	2018	2	130	VE	28681	0	0
5204	2	2018	2	131	VE	28682	0	0
5205	2	2018	2	132	VE	28688	0	0
5206	2	2018	2	133	VE	28695	0	0
5207	2	2018	2	134	VE	28678	0	0
5208	2	2018	2	135	VE	28763	0	0
5209	2	2018	2	136	VE	28764	0	0
5210	2	2018	2	137	VE	28765	0	0
5211	2	2018	2	138	VE	28775	0	0
5212	2	2018	2	139	VE	28776	0	0
5213	2	2018	2	140	VE	28777	0	0
5214	2	2018	2	141	VE	28811	0	0
5215	2	2018	2	142	VE	28812	0	0
5216	2	2018	2	143	VE	28782	0	0
5217	2	2018	2	144	VE	28783	0	0
5218	2	2018	2	145	VE	28795	0	0
5219	2	2018	2	146	VE	28828	0	0
5220	2	2018	2	147	VE	28847	0	0
5221	2	2018	2	148	VE	28848	0	0
5222	2	2018	2	149	VE	28851	0	0
5223	2	2018	2	150	VE	28860	0	0
5224	2	2018	2	151	VE	28865	0	0
5225	2	2018	2	152	VE	28891	0	0
5226	2	2018	2	153	VE	28894	0	0
5227	2	2018	2	154	VE	28895	0	0
5228	2	2018	2	155	VE	28896	0	0
5229	2	2018	2	156	VE	28897	0	0
5230	2	2018	2	157	VE	28900	0	0
5231	2	2018	2	158	VE	28918	0	0
5232	2	2018	2	159	VE	28919	0	0
5233	2	2018	2	160	VE	28934	0	0
5234	2	2018	2	161	VE	28935	0	0
5235	2	2018	2	162	VE	28936	0	0
5236	2	2018	2	163	VE	28937	0	0
5237	2	2018	2	164	VE	28882	0	0
5238	2	2018	2	165	VE	28924	0	0
5239	2	2018	2	166	VE	28856	0	0
5240	2	2018	2	167	VE	28907	0	0
5241	2	2018	2	168	VE	28938	0	0
5242	2	2018	2	169	VE	28976	0	0
5243	2	2018	2	170	VE	28977	0	0
5244	2	2018	2	171	VE	28978	0	0
5245	2	2018	2	172	VE	28980	0	0
5246	2	2018	2	173	VE	28981	0	0
5247	2	2018	2	174	VE	28982	0	0
5248	2	2018	2	175	VE	28983	0	0
5249	2	2018	2	176	VE	28985	0	0
5250	2	2018	2	177	VE	28986	0	0
5251	2	2018	2	178	VE	28987	0	0
5252	2	2018	2	179	VE	28989	0	0
5253	2	2018	2	180	VE	28992	0	0
5254	2	2018	2	181	VE	28994	0	0
5255	2	2018	2	182	VE	28996	0	0
5256	2	2018	2	183	VE	28997	0	0
5257	2	2018	2	184	VE	28999	0	0
5258	2	2018	2	185	VE	28957	0	0
5259	2	2018	2	186	VE	28970	0	0
5260	2	2018	2	187	VE	28975	0	0
5261	2	2018	2	188	VE	28998	0	0
5262	2	2018	2	189	VE	29009	0	0
5263	2	2018	2	190	VE	29011	0	0
5264	2	2018	2	191	VE	28955	0	0
5265	2	2018	2	192	VE	29008	0	0
5266	2	2018	2	193	VE	29002	0	0
5267	2	2018	2	194	VE	29003	0	0
5268	2	2018	2	195	VE	28988	0	0
5269	2	2018	2	196	VE	29038	0	0
5270	2	2018	2	197	VE	29055	0	0
5271	2	2018	2	198	VE	29056	0	0
5272	2	2018	2	199	VE	29058	0	0
5273	2	2018	2	200	VE	29074	0	0
5274	2	2018	2	201	VE	29104	0	0
5275	2	2018	2	202	VE	29106	0	0
5276	2	2018	2	203	VE	29115	0	0
5277	2	2018	2	204	VE	29126	0	0
5278	2	2018	2	205	VE	29130	0	0
5279	2	2018	2	206	VE	29131	0	0
5280	2	2018	2	207	VE	29050	0	0
5281	2	2018	2	208	VE	29063	0	0
5282	2	2018	2	209	VE	29067	0	0
5283	2	2018	2	210	VE	29092	0	0
5284	2	2018	2	211	VE	29105	0	0
5285	2	2018	2	212	VE	29107	0	0
5286	2	2018	2	213	VE	29108	0	0
5287	2	2018	2	214	VE	29110	0	0
5288	2	2018	2	215	VE	29112	0	0
5289	2	2018	2	216	VE	29113	0	0
5290	2	2018	2	217	VE	29114	0	0
5291	2	2018	2	218	VE	29116	0	0
5292	2	2018	2	219	VE	29118	0	0
5293	2	2018	2	220	VE	29123	0	0
5294	2	2018	2	221	VE	29229	0	0
5295	2	2018	2	222	VE	29188	0	0
5296	2	2018	2	223	VE	29190	0	0
5297	2	2018	2	224	VE	29226	0	0
5298	2	2018	2	225	VE	29228	0	0
5299	2	2018	2	226	VE	29300	0	0
5300	2	2018	2	227	VE	29301	0	0
5301	2	2018	2	228	VE	29305	0	0
5302	2	2018	2	229	VE	29269	0	0
5303	2	2018	2	230	VE	29292	0	0
5304	2	2018	2	231	VE	29293	0	0
5305	2	2018	2	232	VE	29304	0	0
5306	2	2018	2	233	VE	29392	0	0
5307	2	2018	2	234	VE	29388	0	0
5308	2	2018	2	235	VE	29373	0	0
5309	2	2018	2	236	VE	29374	0	0
5310	2	2018	2	237	VE	29377	0	0
5311	2	2018	2	238	VE	29378	0	0
5312	2	2018	2	239	VE	29379	0	0
5313	2	2018	2	240	VE	29380	0	0
5314	2	2018	2	241	VE	29382	0	0
5315	2	2018	2	242	VE	29383	0	0
5316	2	2018	2	243	VE	29385	0	0
5317	2	2018	2	244	VE	29360	0	0
5318	2	2018	2	245	VE	29501	0	0
5319	2	2018	2	246	VE	29470	0	0
5320	2	2018	2	247	VE	29423	0	0
5321	2	2018	2	248	VE	29427	0	0
5322	2	2018	2	249	VE	29453	0	0
5323	2	2018	2	250	VE	29454	0	0
5324	2	2018	2	251	VE	29569	0	0
5325	2	2018	2	252	VE	29570	0	0
5326	2	2018	2	253	VE	29561	0	0
5327	2	2018	2	254	VE	29562	0	0
5328	2	2018	2	255	VE	29575	0	0
5329	2	2018	2	256	VE	29573	0	0
5330	2	2018	2	257	VE	29633	0	0
5331	2	2018	2	258	VE	29645	0	0
5332	2	2018	2	259	VE	29638	0	0
5333	2	2018	2	260	VE	29754	0	0
5334	2	2018	2	261	VE	29755	0	0
5335	2	2018	2	262	VE	29712	0	0
5336	2	2018	2	263	VE	29735	0	0
5337	2	2018	2	264	VE	29674	0	0
5338	2	2018	2	265	VE	29758	0	0
5339	2	2018	2	266	VE	29832	0	0
5340	2	2018	2	267	VE	29834	0	0
5341	2	2018	2	268	VE	29862	0	0
5342	2	2018	2	269	VE	29835	0	0
5343	2	2018	2	270	VE	29840	0	0
5344	2	2018	2	271	VE	29786	0	0
5670	2	2018	3	1	VE	29901	0	0
5671	2	2018	3	2	VE	29902	0	0
5672	2	2018	3	3	VE	29904	0	0
5673	2	2018	3	4	VE	29970	0	0
5674	2	2018	3	5	VE	29971	0	0
5675	2	2018	3	6	VE	29972	0	0
5676	2	2018	3	7	VE	29973	0	0
5677	2	2018	3	8	VE	29974	0	0
5678	2	2018	3	9	VE	29975	0	0
5679	2	2018	3	10	VE	29969	0	0
5680	2	2018	3	11	VE	29933	0	0
5681	2	2018	3	12	VE	29950	0	0
5682	2	2018	3	13	VE	29955	0	0
5683	2	2018	3	14	VE	29956	0	0
5684	2	2018	3	15	VE	29957	0	0
5685	2	2018	3	16	VE	29958	0	0
5686	2	2018	3	17	VE	29959	0	0
5687	2	2018	3	18	VE	29961	0	0
5688	2	2018	3	19	VE	29962	0	0
5689	2	2018	3	20	VE	29963	0	0
5690	2	2018	3	21	VE	29964	0	0
5691	2	2018	3	22	VE	30044	0	0
5692	2	2018	3	23	VE	30047	0	0
5693	2	2018	3	24	VE	30053	0	0
5694	2	2018	3	25	VE	30032	0	0
5695	2	2018	3	26	VE	30011	0	0
5696	2	2018	3	27	VE	30051	0	0
5697	2	2018	3	28	VE	30109	0	0
5698	2	2018	3	29	VE	30116	0	0
5699	2	2018	3	30	VE	30125	0	0
5700	2	2018	3	31	VE	30123	0	0
5701	2	2018	3	32	VE	30073	0	0
5702	2	2018	3	33	VE	30118	0	0
5703	2	2018	3	34	VE	30202	0	0
5704	2	2018	3	35	VE	30228	0	0
5705	2	2018	3	36	VE	30201	0	0
5706	2	2018	3	37	VE	30205	0	0
5707	2	2018	3	38	VE	30166	0	0
5708	2	2018	3	39	VE	30173	0	0
5709	2	2018	3	40	VE	30217	0	0
5710	2	2018	3	41	VE	30218	0	0
5711	2	2018	3	42	VE	30260	0	0
5712	2	2018	3	43	VE	30261	0	0
5713	2	2018	3	44	VE	30322	0	0
5714	2	2018	3	45	VE	30323	0	0
5715	2	2018	3	46	VE	30324	0	0
5716	2	2018	3	47	VE	30255	0	0
5717	2	2018	3	48	VE	30330	0	0
5718	2	2018	3	49	VE	30334	0	0
5719	2	2018	3	50	VE	30240	0	0
5720	2	2018	3	51	VE	30246	0	0
5721	2	2018	3	52	VE	30346	0	0
5722	2	2018	3	53	VE	30352	0	0
5723	2	2018	3	54	VE	30353	0	0
5724	2	2018	3	55	VE	30354	0	0
5725	2	2018	3	56	VE	30355	0	0
5726	2	2018	3	57	VE	30356	0	0
5727	2	2018	3	58	VE	30357	0	0
5728	2	2018	3	59	VE	30358	0	0
5729	2	2018	3	60	VE	30360	0	0
5730	2	2018	3	61	VE	30361	0	0
5731	2	2018	3	62	VE	30362	0	0
5732	2	2018	3	63	VE	30363	0	0
5733	2	2018	3	64	VE	30364	0	0
5734	2	2018	3	65	VE	30365	0	0
5735	2	2018	3	66	VE	30344	0	0
5736	2	2018	3	67	VE	30359	0	0
5737	2	2018	3	68	VE	30317	0	0
5738	2	2018	3	69	VE	30318	0	0
5739	2	2018	3	70	VE	30416	0	0
5740	2	2018	3	71	VE	30417	0	0
5741	2	2018	3	72	VE	30420	0	0
5742	2	2018	3	73	VE	30470	0	0
5743	2	2018	3	74	VE	30507	0	0
5744	2	2018	3	75	VE	30575	0	0
5745	2	2018	3	76	VE	30703	0	0
5746	2	2018	3	77	VE	30697	0	0
5747	2	2018	3	78	VE	30702	0	0
5748	2	2018	3	79	VE	30707	0	0
5749	2	2018	3	80	VE	30662	0	0
5752	3	2018	2	1	VE	27639	0	0
5753	3	2018	2	2	VE	27640	0	0
5754	3	2018	2	3	VE	27641	0	0
5755	3	2018	2	4	VE	27644	0	0
5756	3	2018	2	5	VE	27645	0	0
5757	3	2018	2	6	VE	27646	0	0
5758	3	2018	2	7	VE	27647	0	0
5759	3	2018	2	8	VE	27648	0	0
5760	3	2018	2	9	VE	27660	0	0
5761	3	2018	2	10	VE	27665	0	0
5762	3	2018	2	11	VE	27666	0	0
5763	3	2018	2	12	VE	27667	0	0
5764	3	2018	2	13	VE	27679	0	0
5765	3	2018	2	14	VE	27681	0	0
5766	3	2018	2	15	VE	27692	0	0
5767	3	2018	2	16	VE	27696	0	0
5768	3	2018	2	17	VE	27699	0	0
5769	3	2018	2	18	VE	27704	0	0
5770	3	2018	2	19	VE	27686	0	0
5771	3	2018	2	20	VE	27649	0	0
5772	3	2018	2	21	VE	27650	0	0
5773	3	2018	2	22	VE	27673	0	0
5774	3	2018	2	23	VE	27680	0	0
5775	3	2018	2	24	VE	27711	0	0
5776	3	2018	2	25	VE	27651	0	0
5777	3	2018	2	26	VE	27654	0	0
5778	3	2018	2	27	VE	27658	0	0
5779	3	2018	2	28	VE	27672	0	0
5780	3	2018	2	29	VE	27674	0	0
5781	3	2018	2	30	VE	27702	0	0
5782	3	2018	2	31	VE	27703	0	0
5783	3	2018	2	32	VE	27705	0	0
5784	3	2018	2	33	VE	27707	0	0
5785	3	2018	2	34	VE	27708	0	0
5786	3	2018	2	35	VE	27710	0	0
5787	3	2018	2	36	VE	27712	0	0
5788	3	2018	2	37	VE	27727	0	0
5789	3	2018	2	38	VE	27756	0	0
5790	3	2018	2	39	VE	27734	0	0
5791	3	2018	2	40	VE	27741	0	0
5792	3	2018	2	41	VE	27743	0	0
5793	3	2018	2	42	VE	27746	0	0
5794	3	2018	2	43	VE	27747	0	0
5795	3	2018	2	44	VE	27754	0	0
5796	3	2018	2	45	VE	27755	0	0
5797	3	2018	2	46	VE	27776	0	0
5798	3	2018	2	47	VE	27778	0	0
5799	3	2018	2	48	VE	27780	0	0
5800	3	2018	2	49	VE	27737	0	0
5801	3	2018	2	50	VE	27777	0	0
5802	3	2018	2	51	VE	27749	0	0
5803	3	2018	2	52	VE	27750	0	0
5804	3	2018	2	53	VE	27760	0	0
5805	3	2018	2	54	VE	27761	0	0
5806	3	2018	2	55	VE	27765	0	0
5807	3	2018	2	56	VE	27779	0	0
5808	3	2018	2	57	VE	27781	0	0
5809	3	2018	2	58	VE	27788	0	0
5810	3	2018	2	59	VE	27807	0	0
5811	3	2018	2	60	VE	27811	0	0
5812	3	2018	2	61	VE	27790	0	0
5813	3	2018	2	62	VE	27792	0	0
5814	3	2018	2	63	VE	27793	0	0
5815	3	2018	2	64	VE	27794	0	0
5816	3	2018	2	65	VE	27795	0	0
5817	3	2018	2	66	VE	27796	0	0
5818	3	2018	2	67	VE	27797	0	0
5819	3	2018	2	68	VE	27852	0	0
5820	3	2018	2	69	VE	27818	0	0
5821	3	2018	2	70	VE	27820	0	0
5822	3	2018	2	71	VE	27821	0	0
5823	3	2018	2	72	VE	27823	0	0
5824	3	2018	2	73	VE	27868	0	0
5825	3	2018	2	74	VE	27828	0	0
5826	3	2018	2	75	VE	27830	0	0
5827	3	2018	2	76	VE	27863	0	0
5828	3	2018	2	77	VE	27871	0	0
5829	3	2018	2	78	VE	27879	0	0
5830	3	2018	2	79	VE	27826	0	0
5831	3	2018	2	80	VE	27872	0	0
5832	3	2018	2	81	VE	27875	0	0
5833	3	2018	2	82	VE	27876	0	0
5834	3	2018	2	83	VE	27878	0	0
5835	3	2018	2	84	VE	27835	0	0
5836	3	2018	2	85	VE	27836	0	0
5837	3	2018	2	86	VE	27838	0	0
5838	3	2018	2	87	VE	27853	0	0
5839	3	2018	2	88	VE	27857	0	0
5840	3	2018	2	89	VE	27869	0	0
5841	3	2018	2	90	VE	27873	0	0
5842	3	2018	2	91	VE	27947	0	0
5843	3	2018	2	92	VE	27955	0	0
5844	3	2018	2	93	VE	28000	0	0
5845	3	2018	2	94	VE	28004	0	0
5846	3	2018	2	95	VE	27965	0	0
5847	3	2018	2	96	VE	27900	0	0
5848	3	2018	2	97	VE	27902	0	0
5849	3	2018	2	98	VE	27926	0	0
5850	3	2018	2	99	VE	27941	0	0
5851	3	2018	2	100	VE	27950	0	0
5852	3	2018	2	101	VE	27951	0	0
5853	3	2018	2	102	VE	27956	0	0
5854	3	2018	2	103	VE	27959	0	0
5855	3	2018	2	104	VE	27973	0	0
5856	3	2018	2	105	VE	27905	0	0
5857	3	2018	2	106	VE	27915	0	0
5858	3	2018	2	107	VE	27920	0	0
5859	3	2018	2	108	VE	27927	0	0
5860	3	2018	2	109	VE	27928	0	0
5861	3	2018	2	110	VE	27931	0	0
5862	3	2018	2	111	VE	27932	0	0
5863	3	2018	2	112	VE	27937	0	0
5864	3	2018	2	113	VE	27943	0	0
5865	3	2018	2	114	VE	27958	0	0
5866	3	2018	2	115	VE	27962	0	0
5867	3	2018	2	116	VE	27974	0	0
5868	3	2018	2	117	VE	27975	0	0
5869	3	2018	2	118	VE	28002	0	0
5870	3	2018	2	119	VE	27989	0	0
5871	3	2018	2	120	VE	27990	0	0
5872	3	2018	2	121	VE	27991	0	0
5873	3	2018	2	122	VE	27993	0	0
5874	3	2018	2	123	VE	27994	0	0
5875	3	2018	2	124	VE	27995	0	0
5876	3	2018	2	125	VE	27996	0	0
5877	3	2018	2	126	VE	27998	0	0
5878	3	2018	2	127	VE	28028	0	0
5879	3	2018	2	128	VE	28029	0	0
5880	3	2018	2	129	VE	28031	0	0
5881	3	2018	2	130	VE	28067	0	0
5882	3	2018	2	131	VE	28068	0	0
5883	3	2018	2	132	VE	28089	0	0
5884	3	2018	2	133	VE	28054	0	0
5885	3	2018	2	134	VE	28024	0	0
5886	3	2018	2	135	VE	28025	0	0
5887	3	2018	2	136	VE	28032	0	0
5888	3	2018	2	137	VE	28048	0	0
5889	3	2018	2	138	VE	28059	0	0
5890	3	2018	2	139	VE	28079	0	0
5891	3	2018	2	140	VE	28081	0	0
5892	3	2018	2	141	VE	28082	0	0
5893	3	2018	2	142	VE	28084	0	0
5894	3	2018	2	143	VE	28086	0	0
5895	3	2018	2	144	VE	28087	0	0
5896	3	2018	2	145	VE	28088	0	0
5897	3	2018	2	146	VE	28100	0	0
5898	3	2018	2	147	VE	28073	0	0
5899	3	2018	2	148	VE	28090	0	0
5900	3	2018	2	149	VE	28139	0	0
5901	3	2018	2	150	VE	28143	0	0
5902	3	2018	2	151	VE	28144	0	0
5903	3	2018	2	152	VE	28158	0	0
5904	3	2018	2	153	VE	28127	0	0
5905	3	2018	2	154	VE	28131	0	0
5906	3	2018	2	155	VE	28137	0	0
5907	3	2018	2	156	VE	28141	0	0
5908	3	2018	2	157	VE	28162	0	0
5909	3	2018	2	158	VE	28110	0	0
5910	3	2018	2	159	VE	28112	0	0
5911	3	2018	2	160	VE	28119	0	0
5912	3	2018	2	161	VE	28129	0	0
5913	3	2018	2	162	VE	28149	0	0
5914	3	2018	2	163	VE	28160	0	0
5915	3	2018	2	164	VE	28165	0	0
5916	3	2018	2	165	VE	28190	0	0
5917	3	2018	2	166	VE	28167	0	0
5918	3	2018	2	167	VE	28168	0	0
5919	3	2018	2	168	VE	28169	0	0
5920	3	2018	2	169	VE	28170	0	0
5921	3	2018	2	170	VE	28171	0	0
5922	3	2018	2	171	VE	28172	0	0
5923	3	2018	2	172	VE	28174	0	0
5924	3	2018	2	173	VE	28175	0	0
5925	3	2018	2	174	VE	28176	0	0
5926	3	2018	2	175	VE	28177	0	0
5927	3	2018	2	176	VE	28178	0	0
5928	3	2018	2	177	VE	28179	0	0
5929	3	2018	2	178	VE	28208	0	0
5930	3	2018	2	179	VE	28202	0	0
5931	3	2018	2	180	VE	28212	0	0
5932	3	2018	2	181	VE	28220	0	0
5933	3	2018	2	182	VE	28221	0	0
5934	3	2018	2	183	VE	28228	0	0
5935	3	2018	2	184	VE	28245	0	0
5936	3	2018	2	185	VE	28265	0	0
5937	3	2018	2	186	VE	28293	0	0
5938	3	2018	2	187	VE	28294	0	0
5939	3	2018	2	188	VE	28222	0	0
5940	3	2018	2	189	VE	28223	0	0
5941	3	2018	2	190	VE	28200	0	0
5942	3	2018	2	191	VE	28205	0	0
5943	3	2018	2	192	VE	28217	0	0
5944	3	2018	2	193	VE	28224	0	0
5945	3	2018	2	194	VE	28229	0	0
5946	3	2018	2	195	VE	28230	0	0
5947	3	2018	2	196	VE	28238	0	0
5948	3	2018	2	197	VE	28268	0	0
5949	3	2018	2	198	VE	28269	0	0
5950	3	2018	2	199	VE	28280	0	0
5951	3	2018	2	200	VE	28285	0	0
5952	3	2018	2	201	VE	28211	0	0
5953	3	2018	2	202	VE	28227	0	0
5954	3	2018	2	203	VE	28267	0	0
5955	3	2018	2	204	VE	28270	0	0
5956	3	2018	2	205	VE	28271	0	0
5957	3	2018	2	206	VE	28272	0	0
5958	3	2018	2	207	VE	28273	0	0
5959	3	2018	2	208	VE	28274	0	0
5960	3	2018	2	209	VE	28275	0	0
5961	3	2018	2	210	VE	28276	0	0
5962	3	2018	2	211	VE	28277	0	0
5963	3	2018	2	212	VE	28279	0	0
5964	3	2018	2	213	VE	28282	0	0
5965	3	2018	2	214	VE	28239	0	0
5966	3	2018	2	215	VE	28242	0	0
5967	3	2018	2	216	VE	28244	0	0
5968	3	2018	2	217	VE	28246	0	0
5969	3	2018	2	218	VE	28248	0	0
5970	3	2018	2	219	VE	28251	0	0
5971	3	2018	2	220	VE	28253	0	0
5972	3	2018	2	221	VE	28256	0	0
5973	3	2018	2	222	VE	28258	0	0
5974	3	2018	2	223	VE	28310	0	0
5975	3	2018	2	224	VE	28332	0	0
5976	3	2018	2	225	VE	28340	0	0
5977	3	2018	2	226	VE	28393	0	0
5978	3	2018	2	227	VE	28305	0	0
5979	3	2018	2	228	VE	28308	0	0
5980	3	2018	2	229	VE	28309	0	0
5981	3	2018	2	230	VE	28323	0	0
5982	3	2018	2	231	VE	28325	0	0
5983	3	2018	2	232	VE	28331	0	0
5984	3	2018	2	233	VE	28356	0	0
5985	3	2018	2	234	VE	28359	0	0
5986	3	2018	2	235	VE	28320	0	0
5987	3	2018	2	236	VE	28358	0	0
5988	3	2018	2	237	VE	28316	0	0
5989	3	2018	2	238	VE	28322	0	0
5990	3	2018	2	239	VE	28341	0	0
5991	3	2018	2	240	VE	28342	0	0
5992	3	2018	2	241	VE	28343	0	0
5993	3	2018	2	242	VE	28369	0	0
5994	3	2018	2	243	VE	28370	0	0
5995	3	2018	2	244	VE	28372	0	0
5996	3	2018	2	245	VE	28387	0	0
5997	3	2018	2	246	VE	28373	0	0
5998	3	2018	2	247	VE	28374	0	0
5999	3	2018	2	248	VE	28377	0	0
6000	3	2018	2	249	VE	28394	0	0
6001	3	2018	2	250	VE	28408	0	0
6002	3	2018	2	251	VE	28431	0	0
6003	3	2018	2	252	VE	28397	0	0
6004	3	2018	2	253	VE	28415	0	0
6005	3	2018	2	254	VE	28424	0	0
6006	3	2018	2	255	VE	28400	0	0
6007	3	2018	2	256	VE	28417	0	0
6008	3	2018	2	257	VE	28405	0	0
6009	3	2018	2	258	VE	28406	0	0
6010	3	2018	2	259	VE	28422	0	0
6011	3	2018	2	260	VE	28426	0	0
6012	3	2018	2	261	VE	28428	0	0
6013	3	2018	2	262	VE	28442	0	0
6014	3	2018	2	263	VE	28432	0	0
6015	3	2018	2	264	VE	28433	0	0
6016	3	2018	2	265	VE	28437	0	0
6017	3	2018	2	266	VE	28439	0	0
6018	3	2018	2	267	VE	28414	0	0
6019	3	2018	2	268	VE	28454	0	0
6020	3	2018	2	269	VE	28502	0	0
6021	3	2018	2	270	VE	28458	0	0
6022	3	2018	2	271	VE	28480	0	0
6023	3	2018	2	272	VE	28481	0	0
6024	3	2018	2	273	VE	28482	0	0
6025	3	2018	2	274	VE	28492	0	0
6026	3	2018	2	275	VE	28474	0	0
6027	3	2018	2	276	VE	28477	0	0
6028	3	2018	2	277	VE	28464	0	0
6029	3	2018	2	278	VE	28466	0	0
6030	3	2018	2	279	VE	28467	0	0
6031	3	2018	2	280	VE	28468	0	0
6032	3	2018	2	281	VE	28469	0	0
6033	3	2018	2	282	VE	28475	0	0
6034	3	2018	2	283	VE	28530	0	0
6035	3	2018	2	284	VE	28510	0	0
6036	3	2018	2	285	VE	28511	0	0
6037	3	2018	2	286	VE	28512	0	0
6038	3	2018	2	287	VE	28513	0	0
6039	3	2018	2	288	VE	28519	0	0
6040	3	2018	2	289	VE	28521	0	0
6041	3	2018	2	290	VE	28508	0	0
6042	3	2018	2	291	VE	28509	0	0
6043	3	2018	2	292	VE	28559	0	0
6044	3	2018	2	293	VE	28602	0	0
6045	3	2018	2	294	VE	28605	0	0
6046	3	2018	2	295	VE	28547	0	0
6047	3	2018	2	296	VE	28548	0	0
6048	3	2018	2	297	VE	28551	0	0
6049	3	2018	2	298	VE	28553	0	0
6050	3	2018	2	299	VE	28555	0	0
6051	3	2018	2	300	VE	28564	0	0
6052	3	2018	2	301	VE	28565	0	0
6053	3	2018	2	302	VE	28566	0	0
6054	3	2018	2	303	VE	28567	0	0
6055	3	2018	2	304	VE	28568	0	0
6056	3	2018	2	305	VE	28570	0	0
6057	3	2018	2	306	VE	28601	0	0
6058	3	2018	2	307	VE	28607	0	0
6059	3	2018	2	308	VE	28608	0	0
6060	3	2018	2	309	VE	28609	0	0
6061	3	2018	2	310	VE	28552	0	0
6062	3	2018	2	311	VE	28560	0	0
6063	3	2018	2	312	VE	28569	0	0
6064	3	2018	2	313	VE	28571	0	0
6065	3	2018	2	314	VE	28573	0	0
6066	3	2018	2	315	VE	28575	0	0
6067	3	2018	2	316	VE	28577	0	0
6068	3	2018	2	317	VE	28585	0	0
6069	3	2018	2	318	VE	28590	0	0
6070	3	2018	2	319	VE	28592	0	0
6071	3	2018	2	320	VE	28595	0	0
6072	3	2018	2	321	VE	28636	0	0
6073	3	2018	2	322	VE	28626	0	0
6074	3	2018	2	323	VE	28627	0	0
6075	3	2018	2	324	VE	28628	0	0
6076	3	2018	2	325	VE	28629	0	0
6077	3	2018	2	326	VE	28630	0	0
6078	3	2018	2	327	VE	28635	0	0
6079	3	2018	2	328	VE	28584	0	0
6080	3	2018	2	329	VE	28661	0	0
6081	3	2018	2	330	VE	28662	0	0
6082	3	2018	2	331	VE	28668	0	0
6083	3	2018	2	332	VE	28677	0	0
6084	3	2018	2	333	VE	28680	0	0
6085	3	2018	2	334	VE	28647	0	0
6086	3	2018	2	335	VE	28648	0	0
6087	3	2018	2	336	VE	28649	0	0
6088	3	2018	2	337	VE	28650	0	0
6089	3	2018	2	338	VE	28655	0	0
6090	3	2018	2	339	VE	28665	0	0
6091	3	2018	2	340	VE	28687	0	0
6092	3	2018	2	341	VE	28689	0	0
6093	3	2018	2	342	VE	28691	0	0
6094	3	2018	2	343	VE	28693	0	0
6095	3	2018	2	344	VE	28696	0	0
6096	3	2018	2	345	VE	28702	0	0
6097	3	2018	2	346	VE	28704	0	0
6098	3	2018	2	347	VE	28646	0	0
6099	3	2018	2	348	VE	28660	0	0
6100	3	2018	2	349	VE	28664	0	0
6101	3	2018	2	350	VE	28699	0	0
6102	3	2018	2	351	VE	28658	0	0
6103	3	2018	2	352	VE	28666	0	0
6104	3	2018	2	353	VE	28667	0	0
6105	3	2018	2	354	VE	28676	0	0
6106	3	2018	2	355	VE	28679	0	0
6107	3	2018	2	356	VE	28715	0	0
6108	3	2018	2	357	VE	28723	0	0
6109	3	2018	2	358	VE	28685	0	0
6110	3	2018	2	359	VE	28711	0	0
6111	3	2018	2	360	VE	28712	0	0
6112	3	2018	2	361	VE	28713	0	0
6113	3	2018	2	362	VE	28714	0	0
6114	3	2018	2	363	VE	28716	0	0
6115	3	2018	2	364	VE	28717	0	0
6116	3	2018	2	365	VE	28718	0	0
6117	3	2018	2	366	VE	28721	0	0
6118	3	2018	2	367	VE	28757	0	0
6119	3	2018	2	368	VE	28771	0	0
6120	3	2018	2	369	VE	28772	0	0
6121	3	2018	2	370	VE	28779	0	0
6122	3	2018	2	371	VE	28785	0	0
6123	3	2018	2	372	VE	28735	0	0
6124	3	2018	2	373	VE	28736	0	0
6125	3	2018	2	374	VE	28737	0	0
6126	3	2018	2	375	VE	28738	0	0
6127	3	2018	2	376	VE	28745	0	0
6128	3	2018	2	377	VE	28746	0	0
6129	3	2018	2	378	VE	28747	0	0
6130	3	2018	2	379	VE	28748	0	0
6131	3	2018	2	380	VE	28749	0	0
6132	3	2018	2	381	VE	28750	0	0
6133	3	2018	2	382	VE	28751	0	0
6134	3	2018	2	383	VE	28753	0	0
6135	3	2018	2	384	VE	28761	0	0
6136	3	2018	2	385	VE	28790	0	0
6137	3	2018	2	386	VE	28798	0	0
6138	3	2018	2	387	VE	28756	0	0
6139	3	2018	2	388	VE	28809	0	0
6140	3	2018	2	389	VE	28752	0	0
6141	3	2018	2	390	VE	28754	0	0
6142	3	2018	2	391	VE	28762	0	0
6143	3	2018	2	392	VE	28767	0	0
6144	3	2018	2	393	VE	28781	0	0
6145	3	2018	2	394	VE	28826	0	0
6146	3	2018	2	395	VE	28780	0	0
6147	3	2018	2	396	VE	28813	0	0
6148	3	2018	2	397	VE	28814	0	0
6149	3	2018	2	398	VE	28815	0	0
6150	3	2018	2	399	VE	28816	0	0
6151	3	2018	2	400	VE	28817	0	0
6152	3	2018	2	401	VE	28819	0	0
6153	3	2018	2	402	VE	28821	0	0
6154	3	2018	2	403	VE	28768	0	0
6155	3	2018	2	404	VE	28769	0	0
6156	3	2018	2	405	VE	28806	0	0
6157	3	2018	2	406	VE	28849	0	0
6158	3	2018	2	407	VE	28850	0	0
6159	3	2018	2	408	VE	28889	0	0
6160	3	2018	2	409	VE	28926	0	0
6161	3	2018	2	410	VE	28833	0	0
6162	3	2018	2	411	VE	28834	0	0
6163	3	2018	2	412	VE	28837	0	0
6164	3	2018	2	413	VE	28852	0	0
6165	3	2018	2	414	VE	28858	0	0
6166	3	2018	2	415	VE	28871	0	0
6167	3	2018	2	416	VE	28875	0	0
6168	3	2018	2	417	VE	28877	0	0
6169	3	2018	2	418	VE	28878	0	0
6170	3	2018	2	419	VE	28888	0	0
6171	3	2018	2	420	VE	28902	0	0
6172	3	2018	2	421	VE	28903	0	0
6173	3	2018	2	422	VE	28904	0	0
6174	3	2018	2	423	VE	28916	0	0
6175	3	2018	2	424	VE	28917	0	0
6176	3	2018	2	425	VE	28893	0	0
6177	3	2018	2	426	VE	28913	0	0
6178	3	2018	2	427	VE	28844	0	0
6179	3	2018	2	428	VE	28914	0	0
6180	3	2018	2	429	VE	28854	0	0
6181	3	2018	2	430	VE	28859	0	0
6182	3	2018	2	431	VE	28863	0	0
6183	3	2018	2	432	VE	28868	0	0
6184	3	2018	2	433	VE	28870	0	0
6185	3	2018	2	434	VE	28883	0	0
6186	3	2018	2	435	VE	28909	0	0
6187	3	2018	2	436	VE	28911	0	0
6188	3	2018	2	437	VE	28912	0	0
6189	3	2018	2	438	VE	28921	0	0
6190	3	2018	2	439	VE	28922	0	0
6191	3	2018	2	440	VE	28874	0	0
6192	3	2018	2	441	VE	28929	0	0
6193	3	2018	2	442	VE	28930	0	0
6194	3	2018	2	443	VE	28920	0	0
6195	3	2018	2	444	VE	28866	0	0
6196	3	2018	2	445	VE	28953	0	0
6197	3	2018	2	446	VE	28943	0	0
6198	3	2018	2	447	VE	28944	0	0
6199	3	2018	2	448	VE	28954	0	0
6200	3	2018	2	449	VE	28956	0	0
6201	3	2018	2	450	VE	28959	0	0
6202	3	2018	2	451	VE	28945	0	0
6203	3	2018	2	452	VE	28961	0	0
6204	3	2018	2	453	VE	28948	0	0
6205	3	2018	2	454	VE	28963	0	0
6206	3	2018	2	455	VE	28969	0	0
6207	3	2018	2	456	VE	28971	0	0
6208	3	2018	2	457	VE	28973	0	0
6209	3	2018	2	458	VE	28984	0	0
6210	3	2018	2	459	VE	28995	0	0
6211	3	2018	2	460	VE	29001	0	0
6212	3	2018	2	461	VE	28991	0	0
6213	3	2018	2	462	VE	28993	0	0
6214	3	2018	2	463	VE	29006	0	0
6215	3	2018	2	464	VE	29041	0	0
6216	3	2018	2	465	VE	29045	0	0
6217	3	2018	2	466	VE	29109	0	0
6218	3	2018	2	467	VE	29017	0	0
6219	3	2018	2	468	VE	29019	0	0
6220	3	2018	2	469	VE	29021	0	0
6221	3	2018	2	470	VE	29025	0	0
6222	3	2018	2	471	VE	29061	0	0
6223	3	2018	2	472	VE	29062	0	0
6224	3	2018	2	473	VE	29065	0	0
6225	3	2018	2	474	VE	29040	0	0
6226	3	2018	2	475	VE	29096	0	0
6227	3	2018	2	476	VE	29034	0	0
6228	3	2018	2	477	VE	29036	0	0
6229	3	2018	2	478	VE	29039	0	0
6230	3	2018	2	479	VE	29052	0	0
6231	3	2018	2	480	VE	29081	0	0
6232	3	2018	2	481	VE	29082	0	0
6233	3	2018	2	482	VE	29100	0	0
6234	3	2018	2	483	VE	29087	0	0
6235	3	2018	2	484	VE	29088	0	0
6236	3	2018	2	485	VE	29089	0	0
6237	3	2018	2	486	VE	29070	0	0
6238	3	2018	2	487	VE	29161	0	0
6239	3	2018	2	488	VE	29163	0	0
6240	3	2018	2	489	VE	29171	0	0
6241	3	2018	2	490	VE	29227	0	0
6242	3	2018	2	491	VE	29139	0	0
6243	3	2018	2	492	VE	29142	0	0
6244	3	2018	2	493	VE	29147	0	0
6245	3	2018	2	494	VE	29151	0	0
6246	3	2018	2	495	VE	29169	0	0
6247	3	2018	2	496	VE	29183	0	0
6248	3	2018	2	497	VE	29199	0	0
6249	3	2018	2	498	VE	29204	0	0
6250	3	2018	2	499	VE	29207	0	0
6251	3	2018	2	500	VE	29184	0	0
6252	3	2018	2	501	VE	29148	0	0
6253	3	2018	2	502	VE	29152	0	0
6254	3	2018	2	503	VE	29156	0	0
6255	3	2018	2	504	VE	29176	0	0
6256	3	2018	2	505	VE	29185	0	0
6257	3	2018	2	506	VE	29186	0	0
6258	3	2018	2	507	VE	29197	0	0
6259	3	2018	2	508	VE	29203	0	0
6260	3	2018	2	509	VE	29210	0	0
6261	3	2018	2	510	VE	29221	0	0
6262	3	2018	2	511	VE	29222	0	0
6263	3	2018	2	512	VE	29223	0	0
6264	3	2018	2	513	VE	29241	0	0
6265	3	2018	2	514	VE	29250	0	0
6266	3	2018	2	515	VE	29251	0	0
6267	3	2018	2	516	VE	29260	0	0
6268	3	2018	2	517	VE	29268	0	0
6269	3	2018	2	518	VE	29272	0	0
6270	3	2018	2	519	VE	29278	0	0
6271	3	2018	2	520	VE	29279	0	0
6272	3	2018	2	521	VE	29281	0	0
6273	3	2018	2	522	VE	29284	0	0
6274	3	2018	2	523	VE	29285	0	0
6275	3	2018	2	524	VE	29287	0	0
6276	3	2018	2	525	VE	29291	0	0
6277	3	2018	2	526	VE	29234	0	0
6278	3	2018	2	527	VE	29257	0	0
6279	3	2018	2	528	VE	29275	0	0
6280	3	2018	2	529	VE	29256	0	0
6281	3	2018	2	530	VE	29274	0	0
6282	3	2018	2	531	VE	29294	0	0
6283	3	2018	2	532	VE	29296	0	0
6284	3	2018	2	533	VE	29297	0	0
6285	3	2018	2	534	VE	29298	0	0
6286	3	2018	2	535	VE	29307	0	0
6287	3	2018	2	536	VE	29401	0	0
6288	3	2018	2	537	VE	29350	0	0
6289	3	2018	2	538	VE	29321	0	0
6290	3	2018	2	539	VE	29322	0	0
6291	3	2018	2	540	VE	29324	0	0
6292	3	2018	2	541	VE	29325	0	0
6293	3	2018	2	542	VE	29326	0	0
6294	3	2018	2	543	VE	29328	0	0
6295	3	2018	2	544	VE	29330	0	0
6296	3	2018	2	545	VE	29353	0	0
6297	3	2018	2	546	VE	29355	0	0
6298	3	2018	2	547	VE	29359	0	0
6299	3	2018	2	548	VE	29364	0	0
6300	3	2018	2	549	VE	29381	0	0
6301	3	2018	2	550	VE	29332	0	0
6302	3	2018	2	551	VE	29365	0	0
6303	3	2018	2	552	VE	29370	0	0
6304	3	2018	2	553	VE	29317	0	0
6305	3	2018	2	554	VE	29336	0	0
6306	3	2018	2	555	VE	29345	0	0
6307	3	2018	2	556	VE	29346	0	0
6308	3	2018	2	557	VE	29352	0	0
6309	3	2018	2	558	VE	29357	0	0
6310	3	2018	2	559	VE	29367	0	0
6311	3	2018	2	560	VE	29363	0	0
6312	3	2018	2	561	VE	29395	0	0
6313	3	2018	2	562	VE	29396	0	0
6314	3	2018	2	563	VE	29402	0	0
6315	3	2018	2	564	VE	29404	0	0
6316	3	2018	2	565	VE	29419	0	0
6317	3	2018	2	566	VE	29430	0	0
6318	3	2018	2	567	VE	29452	0	0
6319	3	2018	2	568	VE	29504	0	0
6320	3	2018	2	569	VE	29410	0	0
6321	3	2018	2	570	VE	29424	0	0
6322	3	2018	2	571	VE	29439	0	0
6323	3	2018	2	572	VE	29440	0	0
6324	3	2018	2	573	VE	29447	0	0
6325	3	2018	2	574	VE	29448	0	0
6326	3	2018	2	575	VE	29463	0	0
6327	3	2018	2	576	VE	29467	0	0
6328	3	2018	2	577	VE	29469	0	0
6329	3	2018	2	578	VE	29477	0	0
6330	3	2018	2	579	VE	29480	0	0
6331	3	2018	2	580	VE	29481	0	0
6332	3	2018	2	581	VE	29496	0	0
6333	3	2018	2	582	VE	29502	0	0
6334	3	2018	2	583	VE	29434	0	0
6335	3	2018	2	584	VE	29485	0	0
6336	3	2018	2	585	VE	29487	0	0
6337	3	2018	2	586	VE	29422	0	0
6338	3	2018	2	587	VE	29421	0	0
6339	3	2018	2	588	VE	29431	0	0
6340	3	2018	2	589	VE	29455	0	0
6341	3	2018	2	590	VE	29472	0	0
6342	3	2018	2	591	VE	29498	0	0
6343	3	2018	2	592	VE	29506	0	0
6344	3	2018	2	593	VE	29490	0	0
6345	3	2018	2	594	VE	29492	0	0
6346	3	2018	2	595	VE	29494	0	0
6347	3	2018	2	596	VE	29495	0	0
6348	3	2018	2	597	VE	29500	0	0
6349	3	2018	2	598	VE	29507	0	0
6350	3	2018	2	599	VE	29508	0	0
6351	3	2018	2	600	VE	29509	0	0
6352	3	2018	2	601	VE	29441	0	0
6353	3	2018	2	602	VE	29442	0	0
6354	3	2018	2	603	VE	29443	0	0
6355	3	2018	2	604	VE	29444	0	0
6356	3	2018	2	605	VE	29468	0	0
6357	3	2018	2	606	VE	29534	0	0
6358	3	2018	2	607	VE	29513	0	0
6359	3	2018	2	608	VE	29517	0	0
6360	3	2018	2	609	VE	29518	0	0
6361	3	2018	2	610	VE	29525	0	0
6362	3	2018	2	611	VE	29532	0	0
6363	3	2018	2	612	VE	29546	0	0
6364	3	2018	2	613	VE	29560	0	0
6365	3	2018	2	614	VE	29564	0	0
6366	3	2018	2	615	VE	29523	0	0
6367	3	2018	2	616	VE	29526	0	0
6368	3	2018	2	617	VE	29530	0	0
6369	3	2018	2	618	VE	29550	0	0
6370	3	2018	2	619	VE	29572	0	0
6371	3	2018	2	620	VE	29563	0	0
6372	3	2018	2	621	VE	29565	0	0
6373	3	2018	2	622	VE	29566	0	0
6374	3	2018	2	623	VE	29567	0	0
6375	3	2018	2	624	VE	29568	0	0
6376	3	2018	2	625	VE	29632	0	0
6377	3	2018	2	626	VE	29584	0	0
6378	3	2018	2	627	VE	29588	0	0
6379	3	2018	2	628	VE	29589	0	0
6380	3	2018	2	629	VE	29590	0	0
6381	3	2018	2	630	VE	29610	0	0
6382	3	2018	2	631	VE	29614	0	0
6383	3	2018	2	632	VE	29620	0	0
6384	3	2018	2	633	VE	29627	0	0
6385	3	2018	2	634	VE	29644	0	0
6386	3	2018	2	635	VE	29648	0	0
6387	3	2018	2	636	VE	29649	0	0
6388	3	2018	2	637	VE	29655	0	0
6389	3	2018	2	638	VE	29658	0	0
6390	3	2018	2	639	VE	29629	0	0
6391	3	2018	2	640	VE	29598	0	0
6392	3	2018	2	641	VE	29600	0	0
6393	3	2018	2	642	VE	29601	0	0
6394	3	2018	2	643	VE	29617	0	0
6395	3	2018	2	644	VE	29621	0	0
6396	3	2018	2	645	VE	29628	0	0
6397	3	2018	2	646	VE	29664	0	0
6398	3	2018	2	647	VE	29661	0	0
6399	3	2018	2	648	VE	29650	0	0
6400	3	2018	2	649	VE	29651	0	0
6401	3	2018	2	650	VE	29652	0	0
6402	3	2018	2	651	VE	29653	0	0
6403	3	2018	2	652	VE	29656	0	0
6404	3	2018	2	653	VE	29657	0	0
6405	3	2018	2	654	VE	29665	0	0
6406	3	2018	2	655	VE	29670	0	0
6407	3	2018	2	656	VE	29677	0	0
6408	3	2018	2	657	VE	29679	0	0
6409	3	2018	2	658	VE	29690	0	0
6410	3	2018	2	659	VE	29711	0	0
6411	3	2018	2	660	VE	29727	0	0
6412	3	2018	2	661	VE	29734	0	0
6413	3	2018	2	662	VE	29736	0	0
6414	3	2018	2	663	VE	29743	0	0
6415	3	2018	2	664	VE	29693	0	0
6416	3	2018	2	665	VE	29673	0	0
6417	3	2018	2	666	VE	29682	0	0
6418	3	2018	2	667	VE	29718	0	0
6419	3	2018	2	668	VE	29728	0	0
6420	3	2018	2	669	VE	29739	0	0
6421	3	2018	2	670	VE	29753	0	0
6422	3	2018	2	671	VE	29747	0	0
6423	3	2018	2	672	VE	29748	0	0
6424	3	2018	2	673	VE	29749	0	0
6425	3	2018	2	674	VE	29751	0	0
6426	3	2018	2	675	VE	29752	0	0
6427	3	2018	2	676	VE	29737	0	0
6428	3	2018	2	677	VE	29681	0	0
6429	3	2018	2	678	VE	29686	0	0
6430	3	2018	2	679	VE	29694	0	0
6431	3	2018	2	680	VE	29697	0	0
6432	3	2018	2	681	VE	29703	0	0
6433	3	2018	2	682	VE	29714	0	0
6434	3	2018	2	683	VE	29717	0	0
6435	3	2018	2	684	VE	29730	0	0
6436	3	2018	2	685	VE	29731	0	0
6437	3	2018	2	686	VE	29741	0	0
6438	3	2018	2	687	VE	29744	0	0
6439	3	2018	2	688	VE	29746	0	0
6440	3	2018	2	689	VE	29756	0	0
6441	3	2018	2	690	VE	29685	0	0
6442	3	2018	2	691	VE	29777	0	0
6443	3	2018	2	692	VE	29787	0	0
6444	3	2018	2	693	VE	29853	0	0
6445	3	2018	2	694	VE	29769	0	0
6446	3	2018	2	695	VE	29771	0	0
6447	3	2018	2	696	VE	29784	0	0
6448	3	2018	2	697	VE	29828	0	0
6449	3	2018	2	698	VE	29837	0	0
6450	3	2018	2	699	VE	29779	0	0
6451	3	2018	2	700	VE	29792	0	0
6452	3	2018	2	701	VE	29765	0	0
6453	3	2018	2	702	VE	29772	0	0
6454	3	2018	2	703	VE	29785	0	0
6455	3	2018	2	704	VE	29796	0	0
6456	3	2018	2	705	VE	29808	0	0
6457	3	2018	2	706	VE	29809	0	0
6458	3	2018	2	707	VE	29856	0	0
6459	3	2018	2	708	VE	29849	0	0
6460	3	2018	2	709	VE	29843	0	0
6461	3	2018	2	710	VE	29845	0	0
6462	3	2018	2	711	VE	29846	0	0
6463	3	2018	2	712	VE	29848	0	0
6464	3	2018	2	713	VE	29850	0	0
6465	3	2018	2	714	VE	29852	0	0
6466	3	2018	2	715	VE	29780	0	0
6467	3	2018	2	716	VE	29794	0	0
6468	3	2018	2	717	VE	29798	0	0
6469	3	2018	2	718	VE	29810	0	0
6470	3	2018	2	719	VE	29822	0	0
6471	3	2018	2	720	VE	29823	0	0
6472	3	2018	2	721	VE	29863	0	0
6473	1	2018	2	1	VE	27656	0	0
6474	1	2018	2	2	VE	27664	0	0
6475	1	2018	2	3	VE	27671	0	0
6476	1	2018	2	4	VE	27661	0	0
6477	1	2018	2	5	VE	27689	0	0
6478	1	2018	2	6	VE	27690	0	0
6479	1	2018	2	7	VE	27668	0	0
6480	1	2018	2	8	VE	27652	0	0
6481	1	2018	2	9	VE	27676	0	0
6482	1	2018	2	10	VE	27678	0	0
6483	1	2018	2	11	VE	27683	0	0
6484	1	2018	2	12	VE	27633	0	0
6485	1	2018	2	13	VE	27634	0	0
6486	1	2018	2	14	VE	27636	0	0
6487	1	2018	2	15	VE	27638	0	0
6488	1	2018	2	16	VE	27643	0	0
6489	1	2018	2	17	VE	27662	0	0
6490	1	2018	2	18	VE	27669	0	0
6491	1	2018	2	19	VE	27670	0	0
6492	1	2018	2	20	VE	27695	0	0
6493	1	2018	2	21	VE	27653	0	0
6494	1	2018	2	22	VE	27687	0	0
6495	1	2018	2	23	VE	27725	0	0
6496	1	2018	2	24	VE	27655	0	0
6497	1	2018	2	25	VE	27659	0	0
6498	1	2018	2	26	VE	27724	0	0
6499	1	2018	2	27	VE	27720	0	0
6500	1	2018	2	28	VE	27722	0	0
6501	1	2018	2	29	VE	27723	0	0
6502	1	2018	2	30	VE	27635	0	0
6503	1	2018	2	31	VE	27637	0	0
6504	1	2018	2	32	VE	27688	0	0
6505	1	2018	2	33	VE	27693	0	0
6506	1	2018	2	34	VE	27694	0	0
6507	1	2018	2	35	VE	27697	0	0
6508	1	2018	2	36	VE	27718	0	0
6509	1	2018	2	37	VE	27721	0	0
6510	1	2018	2	38	VE	27642	0	0
6511	1	2018	2	39	VE	27663	0	0
6512	1	2018	2	40	VE	27675	0	0
6513	1	2018	2	41	VE	27684	0	0
6514	1	2018	2	42	VE	27698	0	0
6515	1	2018	2	43	VE	27700	0	0
6516	1	2018	2	44	VE	27682	0	0
6517	1	2018	2	45	VE	27713	0	0
6518	1	2018	2	46	VE	27717	0	0
6519	1	2018	2	47	VE	27726	0	0
6520	1	2018	2	48	VE	27739	0	0
6521	1	2018	2	49	VE	27771	0	0
6522	1	2018	2	50	VE	27772	0	0
6523	1	2018	2	51	VE	27784	0	0
6524	1	2018	2	52	VE	27803	0	0
6525	1	2018	2	53	VE	27805	0	0
6526	1	2018	2	54	VE	27808	0	0
6527	1	2018	2	55	VE	27740	0	0
6528	1	2018	2	56	VE	27767	0	0
6529	1	2018	2	57	VE	27770	0	0
6530	1	2018	2	58	VE	27804	0	0
6531	1	2018	2	59	VE	27742	0	0
6532	1	2018	2	60	VE	27731	0	0
6533	1	2018	2	61	VE	27735	0	0
6534	1	2018	2	62	VE	27733	0	0
6535	1	2018	2	63	VE	27736	0	0
6536	1	2018	2	64	VE	27757	0	0
6537	1	2018	2	65	VE	27764	0	0
6538	1	2018	2	66	VE	27768	0	0
6539	1	2018	2	67	VE	27769	0	0
6540	1	2018	2	68	VE	27744	0	0
6541	1	2018	2	69	VE	27809	0	0
6542	1	2018	2	70	VE	27810	0	0
6543	1	2018	2	71	VE	27730	0	0
6544	1	2018	2	72	VE	27732	0	0
6545	1	2018	2	73	VE	27758	0	0
6546	1	2018	2	74	VE	27759	0	0
6547	1	2018	2	75	VE	27773	0	0
6548	1	2018	2	76	VE	27774	0	0
6549	1	2018	2	77	VE	27798	0	0
6550	1	2018	2	78	VE	27802	0	0
6551	1	2018	2	79	VE	27729	0	0
6552	1	2018	2	80	VE	27745	0	0
6553	1	2018	2	81	VE	27752	0	0
6554	1	2018	2	82	VE	27753	0	0
6555	1	2018	2	83	VE	27763	0	0
6556	1	2018	2	84	VE	27775	0	0
6557	1	2018	2	85	VE	27801	0	0
6558	1	2018	2	86	VE	27806	0	0
6559	1	2018	2	87	VE	27728	0	0
6560	1	2018	2	88	VE	27738	0	0
6561	1	2018	2	89	VE	27751	0	0
6562	1	2018	2	90	VE	27766	0	0
6563	1	2018	2	91	VE	27782	0	0
6564	1	2018	2	92	VE	27837	0	0
6565	1	2018	2	93	VE	27843	0	0
6566	1	2018	2	94	VE	27855	0	0
6567	1	2018	2	95	VE	27858	0	0
6568	1	2018	2	96	VE	27859	0	0
6569	1	2018	2	97	VE	27881	0	0
6570	1	2018	2	98	VE	27877	0	0
6571	1	2018	2	99	VE	27885	0	0
6572	1	2018	2	100	VE	27886	0	0
6573	1	2018	2	101	VE	27850	0	0
6574	1	2018	2	102	VE	27841	0	0
6575	1	2018	2	103	VE	27825	0	0
6576	1	2018	2	104	VE	27831	0	0
6577	1	2018	2	105	VE	27847	0	0
6578	1	2018	2	106	VE	27849	0	0
6579	1	2018	2	107	VE	27865	0	0
6580	1	2018	2	108	VE	27880	0	0
6581	1	2018	2	109	VE	27883	0	0
6582	1	2018	2	110	VE	27884	0	0
6583	1	2018	2	111	VE	27815	0	0
6584	1	2018	2	112	VE	27816	0	0
6585	1	2018	2	113	VE	27819	0	0
6586	1	2018	2	114	VE	27822	0	0
6587	1	2018	2	115	VE	27824	0	0
6588	1	2018	2	116	VE	27827	0	0
6589	1	2018	2	117	VE	27829	0	0
6590	1	2018	2	118	VE	27846	0	0
6591	1	2018	2	119	VE	27854	0	0
6592	1	2018	2	120	VE	27864	0	0
6593	1	2018	2	121	VE	27882	0	0
6594	1	2018	2	122	VE	27888	0	0
6595	1	2018	2	123	VE	27889	0	0
6596	1	2018	2	124	VE	27814	0	0
6597	1	2018	2	125	VE	27844	0	0
6598	1	2018	2	126	VE	27892	0	0
6599	1	2018	2	127	VE	27817	0	0
6600	1	2018	2	128	VE	27833	0	0
6601	1	2018	2	129	VE	27840	0	0
6602	1	2018	2	130	VE	27842	0	0
6603	1	2018	2	131	VE	27845	0	0
6604	1	2018	2	132	VE	27851	0	0
6605	1	2018	2	133	VE	27860	0	0
6606	1	2018	2	134	VE	27870	0	0
6607	1	2018	2	135	VE	27874	0	0
6608	1	2018	2	136	VE	27813	0	0
6609	1	2018	2	137	VE	27832	0	0
6610	1	2018	2	138	VE	27887	0	0
6611	1	2018	2	139	VE	27907	0	0
6612	1	2018	2	140	VE	27914	0	0
6613	1	2018	2	141	VE	27929	0	0
6614	1	2018	2	142	VE	28003	0	0
6615	1	2018	2	143	VE	27938	0	0
6616	1	2018	2	144	VE	27953	0	0
6617	1	2018	2	145	VE	27933	0	0
6618	1	2018	2	146	VE	27935	0	0
6619	1	2018	2	147	VE	27939	0	0
6620	1	2018	2	148	VE	27952	0	0
6621	1	2018	2	149	VE	27984	0	0
6622	1	2018	2	150	VE	27940	0	0
6623	1	2018	2	151	VE	27944	0	0
6624	1	2018	2	152	VE	27971	0	0
6625	1	2018	2	153	VE	27992	0	0
6626	1	2018	2	154	VE	27897	0	0
6627	1	2018	2	155	VE	27948	0	0
6628	1	2018	2	156	VE	27957	0	0
6629	1	2018	2	157	VE	27963	0	0
6630	1	2018	2	158	VE	27909	0	0
6631	1	2018	2	159	VE	27912	0	0
6632	1	2018	2	160	VE	27918	0	0
6633	1	2018	2	161	VE	27922	0	0
6634	1	2018	2	162	VE	27924	0	0
6635	1	2018	2	163	VE	27945	0	0
6636	1	2018	2	164	VE	27964	0	0
6637	1	2018	2	165	VE	27970	0	0
6638	1	2018	2	166	VE	27976	0	0
6639	1	2018	2	167	VE	27977	0	0
6640	1	2018	2	168	VE	27908	0	0
6641	1	2018	2	169	VE	27910	0	0
6642	1	2018	2	170	VE	27919	0	0
6643	1	2018	2	171	VE	27930	0	0
6644	1	2018	2	172	VE	27942	0	0
6645	1	2018	2	173	VE	27999	0	0
6646	1	2018	2	174	VE	27967	0	0
6647	1	2018	2	175	VE	27968	0	0
6648	1	2018	2	176	VE	27969	0	0
6649	1	2018	2	177	VE	27979	0	0
6650	1	2018	2	178	VE	27981	0	0
6651	1	2018	2	179	VE	27893	0	0
6652	1	2018	2	180	VE	27894	0	0
6653	1	2018	2	181	VE	27896	0	0
6654	1	2018	2	182	VE	27903	0	0
6655	1	2018	2	183	VE	27904	0	0
6656	1	2018	2	184	VE	27906	0	0
6657	1	2018	2	185	VE	27911	0	0
6658	1	2018	2	186	VE	27913	0	0
6659	1	2018	2	187	VE	27916	0	0
6660	1	2018	2	188	VE	27917	0	0
6661	1	2018	2	189	VE	27921	0	0
6662	1	2018	2	190	VE	27946	0	0
6663	1	2018	2	191	VE	27966	0	0
6664	1	2018	2	192	VE	27978	0	0
6665	1	2018	2	193	VE	27997	0	0
6666	1	2018	2	194	VE	28006	0	0
6667	1	2018	2	195	VE	27901	0	0
6668	1	2018	2	196	VE	27936	0	0
6669	1	2018	2	197	VE	27972	0	0
6670	1	2018	2	198	VE	27986	0	0
6671	1	2018	2	199	VE	28001	0	0
6672	1	2018	2	200	VE	27898	0	0
6673	1	2018	2	201	VE	27899	0	0
6674	1	2018	2	202	VE	27949	0	0
6675	1	2018	2	203	VE	27895	0	0
6676	1	2018	2	204	VE	27954	0	0
6677	1	2018	2	205	VE	28015	0	0
6678	1	2018	2	206	VE	28016	0	0
6679	1	2018	2	207	VE	28019	0	0
6680	1	2018	2	208	VE	28020	0	0
6681	1	2018	2	209	VE	28022	0	0
6682	1	2018	2	210	VE	28042	0	0
6683	1	2018	2	211	VE	28043	0	0
6684	1	2018	2	212	VE	28044	0	0
6685	1	2018	2	213	VE	28049	0	0
6686	1	2018	2	214	VE	28050	0	0
6687	1	2018	2	215	VE	28052	0	0
6688	1	2018	2	216	VE	28085	0	0
6689	1	2018	2	217	VE	28098	0	0
6690	1	2018	2	218	VE	28034	0	0
6691	1	2018	2	219	VE	28037	0	0
6692	1	2018	2	220	VE	28041	0	0
6693	1	2018	2	221	VE	28063	0	0
6694	1	2018	2	222	VE	28033	0	0
6695	1	2018	2	223	VE	28046	0	0
6696	1	2018	2	224	VE	28069	0	0
6697	1	2018	2	225	VE	28026	0	0
6698	1	2018	2	226	VE	28055	0	0
6699	1	2018	2	227	VE	28056	0	0
6700	1	2018	2	228	VE	28014	0	0
6701	1	2018	2	229	VE	28039	0	0
6702	1	2018	2	230	VE	28045	0	0
6703	1	2018	2	231	VE	28053	0	0
6704	1	2018	2	232	VE	28057	0	0
6705	1	2018	2	233	VE	28080	0	0
6706	1	2018	2	234	VE	28097	0	0
6707	1	2018	2	235	VE	28008	0	0
6708	1	2018	2	236	VE	28036	0	0
6709	1	2018	2	237	VE	28075	0	0
6710	1	2018	2	238	VE	28030	0	0
6711	1	2018	2	239	VE	28021	0	0
6712	1	2018	2	240	VE	28023	0	0
6713	1	2018	2	241	VE	28038	0	0
6714	1	2018	2	242	VE	28009	0	0
6715	1	2018	2	243	VE	28011	0	0
6716	1	2018	2	244	VE	28047	0	0
6717	1	2018	2	245	VE	28051	0	0
6718	1	2018	2	246	VE	28061	0	0
6719	1	2018	2	247	VE	28071	0	0
6720	1	2018	2	248	VE	28091	0	0
6721	1	2018	2	249	VE	28010	0	0
6722	1	2018	2	250	VE	28013	0	0
6723	1	2018	2	251	VE	28017	0	0
6724	1	2018	2	252	VE	28018	0	0
6725	1	2018	2	253	VE	28027	0	0
6726	1	2018	2	254	VE	28040	0	0
6727	1	2018	2	255	VE	28062	0	0
6728	1	2018	2	256	VE	28072	0	0
6729	1	2018	2	257	VE	28099	0	0
6730	1	2018	2	258	VE	28064	0	0
6731	1	2018	2	259	VE	28012	0	0
6732	1	2018	2	260	VE	28058	0	0
6733	1	2018	2	261	VE	28070	0	0
6734	1	2018	2	262	VE	28074	0	0
6735	1	2018	2	263	VE	28106	0	0
6736	1	2018	2	264	VE	28113	0	0
6737	1	2018	2	265	VE	28126	0	0
6738	1	2018	2	266	VE	28128	0	0
6739	1	2018	2	267	VE	28130	0	0
6740	1	2018	2	268	VE	28136	0	0
6741	1	2018	2	269	VE	28138	0	0
6742	1	2018	2	270	VE	28146	0	0
6743	1	2018	2	271	VE	28148	0	0
6744	1	2018	2	272	VE	28155	0	0
6745	1	2018	2	273	VE	28189	0	0
6746	1	2018	2	274	VE	28103	0	0
6747	1	2018	2	275	VE	28109	0	0
6748	1	2018	2	276	VE	28140	0	0
6749	1	2018	2	277	VE	28142	0	0
6750	1	2018	2	278	VE	28150	0	0
6751	1	2018	2	279	VE	28151	0	0
6752	1	2018	2	280	VE	28152	0	0
6753	1	2018	2	281	VE	28153	0	0
6754	1	2018	2	282	VE	28187	0	0
6755	1	2018	2	283	VE	28101	0	0
6756	1	2018	2	284	VE	28111	0	0
6757	1	2018	2	285	VE	28114	0	0
6758	1	2018	2	286	VE	28120	0	0
6759	1	2018	2	287	VE	28154	0	0
6760	1	2018	2	288	VE	28161	0	0
6761	1	2018	2	289	VE	28166	0	0
6762	1	2018	2	290	VE	28102	0	0
6763	1	2018	2	291	VE	28107	0	0
6764	1	2018	2	292	VE	28124	0	0
6765	1	2018	2	293	VE	28156	0	0
6766	1	2018	2	294	VE	28108	0	0
6767	1	2018	2	295	VE	28147	0	0
6768	1	2018	2	296	VE	28164	0	0
6769	1	2018	2	297	VE	28196	0	0
6770	1	2018	2	298	VE	28121	0	0
6771	1	2018	2	299	VE	28135	0	0
6772	1	2018	2	300	VE	28116	0	0
6773	1	2018	2	301	VE	28132	0	0
6774	1	2018	2	302	VE	28159	0	0
6775	1	2018	2	303	VE	28173	0	0
6776	1	2018	2	304	VE	28195	0	0
6777	1	2018	2	305	VE	28122	0	0
6778	1	2018	2	306	VE	28157	0	0
6779	1	2018	2	307	VE	28133	0	0
6780	1	2018	2	308	VE	28134	0	0
6781	1	2018	2	309	VE	28210	0	0
6782	1	2018	2	310	VE	28214	0	0
6783	1	2018	2	311	VE	28215	0	0
6784	1	2018	2	312	VE	28216	0	0
6785	1	2018	2	313	VE	28218	0	0
6786	1	2018	2	314	VE	28219	0	0
6787	1	2018	2	315	VE	28234	0	0
6788	1	2018	2	316	VE	28240	0	0
6789	1	2018	2	317	VE	28249	0	0
6790	1	2018	2	318	VE	28261	0	0
6791	1	2018	2	319	VE	28286	0	0
6792	1	2018	2	320	VE	28292	0	0
6793	1	2018	2	321	VE	28236	0	0
6794	1	2018	2	322	VE	28259	0	0
6795	1	2018	2	323	VE	28260	0	0
6796	1	2018	2	324	VE	28281	0	0
6797	1	2018	2	325	VE	28225	0	0
6798	1	2018	2	326	VE	28247	0	0
6799	1	2018	2	327	VE	28213	0	0
6800	1	2018	2	328	VE	28252	0	0
6801	1	2018	2	329	VE	28262	0	0
6802	1	2018	2	330	VE	28263	0	0
6803	1	2018	2	331	VE	28250	0	0
6804	1	2018	2	332	VE	28257	0	0
6805	1	2018	2	333	VE	28289	0	0
6806	1	2018	2	334	VE	28290	0	0
6807	1	2018	2	335	VE	28204	0	0
6808	1	2018	2	336	VE	28206	0	0
6809	1	2018	2	337	VE	28207	0	0
6810	1	2018	2	338	VE	28233	0	0
6811	1	2018	2	339	VE	28283	0	0
6812	1	2018	2	340	VE	28287	0	0
6813	1	2018	2	341	VE	28198	0	0
6814	1	2018	2	342	VE	28199	0	0
6815	1	2018	2	343	VE	28201	0	0
6816	1	2018	2	344	VE	28209	0	0
6817	1	2018	2	345	VE	28254	0	0
6818	1	2018	2	346	VE	28264	0	0
6819	1	2018	2	347	VE	28295	0	0
6820	1	2018	2	348	VE	28296	0	0
6821	1	2018	2	349	VE	28197	0	0
6822	1	2018	2	350	VE	28203	0	0
6823	1	2018	2	351	VE	28226	0	0
6824	1	2018	2	352	VE	28231	0	0
6825	1	2018	2	353	VE	28232	0	0
6826	1	2018	2	354	VE	28235	0	0
6827	1	2018	2	355	VE	28237	0	0
6828	1	2018	2	356	VE	28255	0	0
6829	1	2018	2	357	VE	28284	0	0
6830	1	2018	2	358	VE	28288	0	0
6831	1	2018	2	359	VE	28291	0	0
6832	1	2018	2	360	VE	28241	0	0
6833	1	2018	2	361	VE	28243	0	0
6834	1	2018	2	362	VE	28313	0	0
6835	1	2018	2	363	VE	28319	0	0
6836	1	2018	2	364	VE	28324	0	0
6837	1	2018	2	365	VE	28326	0	0
6838	1	2018	2	366	VE	28329	0	0
6839	1	2018	2	367	VE	28336	0	0
6840	1	2018	2	368	VE	28363	0	0
6841	1	2018	2	369	VE	28388	0	0
6842	1	2018	2	370	VE	28392	0	0
6843	1	2018	2	371	VE	28348	0	0
6844	1	2018	2	372	VE	28360	0	0
6845	1	2018	2	373	VE	28385	0	0
6846	1	2018	2	374	VE	28357	0	0
6847	1	2018	2	375	VE	28375	0	0
6848	1	2018	2	376	VE	28379	0	0
6849	1	2018	2	377	VE	28334	0	0
6850	1	2018	2	378	VE	28344	0	0
6851	1	2018	2	379	VE	28354	0	0
6852	1	2018	2	380	VE	28364	0	0
6853	1	2018	2	381	VE	28298	0	0
6854	1	2018	2	382	VE	28299	0	0
6855	1	2018	2	383	VE	28302	0	0
6856	1	2018	2	384	VE	28306	0	0
6857	1	2018	2	385	VE	28317	0	0
6858	1	2018	2	386	VE	28335	0	0
6859	1	2018	2	387	VE	28338	0	0
6860	1	2018	2	388	VE	28346	0	0
6861	1	2018	2	389	VE	28347	0	0
6862	1	2018	2	390	VE	28349	0	0
6863	1	2018	2	391	VE	28350	0	0
6864	1	2018	2	392	VE	28351	0	0
6865	1	2018	2	393	VE	28361	0	0
6866	1	2018	2	394	VE	28371	0	0
6867	1	2018	2	395	VE	28389	0	0
6868	1	2018	2	396	VE	28390	0	0
6869	1	2018	2	397	VE	28391	0	0
6870	1	2018	2	398	VE	28330	0	0
6871	1	2018	2	399	VE	28386	0	0
6872	1	2018	2	400	VE	28300	0	0
6873	1	2018	2	401	VE	28301	0	0
6874	1	2018	2	402	VE	28315	0	0
6875	1	2018	2	403	VE	28307	0	0
6876	1	2018	2	404	VE	28339	0	0
6877	1	2018	2	405	VE	28337	0	0
6878	1	2018	2	406	VE	28297	0	0
6879	1	2018	2	407	VE	28303	0	0
6880	1	2018	2	408	VE	28304	0	0
6881	1	2018	2	409	VE	28312	0	0
6882	1	2018	2	410	VE	28352	0	0
6883	1	2018	2	411	VE	28311	0	0
6884	1	2018	2	412	VE	28318	0	0
6885	1	2018	2	413	VE	28328	0	0
6886	1	2018	2	414	VE	28353	0	0
6887	1	2018	2	415	VE	28376	0	0
6888	1	2018	2	416	VE	28378	0	0
6889	1	2018	2	417	VE	28384	0	0
6890	1	2018	2	418	VE	28333	0	0
6891	1	2018	2	419	VE	28365	0	0
6892	1	2018	2	420	VE	28411	0	0
6893	1	2018	2	421	VE	28412	0	0
6894	1	2018	2	422	VE	28421	0	0
6895	1	2018	2	423	VE	28440	0	0
6896	1	2018	2	424	VE	28443	0	0
6897	1	2018	2	425	VE	28447	0	0
6898	1	2018	2	426	VE	28399	0	0
6899	1	2018	2	427	VE	28409	0	0
6900	1	2018	2	428	VE	28410	0	0
6901	1	2018	2	429	VE	28416	0	0
6902	1	2018	2	430	VE	28407	0	0
6903	1	2018	2	431	VE	28401	0	0
6904	1	2018	2	432	VE	28402	0	0
6905	1	2018	2	433	VE	28403	0	0
6906	1	2018	2	434	VE	28420	0	0
6907	1	2018	2	435	VE	28434	0	0
6908	1	2018	2	436	VE	28441	0	0
6909	1	2018	2	437	VE	28398	0	0
6910	1	2018	2	438	VE	28446	0	0
6911	1	2018	2	439	VE	28429	0	0
6912	1	2018	2	440	VE	28395	0	0
6913	1	2018	2	441	VE	28396	0	0
6914	1	2018	2	442	VE	28419	0	0
6915	1	2018	2	443	VE	28425	0	0
6916	1	2018	2	444	VE	28430	0	0
6917	1	2018	2	445	VE	28444	0	0
6918	1	2018	2	446	VE	28404	0	0
6919	1	2018	2	447	VE	28423	0	0
6920	1	2018	2	448	VE	28427	0	0
6921	1	2018	2	449	VE	28418	0	0
6922	1	2018	2	450	VE	28413	0	0
6923	1	2018	2	451	VE	28472	0	0
6924	1	2018	2	452	VE	28498	0	0
6925	1	2018	2	453	VE	28500	0	0
6926	1	2018	2	454	VE	28503	0	0
6927	1	2018	2	455	VE	28504	0	0
6928	1	2018	2	456	VE	28505	0	0
6929	1	2018	2	457	VE	28506	0	0
6930	1	2018	2	458	VE	28515	0	0
6931	1	2018	2	459	VE	28536	0	0
6932	1	2018	2	460	VE	28499	0	0
6933	1	2018	2	461	VE	28465	0	0
6934	1	2018	2	462	VE	28483	0	0
6935	1	2018	2	463	VE	28455	0	0
6936	1	2018	2	464	VE	28470	0	0
6937	1	2018	2	465	VE	28461	0	0
6938	1	2018	2	466	VE	28488	0	0
6939	1	2018	2	467	VE	28453	0	0
6940	1	2018	2	468	VE	28473	0	0
6941	1	2018	2	469	VE	28476	0	0
6942	1	2018	2	470	VE	28486	0	0
6943	1	2018	2	471	VE	28493	0	0
6944	1	2018	2	472	VE	28494	0	0
6945	1	2018	2	473	VE	28496	0	0
6946	1	2018	2	474	VE	28516	0	0
6947	1	2018	2	475	VE	28457	0	0
6948	1	2018	2	476	VE	28452	0	0
6949	1	2018	2	477	VE	28485	0	0
6950	1	2018	2	478	VE	28487	0	0
6951	1	2018	2	479	VE	28489	0	0
6952	1	2018	2	480	VE	28490	0	0
6953	1	2018	2	481	VE	28495	0	0
6954	1	2018	2	482	VE	28531	0	0
6955	1	2018	2	483	VE	28517	0	0
6956	1	2018	2	484	VE	28538	0	0
6957	1	2018	2	485	VE	28450	0	0
6958	1	2018	2	486	VE	28451	0	0
6959	1	2018	2	487	VE	28460	0	0
6960	1	2018	2	488	VE	28462	0	0
6961	1	2018	2	489	VE	28463	0	0
6962	1	2018	2	490	VE	28471	0	0
6963	1	2018	2	491	VE	28484	0	0
6964	1	2018	2	492	VE	28514	0	0
6965	1	2018	2	493	VE	28535	0	0
6966	1	2018	2	494	VE	28456	0	0
6967	1	2018	2	495	VE	28459	0	0
6968	1	2018	2	496	VE	28478	0	0
6969	1	2018	2	497	VE	28497	0	0
6970	1	2018	2	498	VE	28520	0	0
6971	1	2018	2	499	VE	28522	0	0
6972	1	2018	2	500	VE	28537	0	0
6973	1	2018	2	501	VE	28518	0	0
6974	1	2018	2	502	VE	28572	0	0
6975	1	2018	2	503	VE	28574	0	0
6976	1	2018	2	504	VE	28597	0	0
6977	1	2018	2	505	VE	28625	0	0
6978	1	2018	2	506	VE	28631	0	0
6979	1	2018	2	507	VE	28632	0	0
6980	1	2018	2	508	VE	28591	0	0
6981	1	2018	2	509	VE	28562	0	0
6982	1	2018	2	510	VE	28578	0	0
6983	1	2018	2	511	VE	28593	0	0
6984	1	2018	2	512	VE	28622	0	0
6985	1	2018	2	513	VE	28545	0	0
6986	1	2018	2	514	VE	28558	0	0
6987	1	2018	2	515	VE	28579	0	0
6988	1	2018	2	516	VE	28549	0	0
6989	1	2018	2	517	VE	28550	0	0
6990	1	2018	2	518	VE	28588	0	0
6991	1	2018	2	519	VE	28589	0	0
6992	1	2018	2	520	VE	28594	0	0
6993	1	2018	2	521	VE	28596	0	0
6994	1	2018	2	522	VE	28598	0	0
6995	1	2018	2	523	VE	28599	0	0
6996	1	2018	2	524	VE	28604	0	0
6997	1	2018	2	525	VE	28600	0	0
6998	1	2018	2	526	VE	28554	0	0
6999	1	2018	2	527	VE	28580	0	0
7000	1	2018	2	528	VE	28611	0	0
7001	1	2018	2	529	VE	28613	0	0
7002	1	2018	2	530	VE	28557	0	0
7003	1	2018	2	531	VE	28543	0	0
7004	1	2018	2	532	VE	28544	0	0
7005	1	2018	2	533	VE	28546	0	0
7006	1	2018	2	534	VE	28606	0	0
7007	1	2018	2	535	VE	28541	0	0
7008	1	2018	2	536	VE	28623	0	0
7009	1	2018	2	537	VE	28624	0	0
7010	1	2018	2	538	VE	28542	0	0
7011	1	2018	2	539	VE	28556	0	0
7012	1	2018	2	540	VE	28563	0	0
7013	1	2018	2	541	VE	28583	0	0
7014	1	2018	2	542	VE	28603	0	0
7015	1	2018	2	543	VE	28621	0	0
7016	1	2018	2	544	VE	28540	0	0
7017	1	2018	2	545	VE	28576	0	0
7018	1	2018	2	546	VE	28582	0	0
7019	1	2018	2	547	VE	28586	0	0
7020	1	2018	2	548	VE	28610	0	0
7021	1	2018	2	549	VE	28561	0	0
7022	1	2018	2	550	VE	28633	0	0
7023	1	2018	2	551	VE	28659	0	0
7024	1	2018	2	552	VE	28671	0	0
7025	1	2018	2	553	VE	28673	0	0
7026	1	2018	2	554	VE	28674	0	0
7027	1	2018	2	555	VE	28684	0	0
7028	1	2018	2	556	VE	28686	0	0
7029	1	2018	2	557	VE	28700	0	0
7030	1	2018	2	558	VE	28708	0	0
7031	1	2018	2	559	VE	28725	0	0
7032	1	2018	2	560	VE	28690	0	0
7033	1	2018	2	561	VE	28701	0	0
7034	1	2018	2	562	VE	28642	0	0
7035	1	2018	2	563	VE	28652	0	0
7036	1	2018	2	564	VE	28645	0	0
7037	1	2018	2	565	VE	28657	0	0
7038	1	2018	2	566	VE	28698	0	0
7039	1	2018	2	567	VE	28719	0	0
7040	1	2018	2	568	VE	28653	0	0
7041	1	2018	2	569	VE	28663	0	0
7042	1	2018	2	570	VE	28675	0	0
7043	1	2018	2	571	VE	28641	0	0
7044	1	2018	2	572	VE	28640	0	0
7045	1	2018	2	573	VE	28643	0	0
7046	1	2018	2	574	VE	28656	0	0
7047	1	2018	2	575	VE	28692	0	0
7048	1	2018	2	576	VE	28697	0	0
7049	1	2018	2	577	VE	28726	0	0
7050	1	2018	2	578	VE	28727	0	0
7051	1	2018	2	579	VE	28639	0	0
7052	1	2018	2	580	VE	28707	0	0
7053	1	2018	2	581	VE	28637	0	0
7054	1	2018	2	582	VE	28644	0	0
7055	1	2018	2	583	VE	28669	0	0
7056	1	2018	2	584	VE	28670	0	0
7057	1	2018	2	585	VE	28694	0	0
7058	1	2018	2	586	VE	28720	0	0
7059	1	2018	2	587	VE	28722	0	0
7060	1	2018	2	588	VE	28638	0	0
7061	1	2018	2	589	VE	28651	0	0
7062	1	2018	2	590	VE	28703	0	0
7063	1	2018	2	591	VE	28706	0	0
7064	1	2018	2	592	VE	28724	0	0
7065	1	2018	2	593	VE	28683	0	0
7066	1	2018	2	594	VE	28755	0	0
7067	1	2018	2	595	VE	28786	0	0
7068	1	2018	2	596	VE	28787	0	0
7069	1	2018	2	597	VE	28791	0	0
7070	1	2018	2	598	VE	28803	0	0
7071	1	2018	2	599	VE	28824	0	0
7072	1	2018	2	600	VE	28800	0	0
7073	1	2018	2	601	VE	28732	0	0
7074	1	2018	2	602	VE	28794	0	0
7075	1	2018	2	603	VE	28808	0	0
7076	1	2018	2	604	VE	28810	0	0
7077	1	2018	2	605	VE	28728	0	0
7078	1	2018	2	606	VE	28730	0	0
7079	1	2018	2	607	VE	28741	0	0
7080	1	2018	2	608	VE	28742	0	0
7081	1	2018	2	609	VE	28766	0	0
7082	1	2018	2	610	VE	28789	0	0
7083	1	2018	2	611	VE	28801	0	0
7084	1	2018	2	612	VE	28802	0	0
7085	1	2018	2	613	VE	28820	0	0
7086	1	2018	2	614	VE	28793	0	0
7087	1	2018	2	615	VE	28744	0	0
7088	1	2018	2	616	VE	28758	0	0
7089	1	2018	2	617	VE	28788	0	0
7090	1	2018	2	618	VE	28796	0	0
7091	1	2018	2	619	VE	28822	0	0
7092	1	2018	2	620	VE	28729	0	0
7093	1	2018	2	621	VE	28733	0	0
7094	1	2018	2	622	VE	28784	0	0
7095	1	2018	2	623	VE	28731	0	0
7096	1	2018	2	624	VE	28734	0	0
7097	1	2018	2	625	VE	28739	0	0
7098	1	2018	2	626	VE	28743	0	0
7099	1	2018	2	627	VE	28760	0	0
7100	1	2018	2	628	VE	28773	0	0
7101	1	2018	2	629	VE	28778	0	0
7102	1	2018	2	630	VE	28792	0	0
7103	1	2018	2	631	VE	28807	0	0
7104	1	2018	2	632	VE	28818	0	0
7105	1	2018	2	633	VE	28740	0	0
7106	1	2018	2	634	VE	28759	0	0
7107	1	2018	2	635	VE	28774	0	0
7108	1	2018	2	636	VE	28797	0	0
7109	1	2018	2	637	VE	28799	0	0
7110	1	2018	2	638	VE	28823	0	0
7111	1	2018	2	639	VE	28825	0	0
7112	1	2018	2	640	VE	28827	0	0
7113	1	2018	2	641	VE	28770	0	0
7114	1	2018	2	642	VE	28804	0	0
7115	1	2018	2	643	VE	28805	0	0
7116	1	2018	2	644	VE	28843	0	0
7117	1	2018	2	645	VE	28845	0	0
7118	1	2018	2	646	VE	28864	0	0
7119	1	2018	2	647	VE	28876	0	0
7120	1	2018	2	648	VE	28879	0	0
7121	1	2018	2	649	VE	28884	0	0
7122	1	2018	2	650	VE	28890	0	0
7123	1	2018	2	651	VE	28925	0	0
7124	1	2018	2	652	VE	28932	0	0
7125	1	2018	2	653	VE	28892	0	0
7126	1	2018	2	654	VE	28842	0	0
7127	1	2018	2	655	VE	28869	0	0
7128	1	2018	2	656	VE	28910	0	0
7129	1	2018	2	657	VE	28862	0	0
7130	1	2018	2	658	VE	28855	0	0
7131	1	2018	2	659	VE	28867	0	0
7132	1	2018	2	660	VE	28898	0	0
7133	1	2018	2	661	VE	28899	0	0
7134	1	2018	2	662	VE	28881	0	0
7135	1	2018	2	663	VE	28906	0	0
7136	1	2018	2	664	VE	28915	0	0
7137	1	2018	2	665	VE	28832	0	0
7138	1	2018	2	666	VE	28838	0	0
7139	1	2018	2	667	VE	28846	0	0
7140	1	2018	2	668	VE	28872	0	0
7141	1	2018	2	669	VE	28873	0	0
7142	1	2018	2	670	VE	28886	0	0
7143	1	2018	2	671	VE	28887	0	0
7144	1	2018	2	672	VE	28905	0	0
7145	1	2018	2	673	VE	28840	0	0
7146	1	2018	2	674	VE	28861	0	0
7147	1	2018	2	675	VE	28830	0	0
7148	1	2018	2	676	VE	28831	0	0
7149	1	2018	2	677	VE	28835	0	0
7150	1	2018	2	678	VE	28853	0	0
7151	1	2018	2	679	VE	28933	0	0
7152	1	2018	2	680	VE	28829	0	0
7153	1	2018	2	681	VE	28836	0	0
7154	1	2018	2	682	VE	28841	0	0
7155	1	2018	2	683	VE	28857	0	0
7156	1	2018	2	684	VE	28885	0	0
7157	1	2018	2	685	VE	28901	0	0
7158	1	2018	2	686	VE	28908	0	0
7159	1	2018	2	687	VE	28923	0	0
7160	1	2018	2	688	VE	28927	0	0
7161	1	2018	2	689	VE	28880	0	0
7162	1	2018	2	690	VE	28839	0	0
7163	1	2018	2	691	VE	28928	0	0
7164	1	2018	2	692	VE	28931	0	0
7165	1	2018	2	693	VE	28962	0	0
7166	1	2018	2	694	VE	28966	0	0
7167	1	2018	2	695	VE	28967	0	0
7168	1	2018	2	696	VE	29005	0	0
7169	1	2018	2	697	VE	29007	0	0
7170	1	2018	2	698	VE	28990	0	0
7171	1	2018	2	699	VE	28947	0	0
7172	1	2018	2	700	VE	29000	0	0
7173	1	2018	2	701	VE	29004	0	0
7174	1	2018	2	702	VE	29010	0	0
7175	1	2018	2	703	VE	28950	0	0
7176	1	2018	2	704	VE	28941	0	0
7177	1	2018	2	705	VE	28972	0	0
7178	1	2018	2	706	VE	28974	0	0
7179	1	2018	2	707	VE	28939	0	0
7180	1	2018	2	708	VE	28942	0	0
7181	1	2018	2	709	VE	28946	0	0
7182	1	2018	2	710	VE	28949	0	0
7183	1	2018	2	711	VE	28952	0	0
7184	1	2018	2	712	VE	28979	0	0
7185	1	2018	2	713	VE	28960	0	0
7186	1	2018	2	714	VE	28940	0	0
7187	1	2018	2	715	VE	28964	0	0
7188	1	2018	2	716	VE	28951	0	0
7189	1	2018	2	717	VE	28958	0	0
7190	1	2018	2	718	VE	28965	0	0
7191	1	2018	2	719	VE	28968	0	0
7192	1	2018	2	720	VE	29051	0	0
7193	1	2018	2	721	VE	29057	0	0
7194	1	2018	2	722	VE	29064	0	0
7195	1	2018	2	723	VE	29066	0	0
7196	1	2018	2	724	VE	29068	0	0
7197	1	2018	2	725	VE	29080	0	0
7198	1	2018	2	726	VE	29094	0	0
7199	1	2018	2	727	VE	29120	0	0
7200	1	2018	2	728	VE	29122	0	0
7201	1	2018	2	729	VE	29124	0	0
7202	1	2018	2	730	VE	29125	0	0
7203	1	2018	2	731	VE	29037	0	0
7204	1	2018	2	732	VE	29042	0	0
7205	1	2018	2	733	VE	29044	0	0
7206	1	2018	2	734	VE	29046	0	0
7207	1	2018	2	735	VE	29086	0	0
7208	1	2018	2	736	VE	29099	0	0
7209	1	2018	2	737	VE	29103	0	0
7210	1	2018	2	738	VE	29119	0	0
7211	1	2018	2	739	VE	29031	0	0
7212	1	2018	2	740	VE	29032	0	0
7213	1	2018	2	741	VE	29047	0	0
7214	1	2018	2	742	VE	29079	0	0
7215	1	2018	2	743	VE	29095	0	0
7216	1	2018	2	744	VE	29111	0	0
7217	1	2018	2	745	VE	29027	0	0
7218	1	2018	2	746	VE	29033	0	0
7219	1	2018	2	747	VE	29043	0	0
7220	1	2018	2	748	VE	29053	0	0
7221	1	2018	2	749	VE	29059	0	0
7222	1	2018	2	750	VE	29072	0	0
7223	1	2018	2	751	VE	29075	0	0
7224	1	2018	2	752	VE	29076	0	0
7225	1	2018	2	753	VE	29083	0	0
7226	1	2018	2	754	VE	29090	0	0
7227	1	2018	2	755	VE	29097	0	0
7228	1	2018	2	756	VE	29013	0	0
7229	1	2018	2	757	VE	29015	0	0
7230	1	2018	2	758	VE	29018	0	0
7231	1	2018	2	759	VE	29026	0	0
7232	1	2018	2	760	VE	29071	0	0
7233	1	2018	2	761	VE	29077	0	0
7234	1	2018	2	762	VE	29084	0	0
7235	1	2018	2	763	VE	29085	0	0
7236	1	2018	2	764	VE	29073	0	0
7237	1	2018	2	765	VE	29102	0	0
7238	1	2018	2	766	VE	29101	0	0
7239	1	2018	2	767	VE	29127	0	0
7240	1	2018	2	768	VE	29012	0	0
7241	1	2018	2	769	VE	29014	0	0
7242	1	2018	2	770	VE	29028	0	0
7243	1	2018	2	771	VE	29029	0	0
7244	1	2018	2	772	VE	29030	0	0
7245	1	2018	2	773	VE	29060	0	0
7246	1	2018	2	774	VE	29098	0	0
7247	1	2018	2	775	VE	29016	0	0
7248	1	2018	2	776	VE	29020	0	0
7249	1	2018	2	777	VE	29022	0	0
7250	1	2018	2	778	VE	29023	0	0
7251	1	2018	2	779	VE	29024	0	0
7252	1	2018	2	780	VE	29049	0	0
7253	1	2018	2	781	VE	29069	0	0
7254	1	2018	2	782	VE	29078	0	0
7255	1	2018	2	783	VE	29091	0	0
7256	1	2018	2	784	VE	29093	0	0
7257	1	2018	2	785	VE	29117	0	0
7258	1	2018	2	786	VE	29121	0	0
7259	1	2018	2	787	VE	29128	0	0
7260	1	2018	2	788	VE	29048	0	0
7261	1	2018	2	789	VE	29054	0	0
7262	1	2018	2	790	VE	29129	0	0
7263	1	2018	2	791	VE	29035	0	0
7264	1	2018	2	792	VE	29146	0	0
7265	1	2018	2	793	VE	29149	0	0
7266	1	2018	2	794	VE	29150	0	0
7267	1	2018	2	795	VE	29158	0	0
7268	1	2018	2	796	VE	29160	0	0
7269	1	2018	2	797	VE	29170	0	0
7270	1	2018	2	798	VE	29181	0	0
7271	1	2018	2	799	VE	29191	0	0
7272	1	2018	2	800	VE	29194	0	0
7273	1	2018	2	801	VE	29217	0	0
7274	1	2018	2	802	VE	29218	0	0
7275	1	2018	2	803	VE	29219	0	0
7276	1	2018	2	804	VE	29174	0	0
7277	1	2018	2	805	VE	29220	0	0
7278	1	2018	2	806	VE	29225	0	0
7279	1	2018	2	807	VE	29136	0	0
7280	1	2018	2	808	VE	29155	0	0
7281	1	2018	2	809	VE	29157	0	0
7282	1	2018	2	810	VE	29159	0	0
7283	1	2018	2	811	VE	29173	0	0
7284	1	2018	2	812	VE	29187	0	0
7285	1	2018	2	813	VE	29193	0	0
7286	1	2018	2	814	VE	29198	0	0
7287	1	2018	2	815	VE	29200	0	0
7288	1	2018	2	816	VE	29209	0	0
7289	1	2018	2	817	VE	29216	0	0
7290	1	2018	2	818	VE	29162	0	0
7291	1	2018	2	819	VE	29164	0	0
7292	1	2018	2	820	VE	29167	0	0
7293	1	2018	2	821	VE	29175	0	0
7294	1	2018	2	822	VE	29202	0	0
7295	1	2018	2	823	VE	29211	0	0
7296	1	2018	2	824	VE	29132	0	0
7297	1	2018	2	825	VE	29135	0	0
7298	1	2018	2	826	VE	29137	0	0
7299	1	2018	2	827	VE	29138	0	0
7300	1	2018	2	828	VE	29140	0	0
7301	1	2018	2	829	VE	29154	0	0
7302	1	2018	2	830	VE	29168	0	0
7303	1	2018	2	831	VE	29180	0	0
7304	1	2018	2	832	VE	29182	0	0
7305	1	2018	2	833	VE	29201	0	0
7306	1	2018	2	834	VE	29205	0	0
7307	1	2018	2	835	VE	29208	0	0
7308	1	2018	2	836	VE	29213	0	0
7309	1	2018	2	837	VE	29215	0	0
7310	1	2018	2	838	VE	29166	0	0
7311	1	2018	2	839	VE	29179	0	0
7312	1	2018	2	840	VE	29224	0	0
7313	1	2018	2	841	VE	29133	0	0
7314	1	2018	2	842	VE	29143	0	0
7315	1	2018	2	843	VE	29134	0	0
7316	1	2018	2	844	VE	29144	0	0
7317	1	2018	2	845	VE	29145	0	0
7318	1	2018	2	846	VE	29165	0	0
7319	1	2018	2	847	VE	29172	0	0
7320	1	2018	2	848	VE	29177	0	0
7321	1	2018	2	849	VE	29178	0	0
7322	1	2018	2	850	VE	29189	0	0
7323	1	2018	2	851	VE	29192	0	0
7324	1	2018	2	852	VE	29206	0	0
7325	1	2018	2	853	VE	29214	0	0
7326	1	2018	2	854	VE	29230	0	0
7327	1	2018	2	855	VE	29196	0	0
7328	1	2018	2	856	VE	29141	0	0
7329	1	2018	2	857	VE	29195	0	0
7330	1	2018	2	858	VE	29212	0	0
7331	1	2018	2	859	VE	29153	0	0
7332	1	2018	2	860	VE	29244	0	0
7333	1	2018	2	861	VE	29245	0	0
7334	1	2018	2	862	VE	29261	0	0
7335	1	2018	2	863	VE	29264	0	0
7336	1	2018	2	864	VE	29267	0	0
7337	1	2018	2	865	VE	29277	0	0
7338	1	2018	2	866	VE	29289	0	0
7339	1	2018	2	867	VE	29246	0	0
7340	1	2018	2	868	VE	29303	0	0
7341	1	2018	2	869	VE	29238	0	0
7342	1	2018	2	870	VE	29239	0	0
7343	1	2018	2	871	VE	29253	0	0
7344	1	2018	2	872	VE	29276	0	0
7345	1	2018	2	873	VE	29286	0	0
7346	1	2018	2	874	VE	29299	0	0
7347	1	2018	2	875	VE	29242	0	0
7348	1	2018	2	876	VE	29247	0	0
7349	1	2018	2	877	VE	29255	0	0
7350	1	2018	2	878	VE	29270	0	0
7351	1	2018	2	879	VE	29235	0	0
7352	1	2018	2	880	VE	29240	0	0
7353	1	2018	2	881	VE	29266	0	0
7354	1	2018	2	882	VE	29273	0	0
7355	1	2018	2	883	VE	29290	0	0
7356	1	2018	2	884	VE	29262	0	0
7357	1	2018	2	885	VE	29263	0	0
7358	1	2018	2	886	VE	29243	0	0
7359	1	2018	2	887	VE	29248	0	0
7360	1	2018	2	888	VE	29280	0	0
7361	1	2018	2	889	VE	29295	0	0
7362	1	2018	2	890	VE	29236	0	0
7363	1	2018	2	891	VE	29283	0	0
7364	1	2018	2	892	VE	29308	0	0
7365	1	2018	2	893	VE	29232	0	0
7366	1	2018	2	894	VE	29233	0	0
7367	1	2018	2	895	VE	29237	0	0
7368	1	2018	2	896	VE	29258	0	0
7369	1	2018	2	897	VE	29265	0	0
7370	1	2018	2	898	VE	29288	0	0
7371	1	2018	2	899	VE	29231	0	0
7372	1	2018	2	900	VE	29252	0	0
7373	1	2018	2	901	VE	29254	0	0
7374	1	2018	2	902	VE	29259	0	0
7375	1	2018	2	903	VE	29282	0	0
7376	1	2018	2	904	VE	29302	0	0
7377	1	2018	2	905	VE	29249	0	0
7378	1	2018	2	906	VE	29271	0	0
7379	1	2018	2	907	VE	29306	0	0
7380	1	2018	2	908	VE	29334	0	0
7381	1	2018	2	909	VE	29340	0	0
7382	1	2018	2	910	VE	29348	0	0
7383	1	2018	2	911	VE	29349	0	0
7384	1	2018	2	912	VE	29351	0	0
7385	1	2018	2	913	VE	29368	0	0
7386	1	2018	2	914	VE	29387	0	0
7387	1	2018	2	915	VE	29390	0	0
7388	1	2018	2	916	VE	29394	0	0
7389	1	2018	2	917	VE	29398	0	0
7390	1	2018	2	918	VE	29400	0	0
7391	1	2018	2	919	VE	29344	0	0
7392	1	2018	2	920	VE	29362	0	0
7393	1	2018	2	921	VE	29384	0	0
7394	1	2018	2	922	VE	29343	0	0
7395	1	2018	2	923	VE	29376	0	0
7396	1	2018	2	924	VE	29391	0	0
7397	1	2018	2	925	VE	29312	0	0
7398	1	2018	2	926	VE	29314	0	0
7399	1	2018	2	927	VE	29337	0	0
7400	1	2018	2	928	VE	29339	0	0
7401	1	2018	2	929	VE	29342	0	0
7402	1	2018	2	930	VE	29372	0	0
7403	1	2018	2	931	VE	29320	0	0
7404	1	2018	2	932	VE	29331	0	0
7405	1	2018	2	933	VE	29335	0	0
7406	1	2018	2	934	VE	29347	0	0
7407	1	2018	2	935	VE	29356	0	0
7408	1	2018	2	936	VE	29361	0	0
7409	1	2018	2	937	VE	29369	0	0
7410	1	2018	2	938	VE	29389	0	0
7411	1	2018	2	939	VE	29393	0	0
7412	1	2018	2	940	VE	29375	0	0
7413	1	2018	2	941	VE	29313	0	0
7414	1	2018	2	942	VE	29333	0	0
7415	1	2018	2	943	VE	29399	0	0
7416	1	2018	2	944	VE	29318	0	0
7417	1	2018	2	945	VE	29319	0	0
7418	1	2018	2	946	VE	29338	0	0
7419	1	2018	2	947	VE	29386	0	0
7420	1	2018	2	948	VE	29310	0	0
7421	1	2018	2	949	VE	29311	0	0
7422	1	2018	2	950	VE	29316	0	0
7423	1	2018	2	951	VE	29309	0	0
7424	1	2018	2	952	VE	29315	0	0
7425	1	2018	2	953	VE	29329	0	0
7426	1	2018	2	954	VE	29354	0	0
7427	1	2018	2	955	VE	29371	0	0
7428	1	2018	2	956	VE	29341	0	0
7429	1	2018	2	957	VE	29366	0	0
7430	1	2018	2	958	VE	29397	0	0
7431	1	2018	2	959	VE	29327	0	0
7432	1	2018	2	960	VE	29323	0	0
7433	1	2018	2	961	VE	29358	0	0
7434	1	2018	2	962	VE	29405	0	0
7435	1	2018	2	963	VE	29414	0	0
7436	1	2018	2	964	VE	29425	0	0
7437	1	2018	2	965	VE	29437	0	0
7438	1	2018	2	966	VE	29449	0	0
7439	1	2018	2	967	VE	29466	0	0
7440	1	2018	2	968	VE	29476	0	0
7441	1	2018	2	969	VE	29478	0	0
7442	1	2018	2	970	VE	29489	0	0
7443	1	2018	2	971	VE	29491	0	0
7444	1	2018	2	972	VE	29493	0	0
7445	1	2018	2	973	VE	29499	0	0
7446	1	2018	2	974	VE	29416	0	0
7447	1	2018	2	975	VE	29418	0	0
7448	1	2018	2	976	VE	29433	0	0
7449	1	2018	2	977	VE	29435	0	0
7450	1	2018	2	978	VE	29457	0	0
7451	1	2018	2	979	VE	29458	0	0
7452	1	2018	2	980	VE	29459	0	0
7453	1	2018	2	981	VE	29479	0	0
7454	1	2018	2	982	VE	29486	0	0
7455	1	2018	2	983	VE	29488	0	0
7456	1	2018	2	984	VE	29407	0	0
7457	1	2018	2	985	VE	29408	0	0
7458	1	2018	2	986	VE	29417	0	0
7459	1	2018	2	987	VE	29436	0	0
7460	1	2018	2	988	VE	29445	0	0
7461	1	2018	2	989	VE	29464	0	0
7462	1	2018	2	990	VE	29465	0	0
7463	1	2018	2	991	VE	29482	0	0
7464	1	2018	2	992	VE	29497	0	0
7465	1	2018	2	993	VE	29420	0	0
7466	1	2018	2	994	VE	29473	0	0
7467	1	2018	2	995	VE	29474	0	0
7468	1	2018	2	996	VE	29411	0	0
7469	1	2018	2	997	VE	29413	0	0
7470	1	2018	2	998	VE	29426	0	0
7471	1	2018	2	999	VE	29446	0	0
7472	1	2018	2	1000	VE	29456	0	0
7473	1	2018	2	1001	VE	29460	0	0
7474	1	2018	2	1002	VE	29461	0	0
7475	1	2018	2	1003	VE	29462	0	0
7476	1	2018	2	1004	VE	29471	0	0
7477	1	2018	2	1005	VE	29475	0	0
7478	1	2018	2	1006	VE	29483	0	0
7479	1	2018	2	1007	VE	29429	0	0
7480	1	2018	2	1008	VE	29438	0	0
7481	1	2018	2	1009	VE	29484	0	0
7482	1	2018	2	1010	VE	29503	0	0
7483	1	2018	2	1011	VE	29409	0	0
7484	1	2018	2	1012	VE	29415	0	0
7485	1	2018	2	1013	VE	29428	0	0
7486	1	2018	2	1014	VE	29450	0	0
7487	1	2018	2	1015	VE	29412	0	0
7488	1	2018	2	1016	VE	29505	0	0
7489	1	2018	2	1017	VE	29406	0	0
7490	1	2018	2	1018	VE	29432	0	0
7491	1	2018	2	1019	VE	29515	0	0
7492	1	2018	2	1020	VE	29516	0	0
7493	1	2018	2	1021	VE	29527	0	0
7494	1	2018	2	1022	VE	29528	0	0
7495	1	2018	2	1023	VE	29529	0	0
7496	1	2018	2	1024	VE	29531	0	0
7497	1	2018	2	1025	VE	29533	0	0
7498	1	2018	2	1026	VE	29537	0	0
7499	1	2018	2	1027	VE	29541	0	0
7500	1	2018	2	1028	VE	29553	0	0
7501	1	2018	2	1029	VE	29554	0	0
7502	1	2018	2	1030	VE	29556	0	0
7503	1	2018	2	1031	VE	29524	0	0
7504	1	2018	2	1032	VE	29543	0	0
7505	1	2018	2	1033	VE	29549	0	0
7506	1	2018	2	1034	VE	29577	0	0
7507	1	2018	2	1035	VE	29510	0	0
7508	1	2018	2	1036	VE	29558	0	0
7509	1	2018	2	1037	VE	29522	0	0
7510	1	2018	2	1038	VE	29540	0	0
7511	1	2018	2	1039	VE	29511	0	0
7512	1	2018	2	1040	VE	29512	0	0
7513	1	2018	2	1041	VE	29539	0	0
7514	1	2018	2	1042	VE	29555	0	0
7515	1	2018	2	1043	VE	29559	0	0
7516	1	2018	2	1044	VE	29576	0	0
7517	1	2018	2	1045	VE	29535	0	0
7518	1	2018	2	1046	VE	29538	0	0
7519	1	2018	2	1047	VE	29545	0	0
7520	1	2018	2	1048	VE	29551	0	0
7521	1	2018	2	1049	VE	29578	0	0
7522	1	2018	2	1050	VE	29514	0	0
7523	1	2018	2	1051	VE	29548	0	0
7524	1	2018	2	1052	VE	29557	0	0
7525	1	2018	2	1053	VE	29519	0	0
7526	1	2018	2	1054	VE	29521	0	0
7527	1	2018	2	1055	VE	29536	0	0
7528	1	2018	2	1056	VE	29542	0	0
7529	1	2018	2	1057	VE	29547	0	0
7530	1	2018	2	1058	VE	29552	0	0
7531	1	2018	2	1059	VE	29574	0	0
7532	1	2018	2	1060	VE	29579	0	0
7533	1	2018	2	1061	VE	29544	0	0
7534	1	2018	2	1062	VE	29520	0	0
7535	1	2018	2	1063	VE	29571	0	0
7536	1	2018	2	1064	VE	29582	0	0
7537	1	2018	2	1065	VE	29599	0	0
7538	1	2018	2	1066	VE	29604	0	0
7539	1	2018	2	1067	VE	29605	0	0
7540	1	2018	2	1068	VE	29606	0	0
7541	1	2018	2	1069	VE	29608	0	0
7542	1	2018	2	1070	VE	29609	0	0
7543	1	2018	2	1071	VE	29612	0	0
7544	1	2018	2	1072	VE	29624	0	0
7545	1	2018	2	1073	VE	29613	0	0
7546	1	2018	2	1074	VE	29596	0	0
7547	1	2018	2	1075	VE	29597	0	0
7548	1	2018	2	1076	VE	29611	0	0
7549	1	2018	2	1077	VE	29630	0	0
7550	1	2018	2	1078	VE	29635	0	0
7551	1	2018	2	1079	VE	29636	0	0
7552	1	2018	2	1080	VE	29587	0	0
7553	1	2018	2	1081	VE	29591	0	0
7554	1	2018	2	1082	VE	29592	0	0
7555	1	2018	2	1083	VE	29603	0	0
7556	1	2018	2	1084	VE	29607	0	0
7557	1	2018	2	1085	VE	29619	0	0
7558	1	2018	2	1086	VE	29623	0	0
7559	1	2018	2	1087	VE	29625	0	0
7560	1	2018	2	1088	VE	29626	0	0
7561	1	2018	2	1089	VE	29631	0	0
7562	1	2018	2	1090	VE	29654	0	0
7563	1	2018	2	1091	VE	29583	0	0
7564	1	2018	2	1092	VE	29593	0	0
7565	1	2018	2	1093	VE	29618	0	0
7566	1	2018	2	1094	VE	29580	0	0
7567	1	2018	2	1095	VE	29581	0	0
7568	1	2018	2	1096	VE	29585	0	0
7569	1	2018	2	1097	VE	29634	0	0
7570	1	2018	2	1098	VE	29637	0	0
7571	1	2018	2	1099	VE	29641	0	0
7572	1	2018	2	1100	VE	29646	0	0
7573	1	2018	2	1101	VE	29647	0	0
7574	1	2018	2	1102	VE	29602	0	0
7575	1	2018	2	1103	VE	29639	0	0
7576	1	2018	2	1104	VE	29640	0	0
7577	1	2018	2	1105	VE	29643	0	0
7578	1	2018	2	1106	VE	29659	0	0
7579	1	2018	2	1107	VE	29660	0	0
7580	1	2018	2	1108	VE	29663	0	0
7581	1	2018	2	1109	VE	29662	0	0
7582	1	2018	2	1110	VE	29594	0	0
7583	1	2018	2	1111	VE	29586	0	0
7584	1	2018	2	1112	VE	29615	0	0
7585	1	2018	2	1113	VE	29616	0	0
7586	1	2018	2	1114	VE	29622	0	0
7587	1	2018	2	1115	VE	29642	0	0
7588	1	2018	2	1116	VE	29595	0	0
7589	1	2018	2	1117	VE	29687	0	0
7590	1	2018	2	1118	VE	29700	0	0
7591	1	2018	2	1119	VE	29701	0	0
7592	1	2018	2	1120	VE	29706	0	0
7593	1	2018	2	1121	VE	29707	0	0
7594	1	2018	2	1122	VE	29708	0	0
7595	1	2018	2	1123	VE	29709	0	0
7596	1	2018	2	1124	VE	29722	0	0
7597	1	2018	2	1125	VE	29723	0	0
7598	1	2018	2	1126	VE	29725	0	0
7599	1	2018	2	1127	VE	29757	0	0
7600	1	2018	2	1128	VE	29705	0	0
7601	1	2018	2	1129	VE	29702	0	0
7602	1	2018	2	1130	VE	29704	0	0
7603	1	2018	2	1131	VE	29688	0	0
7604	1	2018	2	1132	VE	29710	0	0
7605	1	2018	2	1133	VE	29726	0	0
7606	1	2018	2	1134	VE	29696	0	0
7607	1	2018	2	1135	VE	29715	0	0
7608	1	2018	2	1136	VE	29719	0	0
7609	1	2018	2	1137	VE	29721	0	0
7610	1	2018	2	1138	VE	29732	0	0
7611	1	2018	2	1139	VE	29733	0	0
7612	1	2018	2	1140	VE	29740	0	0
7613	1	2018	2	1141	VE	29684	0	0
7614	1	2018	2	1142	VE	29713	0	0
7615	1	2018	2	1143	VE	29716	0	0
7616	1	2018	2	1144	VE	29720	0	0
7617	1	2018	2	1145	VE	29724	0	0
7618	1	2018	2	1146	VE	29667	0	0
7619	1	2018	2	1147	VE	29669	0	0
7620	1	2018	2	1148	VE	29689	0	0
7621	1	2018	2	1149	VE	29738	0	0
7622	1	2018	2	1150	VE	29691	0	0
7623	1	2018	2	1151	VE	29695	0	0
7624	1	2018	2	1152	VE	29666	0	0
7625	1	2018	2	1153	VE	29668	0	0
7626	1	2018	2	1154	VE	29729	0	0
7627	1	2018	2	1155	VE	29750	0	0
7628	1	2018	2	1156	VE	29672	0	0
7629	1	2018	2	1157	VE	29742	0	0
7630	1	2018	2	1158	VE	29745	0	0
7631	1	2018	2	1159	VE	29692	0	0
7632	1	2018	2	1160	VE	29671	0	0
7633	1	2018	2	1161	VE	29698	0	0
7634	1	2018	2	1162	VE	29699	0	0
7635	1	2018	2	1163	VE	29675	0	0
7636	1	2018	2	1164	VE	29676	0	0
7637	1	2018	2	1165	VE	29678	0	0
7638	1	2018	2	1166	VE	29680	0	0
7639	1	2018	2	1167	VE	29683	0	0
7640	1	2018	2	1168	VE	29776	0	0
7641	1	2018	2	1169	VE	29778	0	0
7642	1	2018	2	1170	VE	29781	0	0
7643	1	2018	2	1171	VE	29789	0	0
7644	1	2018	2	1172	VE	29790	0	0
7645	1	2018	2	1173	VE	29797	0	0
7646	1	2018	2	1174	VE	29801	0	0
7647	1	2018	2	1175	VE	29827	0	0
7648	1	2018	2	1176	VE	29833	0	0
7649	1	2018	2	1177	VE	29858	0	0
7650	1	2018	2	1178	VE	29783	0	0
7651	1	2018	2	1179	VE	29817	0	0
7652	1	2018	2	1180	VE	29766	0	0
7653	1	2018	2	1181	VE	29768	0	0
7654	1	2018	2	1182	VE	29774	0	0
7655	1	2018	2	1183	VE	29814	0	0
7656	1	2018	2	1184	VE	29829	0	0
7657	1	2018	2	1185	VE	29830	0	0
7658	1	2018	2	1186	VE	29831	0	0
7659	1	2018	2	1187	VE	29842	0	0
7660	1	2018	2	1188	VE	29844	0	0
7661	1	2018	2	1189	VE	29847	0	0
7662	1	2018	2	1190	VE	29815	0	0
7663	1	2018	2	1191	VE	29816	0	0
7664	1	2018	2	1192	VE	29855	0	0
7665	1	2018	2	1193	VE	29767	0	0
7666	1	2018	2	1194	VE	29775	0	0
7667	1	2018	2	1195	VE	29782	0	0
7668	1	2018	2	1196	VE	29795	0	0
7669	1	2018	2	1197	VE	29813	0	0
7670	1	2018	2	1198	VE	29836	0	0
7671	1	2018	2	1199	VE	29839	0	0
7672	1	2018	2	1200	VE	29851	0	0
7673	1	2018	2	1201	VE	29854	0	0
7674	1	2018	2	1202	VE	29857	0	0
7675	1	2018	2	1203	VE	29770	0	0
7676	1	2018	2	1204	VE	29812	0	0
7677	1	2018	2	1205	VE	29838	0	0
7678	1	2018	2	1206	VE	29820	0	0
7679	1	2018	2	1207	VE	29821	0	0
7680	1	2018	2	1208	VE	29864	0	0
7681	1	2018	2	1209	VE	29865	0	0
7682	1	2018	2	1210	VE	29866	0	0
7683	1	2018	2	1211	VE	29819	0	0
7684	1	2018	2	1212	VE	29811	0	0
7685	1	2018	2	1213	VE	29818	0	0
7686	1	2018	2	1214	VE	29859	0	0
7687	1	2018	2	1215	VE	29825	0	0
7688	1	2018	2	1216	VE	29764	0	0
7689	1	2018	2	1217	VE	29773	0	0
7690	1	2018	2	1218	VE	29824	0	0
7691	1	2018	2	1219	VE	29826	0	0
7692	1	2018	2	1220	VE	29806	0	0
7693	1	2018	2	1221	VE	29807	0	0
7694	1	2018	2	1222	VE	29885	0	0
7695	2	2018	3	81	VE	30791	0	0
7696	2	2018	3	82	VE	30793	0	0
7697	2	2018	3	83	VE	30781	0	0
7698	2	2018	3	84	VE	30790	0	0
7699	2	2018	3	85	VE	30792	0	0
7700	2	2018	3	86	VE	30897	0	0
7701	2	2018	3	87	VE	30907	0	0
7702	2	2018	3	88	VE	30892	0	0
7703	2	2018	3	89	VE	30870	0	0
7704	2	2018	3	90	VE	30863	0	0
7705	2	2018	3	91	VE	31018	0	0
7706	2	2018	3	92	VE	31023	0	0
7707	2	2018	3	93	VE	30980	0	0
7708	2	2018	3	94	VE	31009	0	0
7709	2	2018	3	95	VE	30936	0	0
7710	2	2018	3	96	VE	30982	0	0
7711	2	2018	3	97	VE	31022	0	0
7712	2	2018	3	98	VE	31122	0	0
7713	2	2018	3	99	VE	31083	0	0
7714	2	2018	3	100	VE	31105	0	0
7715	2	2018	3	101	VE	31069	0	0
7716	2	2018	3	102	VE	31223	0	0
7717	2	2018	3	103	VE	31227	0	0
7718	2	2018	3	104	VE	31203	0	0
7719	2	2018	3	105	VE	31287	0	0
7720	2	2018	3	106	VE	31296	0	0
7721	2	2018	3	107	VE	31283	0	0
7722	2	2018	3	108	VE	31284	0	0
7723	2	2018	3	109	VE	31292	0	0
7724	2	2018	3	110	VE	31271	0	0
7725	2	2018	3	111	VE	31350	0	0
7726	2	2018	3	112	VE	31363	0	0
7727	2	2018	3	113	VE	31370	0	0
7728	2	2018	3	114	VE	31367	0	0
7729	2	2018	3	115	VE	31349	0	0
7730	2	2018	3	116	VE	31387	0	0
7731	2	2018	3	117	VE	31470	0	0
7732	2	2018	3	118	VE	31455	0	0
7733	2	2018	3	119	VE	31456	0	0
7734	2	2018	3	120	VE	31457	0	0
7735	2	2018	3	121	VE	31458	0	0
7736	2	2018	3	122	VE	31414	0	0
7737	2	2018	3	123	VE	31540	0	0
7738	2	2018	3	124	VE	31541	0	0
7739	2	2018	3	125	VE	31542	0	0
7740	2	2018	3	126	VE	31546	0	0
7741	2	2018	3	127	VE	31548	0	0
7742	2	2018	3	128	VE	31550	0	0
7743	2	2018	3	129	VE	31555	0	0
7744	2	2018	3	130	VE	31537	0	0
7745	2	2018	3	131	VE	31614	0	0
7746	2	2018	3	132	VE	31617	0	0
7747	2	2018	3	133	VE	31642	0	0
7748	2	2018	3	134	VE	31569	0	0
7749	2	2018	3	135	VE	31588	0	0
7750	2	2018	3	136	VE	31622	0	0
7751	2	2018	3	137	VE	31627	0	0
7752	2	2018	3	138	VE	31637	0	0
7753	2	2018	3	139	VE	31575	0	0
7754	2	2018	3	140	VE	31624	0	0
7755	2	2018	3	141	VE	31657	0	0
7756	2	2018	3	142	VE	31723	0	0
7757	2	2018	3	143	VE	31680	0	0
7758	2	2018	3	144	VE	31737	0	0
7759	2	2018	3	145	VE	31783	0	0
7760	2	2018	3	146	VE	31797	0	0
7761	2	2018	3	147	VE	31795	0	0
7762	2	2018	3	148	VE	31802	0	0
7763	2	2018	3	149	VE	31874	0	0
7764	2	2018	3	150	VE	31880	0	0
7765	2	2018	3	151	VE	31879	0	0
7766	2	2018	3	152	VE	31983	0	0
7767	2	2018	3	153	VE	31996	0	0
7768	2	2018	3	154	VE	31997	0	0
7769	2	2018	3	155	VE	31998	0	0
7770	2	2018	3	156	VE	32007	0	0
7771	2	2018	3	157	VE	31984	0	0
7772	2	2018	3	158	VE	31994	0	0
7773	2	2018	3	159	VE	31910	0	0
7774	2	2018	3	160	VE	31935	0	0
7775	2	2018	3	161	VE	31995	0	0
7776	2	2018	3	162	VE	31937	0	0
7777	2	2018	3	163	VE	31938	0	0
7778	2	2018	3	164	VE	31942	0	0
7779	2	2018	3	165	VE	31962	0	0
7780	2	2018	3	166	VE	31991	0	0
7781	2	2018	3	167	VE	31992	0	0
7782	2	2018	3	168	VE	32054	0	0
7783	2	2018	3	169	VE	32111	0	0
7784	2	2018	3	170	VE	32112	0	0
7785	2	2018	3	171	VE	32035	0	0
7786	2	2018	3	172	VE	32040	0	0
7787	2	2018	3	173	VE	32032	0	0
7788	2	2018	3	174	VE	32120	0	0
7789	2	2018	3	175	VE	32051	0	0
7790	2	2018	3	176	VE	32195	0	0
7791	2	2018	3	177	VE	32217	0	0
7792	2	2018	3	178	VE	32219	0	0
7793	2	2018	3	179	VE	32220	0	0
7794	2	2018	3	180	VE	32237	0	0
7795	2	2018	3	181	VE	32178	0	0
7796	2	2018	3	182	VE	32179	0	0
7797	2	2018	3	183	VE	32208	0	0
7798	2	2018	3	184	VE	32234	0	0
7799	2	2018	3	185	VE	32235	0	0
7800	2	2018	3	186	VE	32240	0	0
7801	2	2018	3	187	VE	32239	0	0
7802	2	2018	3	188	VE	32294	0	0
7803	2	2018	3	189	VE	32336	0	0
7804	2	2018	3	190	VE	32270	0	0
7805	2	2018	3	191	VE	32283	0	0
7806	2	2018	3	192	VE	32319	0	0
7807	2	2018	3	193	VE	32322	0	0
7808	2	2018	3	194	VE	32335	0	0
7809	2	2018	3	195	VE	32338	0	0
7810	2	2018	3	196	VE	32339	0	0
7811	1	2018	3	1	VE	29908	0	0
7812	1	2018	3	2	VE	29931	0	0
7813	1	2018	3	3	VE	29952	0	0
7814	1	2018	3	4	VE	29876	0	0
7815	1	2018	3	5	VE	29879	0	0
7816	1	2018	3	6	VE	29922	0	0
7817	1	2018	3	7	VE	29875	0	0
7818	1	2018	3	8	VE	29909	0	0
7819	1	2018	3	9	VE	29917	0	0
7820	1	2018	3	10	VE	29920	0	0
7821	1	2018	3	11	VE	29923	0	0
7822	1	2018	3	12	VE	29934	0	0
7823	1	2018	3	13	VE	29948	0	0
7824	1	2018	3	14	VE	29884	0	0
7825	1	2018	3	15	VE	29871	0	0
7826	1	2018	3	16	VE	29874	0	0
7827	1	2018	3	17	VE	29946	0	0
7828	1	2018	3	18	VE	29883	0	0
7829	1	2018	3	19	VE	29890	0	0
7830	1	2018	3	20	VE	29911	0	0
7831	1	2018	3	21	VE	29912	0	0
7832	1	2018	3	22	VE	29914	0	0
7833	1	2018	3	23	VE	29943	0	0
7834	1	2018	3	24	VE	29951	0	0
7835	1	2018	3	25	VE	29960	0	0
7836	1	2018	3	26	VE	29967	0	0
7837	1	2018	3	27	VE	29867	0	0
7838	1	2018	3	28	VE	29870	0	0
7839	1	2018	3	29	VE	29889	0	0
7840	1	2018	3	30	VE	29896	0	0
7841	1	2018	3	31	VE	29898	0	0
7842	1	2018	3	32	VE	29900	0	0
7843	1	2018	3	33	VE	29907	0	0
7844	1	2018	3	34	VE	29915	0	0
7845	1	2018	3	35	VE	29940	0	0
7846	1	2018	3	36	VE	29942	0	0
7847	1	2018	3	37	VE	29945	0	0
7848	1	2018	3	38	VE	29888	0	0
7849	1	2018	3	39	VE	29893	0	0
7850	1	2018	3	40	VE	29894	0	0
7851	1	2018	3	41	VE	29944	0	0
7852	1	2018	3	42	VE	29966	0	0
7853	1	2018	3	43	VE	29880	0	0
7854	1	2018	3	44	VE	29886	0	0
7855	1	2018	3	45	VE	29891	0	0
7856	1	2018	3	46	VE	29892	0	0
7857	1	2018	3	47	VE	29903	0	0
7858	1	2018	3	48	VE	29910	0	0
7859	1	2018	3	49	VE	29925	0	0
7860	1	2018	3	50	VE	29936	0	0
7861	1	2018	3	51	VE	29937	0	0
7862	1	2018	3	52	VE	29939	0	0
7863	1	2018	3	53	VE	29947	0	0
7864	1	2018	3	54	VE	29954	0	0
7865	1	2018	3	55	VE	29965	0	0
7866	1	2018	3	56	VE	29873	0	0
7867	1	2018	3	57	VE	29895	0	0
7868	1	2018	3	58	VE	30057	0	0
7869	1	2018	3	59	VE	30025	0	0
7870	1	2018	3	60	VE	30027	0	0
7871	1	2018	3	61	VE	30028	0	0
7872	1	2018	3	62	VE	30029	0	0
7873	1	2018	3	63	VE	30034	0	0
7874	1	2018	3	64	VE	30036	0	0
7875	1	2018	3	65	VE	30043	0	0
7876	1	2018	3	66	VE	30055	0	0
7877	1	2018	3	67	VE	30017	0	0
7878	1	2018	3	68	VE	30020	0	0
7879	1	2018	3	69	VE	30026	0	0
7880	1	2018	3	70	VE	30042	0	0
7881	1	2018	3	71	VE	30046	0	0
7882	1	2018	3	72	VE	30009	0	0
7883	1	2018	3	73	VE	30019	0	0
7884	1	2018	3	74	VE	29985	0	0
7885	1	2018	3	75	VE	29988	0	0
7886	1	2018	3	76	VE	30005	0	0
7887	1	2018	3	77	VE	30024	0	0
7888	1	2018	3	78	VE	29979	0	0
7889	1	2018	3	79	VE	29980	0	0
7890	1	2018	3	80	VE	29982	0	0
7891	1	2018	3	81	VE	29987	0	0
7892	1	2018	3	82	VE	30001	0	0
7893	1	2018	3	83	VE	30006	0	0
7894	1	2018	3	84	VE	30008	0	0
7895	1	2018	3	85	VE	30016	0	0
7896	1	2018	3	86	VE	30045	0	0
7897	1	2018	3	87	VE	29989	0	0
7898	1	2018	3	88	VE	29993	0	0
7899	1	2018	3	89	VE	29983	0	0
7900	1	2018	3	90	VE	30031	0	0
7901	1	2018	3	91	VE	30056	0	0
7902	1	2018	3	92	VE	30030	0	0
7903	1	2018	3	93	VE	30015	0	0
7904	1	2018	3	94	VE	30035	0	0
7905	1	2018	3	95	VE	29994	0	0
7906	1	2018	3	96	VE	29998	0	0
7907	1	2018	3	97	VE	30013	0	0
7908	1	2018	3	98	VE	30021	0	0
7909	1	2018	3	99	VE	30038	0	0
7910	1	2018	3	100	VE	30039	0	0
7911	1	2018	3	101	VE	30041	0	0
7912	1	2018	3	102	VE	30049	0	0
7913	1	2018	3	103	VE	30050	0	0
7914	1	2018	3	104	VE	29978	0	0
7915	1	2018	3	105	VE	29981	0	0
7916	1	2018	3	106	VE	30023	0	0
7917	1	2018	3	107	VE	29991	0	0
7918	1	2018	3	108	VE	30037	0	0
7919	1	2018	3	109	VE	30064	0	0
7920	1	2018	3	110	VE	30084	0	0
7921	1	2018	3	111	VE	30095	0	0
7922	1	2018	3	112	VE	30100	0	0
7923	1	2018	3	113	VE	30101	0	0
7924	1	2018	3	114	VE	30103	0	0
7925	1	2018	3	115	VE	30104	0	0
7926	1	2018	3	116	VE	30105	0	0
7927	1	2018	3	117	VE	30106	0	0
7928	1	2018	3	118	VE	30111	0	0
7929	1	2018	3	119	VE	30120	0	0
7930	1	2018	3	120	VE	30069	0	0
7931	1	2018	3	121	VE	30097	0	0
7932	1	2018	3	122	VE	30078	0	0
7933	1	2018	3	123	VE	30107	0	0
7934	1	2018	3	124	VE	30059	0	0
7935	1	2018	3	125	VE	30081	0	0
7936	1	2018	3	126	VE	30088	0	0
7937	1	2018	3	127	VE	30089	0	0
7938	1	2018	3	128	VE	30099	0	0
7939	1	2018	3	129	VE	30110	0	0
7940	1	2018	3	130	VE	30114	0	0
7941	1	2018	3	131	VE	30066	0	0
7942	1	2018	3	132	VE	30070	0	0
7943	1	2018	3	133	VE	30082	0	0
7944	1	2018	3	134	VE	30083	0	0
7945	1	2018	3	135	VE	30085	0	0
7946	1	2018	3	136	VE	30086	0	0
7947	1	2018	3	137	VE	30096	0	0
7948	1	2018	3	138	VE	30102	0	0
7949	1	2018	3	139	VE	30077	0	0
7950	1	2018	3	140	VE	30121	0	0
7951	1	2018	3	141	VE	30119	0	0
7952	1	2018	3	142	VE	30065	0	0
7953	1	2018	3	143	VE	30074	0	0
7954	1	2018	3	144	VE	30075	0	0
7955	1	2018	3	145	VE	30080	0	0
7956	1	2018	3	146	VE	30112	0	0
7957	1	2018	3	147	VE	30058	0	0
7958	1	2018	3	148	VE	30068	0	0
7959	1	2018	3	149	VE	30079	0	0
7960	1	2018	3	150	VE	30072	0	0
7961	1	2018	3	151	VE	30132	0	0
7962	1	2018	3	152	VE	30133	0	0
7963	1	2018	3	153	VE	30134	0	0
7964	1	2018	3	154	VE	30138	0	0
7965	1	2018	3	155	VE	30140	0	0
7966	1	2018	3	156	VE	30149	0	0
7967	1	2018	3	157	VE	30152	0	0
7968	1	2018	3	158	VE	30155	0	0
7969	1	2018	3	159	VE	30156	0	0
7970	1	2018	3	160	VE	30177	0	0
7971	1	2018	3	161	VE	30185	0	0
7972	1	2018	3	162	VE	30192	0	0
7973	1	2018	3	163	VE	30221	0	0
7974	1	2018	3	164	VE	30229	0	0
7975	1	2018	3	165	VE	30203	0	0
7976	1	2018	3	166	VE	30224	0	0
7977	1	2018	3	167	VE	30163	0	0
7978	1	2018	3	168	VE	30167	0	0
7979	1	2018	3	169	VE	30175	0	0
7980	1	2018	3	170	VE	30196	0	0
7981	1	2018	3	171	VE	30219	0	0
7982	1	2018	3	172	VE	30210	0	0
7983	1	2018	3	173	VE	30127	0	0
7984	1	2018	3	174	VE	30129	0	0
7985	1	2018	3	175	VE	30139	0	0
7986	1	2018	3	176	VE	30182	0	0
7987	1	2018	3	177	VE	30184	0	0
7988	1	2018	3	178	VE	30197	0	0
7989	1	2018	3	179	VE	30200	0	0
7990	1	2018	3	180	VE	30208	0	0
7991	1	2018	3	181	VE	30142	0	0
7992	1	2018	3	182	VE	30168	0	0
7993	1	2018	3	183	VE	30178	0	0
7994	1	2018	3	184	VE	30180	0	0
7995	1	2018	3	185	VE	30187	0	0
7996	1	2018	3	186	VE	30189	0	0
7997	1	2018	3	187	VE	30211	0	0
7998	1	2018	3	188	VE	30216	0	0
7999	1	2018	3	189	VE	30126	0	0
8000	1	2018	3	190	VE	30128	0	0
8001	1	2018	3	191	VE	30130	0	0
8002	1	2018	3	192	VE	30131	0	0
8003	1	2018	3	193	VE	30136	0	0
8004	1	2018	3	194	VE	30143	0	0
8005	1	2018	3	195	VE	30147	0	0
8006	1	2018	3	196	VE	30151	0	0
8007	1	2018	3	197	VE	30154	0	0
8008	1	2018	3	198	VE	30161	0	0
8009	1	2018	3	199	VE	30164	0	0
8010	1	2018	3	200	VE	30165	0	0
8011	1	2018	3	201	VE	30169	0	0
8012	1	2018	3	202	VE	30179	0	0
8013	1	2018	3	203	VE	30186	0	0
8014	1	2018	3	204	VE	30191	0	0
8015	1	2018	3	205	VE	30193	0	0
8016	1	2018	3	206	VE	30194	0	0
8017	1	2018	3	207	VE	30195	0	0
8018	1	2018	3	208	VE	30144	0	0
8019	1	2018	3	209	VE	30183	0	0
8020	1	2018	3	210	VE	30223	0	0
8021	1	2018	3	211	VE	30145	0	0
8022	1	2018	3	212	VE	30172	0	0
8023	1	2018	3	213	VE	30176	0	0
8024	1	2018	3	214	VE	30213	0	0
8025	1	2018	3	215	VE	30214	0	0
8026	1	2018	3	216	VE	30220	0	0
8027	1	2018	3	217	VE	30225	0	0
8028	1	2018	3	218	VE	30226	0	0
8029	1	2018	3	219	VE	30227	0	0
8030	1	2018	3	220	VE	30174	0	0
8031	1	2018	3	221	VE	30190	0	0
8032	1	2018	3	222	VE	30199	0	0
8033	1	2018	3	223	VE	30237	0	0
8034	1	2018	3	224	VE	30243	0	0
8035	1	2018	3	225	VE	30247	0	0
8036	1	2018	3	226	VE	30271	0	0
8037	1	2018	3	227	VE	30273	0	0
8038	1	2018	3	228	VE	30274	0	0
8039	1	2018	3	229	VE	30285	0	0
8040	1	2018	3	230	VE	30290	0	0
8041	1	2018	3	231	VE	30293	0	0
8042	1	2018	3	232	VE	30302	0	0
8043	1	2018	3	233	VE	30303	0	0
8044	1	2018	3	234	VE	30309	0	0
8045	1	2018	3	235	VE	30338	0	0
8046	1	2018	3	236	VE	30339	0	0
8047	1	2018	3	237	VE	30342	0	0
8048	1	2018	3	238	VE	30349	0	0
8049	1	2018	3	239	VE	30351	0	0
8050	1	2018	3	240	VE	30245	0	0
8051	1	2018	3	241	VE	30266	0	0
8052	1	2018	3	242	VE	30264	0	0
8053	1	2018	3	243	VE	30307	0	0
8054	1	2018	3	244	VE	30308	0	0
8055	1	2018	3	245	VE	30332	0	0
8056	1	2018	3	246	VE	30333	0	0
8057	1	2018	3	247	VE	30269	0	0
8058	1	2018	3	248	VE	30284	0	0
8059	1	2018	3	249	VE	30289	0	0
8060	1	2018	3	250	VE	30299	0	0
8061	1	2018	3	251	VE	30337	0	0
8062	1	2018	3	252	VE	30253	0	0
8063	1	2018	3	253	VE	30254	0	0
8064	1	2018	3	254	VE	30263	0	0
8065	1	2018	3	255	VE	30265	0	0
8066	1	2018	3	256	VE	30276	0	0
8067	1	2018	3	257	VE	30278	0	0
8068	1	2018	3	258	VE	30287	0	0
8069	1	2018	3	259	VE	30296	0	0
8070	1	2018	3	260	VE	30298	0	0
8071	1	2018	3	261	VE	30300	0	0
8072	1	2018	3	262	VE	30312	0	0
8073	1	2018	3	263	VE	30315	0	0
8074	1	2018	3	264	VE	30320	0	0
8075	1	2018	3	265	VE	30230	0	0
8076	1	2018	3	266	VE	30231	0	0
8077	1	2018	3	267	VE	30232	0	0
8078	1	2018	3	268	VE	30233	0	0
8079	1	2018	3	269	VE	30236	0	0
8080	1	2018	3	270	VE	30241	0	0
8081	1	2018	3	271	VE	30250	0	0
8082	1	2018	3	272	VE	30256	0	0
8083	1	2018	3	273	VE	30267	0	0
8084	1	2018	3	274	VE	30277	0	0
8085	1	2018	3	275	VE	30291	0	0
8086	1	2018	3	276	VE	30301	0	0
8087	1	2018	3	277	VE	30305	0	0
8088	1	2018	3	278	VE	30306	0	0
8089	1	2018	3	279	VE	30316	0	0
8090	1	2018	3	280	VE	30321	0	0
8091	1	2018	3	281	VE	30327	0	0
8092	1	2018	3	282	VE	30329	0	0
8093	1	2018	3	283	VE	30336	0	0
8094	1	2018	3	284	VE	30343	0	0
8095	1	2018	3	285	VE	30252	0	0
8096	1	2018	3	286	VE	30283	0	0
8097	1	2018	3	287	VE	30310	0	0
8098	1	2018	3	288	VE	30314	0	0
8099	1	2018	3	289	VE	30331	0	0
8100	1	2018	3	290	VE	30348	0	0
8101	1	2018	3	291	VE	30350	0	0
8102	1	2018	3	292	VE	30268	0	0
8103	1	2018	3	293	VE	30258	0	0
8104	1	2018	3	294	VE	30313	0	0
8105	1	2018	3	295	VE	30347	0	0
8106	1	2018	3	296	VE	30244	0	0
8107	1	2018	3	297	VE	30249	0	0
8108	1	2018	3	298	VE	30275	0	0
8109	1	2018	3	299	VE	30279	0	0
8110	1	2018	3	300	VE	30286	0	0
8111	1	2018	3	301	VE	30294	0	0
8112	1	2018	3	302	VE	30295	0	0
8113	1	2018	3	303	VE	30304	0	0
8114	1	2018	3	304	VE	30341	0	0
8115	1	2018	3	305	VE	30345	0	0
8116	1	2018	3	306	VE	30280	0	0
8117	1	2018	3	307	VE	30292	0	0
8118	1	2018	3	308	VE	30335	0	0
8119	1	2018	3	309	VE	30379	0	0
8120	1	2018	3	310	VE	30382	0	0
8121	1	2018	3	311	VE	30387	0	0
8122	1	2018	3	312	VE	30391	0	0
8123	1	2018	3	313	VE	30396	0	0
8124	1	2018	3	314	VE	30406	0	0
8125	1	2018	3	315	VE	30413	0	0
8126	1	2018	3	316	VE	30419	0	0
8127	1	2018	3	317	VE	30421	0	0
8128	1	2018	3	318	VE	30422	0	0
8129	1	2018	3	319	VE	30428	0	0
8130	1	2018	3	320	VE	30434	0	0
8131	1	2018	3	321	VE	30436	0	0
8132	1	2018	3	322	VE	30437	0	0
8133	1	2018	3	323	VE	30439	0	0
8134	1	2018	3	324	VE	30443	0	0
8135	1	2018	3	325	VE	30445	0	0
8136	1	2018	3	326	VE	30446	0	0
8137	1	2018	3	327	VE	30455	0	0
8138	1	2018	3	328	VE	30460	0	0
8139	1	2018	3	329	VE	30468	0	0
8140	1	2018	3	330	VE	30473	0	0
8141	1	2018	3	331	VE	30476	0	0
8142	1	2018	3	332	VE	30385	0	0
8143	1	2018	3	333	VE	30393	0	0
8144	1	2018	3	334	VE	30408	0	0
8145	1	2018	3	335	VE	30425	0	0
8146	1	2018	3	336	VE	30370	0	0
8147	1	2018	3	337	VE	30414	0	0
8148	1	2018	3	338	VE	30418	0	0
8149	1	2018	3	339	VE	30438	0	0
8150	1	2018	3	340	VE	30457	0	0
8151	1	2018	3	341	VE	30375	0	0
8152	1	2018	3	342	VE	30398	0	0
8153	1	2018	3	343	VE	30433	0	0
8154	1	2018	3	344	VE	30441	0	0
8155	1	2018	3	345	VE	30442	0	0
8156	1	2018	3	346	VE	30447	0	0
8157	1	2018	3	347	VE	30452	0	0
8158	1	2018	3	348	VE	30454	0	0
8159	1	2018	3	349	VE	30469	0	0
8160	1	2018	3	350	VE	30366	0	0
8161	1	2018	3	351	VE	30367	0	0
8162	1	2018	3	352	VE	30371	0	0
8163	1	2018	3	353	VE	30372	0	0
8164	1	2018	3	354	VE	30373	0	0
8165	1	2018	3	355	VE	30374	0	0
8166	1	2018	3	356	VE	30377	0	0
8167	1	2018	3	357	VE	30381	0	0
8168	1	2018	3	358	VE	30388	0	0
8169	1	2018	3	359	VE	30389	0	0
8170	1	2018	3	360	VE	30390	0	0
8171	1	2018	3	361	VE	30392	0	0
8172	1	2018	3	362	VE	30399	0	0
8173	1	2018	3	363	VE	30403	0	0
8174	1	2018	3	364	VE	30407	0	0
8175	1	2018	3	365	VE	30449	0	0
8176	1	2018	3	366	VE	30450	0	0
8177	1	2018	3	367	VE	30451	0	0
8178	1	2018	3	368	VE	30467	0	0
8179	1	2018	3	369	VE	30471	0	0
8180	1	2018	3	370	VE	30432	0	0
8181	1	2018	3	371	VE	30444	0	0
8182	1	2018	3	372	VE	30368	0	0
8183	1	2018	3	373	VE	30461	0	0
8184	1	2018	3	374	VE	30479	0	0
8185	1	2018	3	375	VE	30369	0	0
8186	1	2018	3	376	VE	30427	0	0
8187	1	2018	3	377	VE	30463	0	0
8188	1	2018	3	378	VE	30400	0	0
8189	1	2018	3	379	VE	30426	0	0
8190	1	2018	3	380	VE	30448	0	0
8191	1	2018	3	381	VE	30456	0	0
8192	1	2018	3	382	VE	30458	0	0
8193	1	2018	3	383	VE	30465	0	0
8194	1	2018	3	384	VE	30424	0	0
8195	1	2018	3	385	VE	30395	0	0
8196	1	2018	3	386	VE	30477	0	0
8197	1	2018	3	387	VE	30504	0	0
8198	1	2018	3	388	VE	30514	0	0
8199	1	2018	3	389	VE	30517	0	0
8200	1	2018	3	390	VE	30520	0	0
8201	1	2018	3	391	VE	30523	0	0
8202	1	2018	3	392	VE	30524	0	0
8203	1	2018	3	393	VE	30526	0	0
8204	1	2018	3	394	VE	30527	0	0
8205	1	2018	3	395	VE	30536	0	0
8206	1	2018	3	396	VE	30541	0	0
8207	1	2018	3	397	VE	30506	0	0
8208	1	2018	3	398	VE	30528	0	0
8209	1	2018	3	399	VE	30529	0	0
8210	1	2018	3	400	VE	30549	0	0
8211	1	2018	3	401	VE	30564	0	0
8212	1	2018	3	402	VE	30525	0	0
8213	1	2018	3	403	VE	30489	0	0
8214	1	2018	3	404	VE	30492	0	0
8215	1	2018	3	405	VE	30493	0	0
8216	1	2018	3	406	VE	30502	0	0
8217	1	2018	3	407	VE	30533	0	0
8218	1	2018	3	408	VE	30569	0	0
8219	1	2018	3	409	VE	30495	0	0
8220	1	2018	3	410	VE	30496	0	0
8221	1	2018	3	411	VE	30510	0	0
8222	1	2018	3	412	VE	30515	0	0
8223	1	2018	3	413	VE	30538	0	0
8224	1	2018	3	414	VE	30566	0	0
8225	1	2018	3	415	VE	30482	0	0
8226	1	2018	3	416	VE	30484	0	0
8227	1	2018	3	417	VE	30490	0	0
8228	1	2018	3	418	VE	30498	0	0
8229	1	2018	3	419	VE	30499	0	0
8230	1	2018	3	420	VE	30501	0	0
8231	1	2018	3	421	VE	30521	0	0
8232	1	2018	3	422	VE	30522	0	0
8233	1	2018	3	423	VE	30545	0	0
8234	1	2018	3	424	VE	30547	0	0
8235	1	2018	3	425	VE	30548	0	0
8236	1	2018	3	426	VE	30557	0	0
8237	1	2018	3	427	VE	30558	0	0
8238	1	2018	3	428	VE	30572	0	0
8239	1	2018	3	429	VE	30483	0	0
8240	1	2018	3	430	VE	30516	0	0
8241	1	2018	3	431	VE	30537	0	0
8242	1	2018	3	432	VE	30544	0	0
8243	1	2018	3	433	VE	30551	0	0
8244	1	2018	3	434	VE	30554	0	0
8245	1	2018	3	435	VE	30561	0	0
8246	1	2018	3	436	VE	30571	0	0
8247	1	2018	3	437	VE	30530	0	0
8248	1	2018	3	438	VE	30531	0	0
8249	1	2018	3	439	VE	30532	0	0
8250	1	2018	3	440	VE	30486	0	0
8251	1	2018	3	441	VE	30513	0	0
8252	1	2018	3	442	VE	30539	0	0
8253	1	2018	3	443	VE	30543	0	0
8254	1	2018	3	444	VE	30546	0	0
8255	1	2018	3	445	VE	30574	0	0
8256	1	2018	3	446	VE	30577	0	0
8257	1	2018	3	447	VE	30590	0	0
8258	1	2018	3	448	VE	30594	0	0
8259	1	2018	3	449	VE	30598	0	0
8260	1	2018	3	450	VE	30608	0	0
8261	1	2018	3	451	VE	30610	0	0
8262	1	2018	3	452	VE	30614	0	0
8263	1	2018	3	453	VE	30615	0	0
8264	1	2018	3	454	VE	30618	0	0
8265	1	2018	3	455	VE	30621	0	0
8266	1	2018	3	456	VE	30624	0	0
8267	1	2018	3	457	VE	30628	0	0
8268	1	2018	3	458	VE	30634	0	0
8269	1	2018	3	459	VE	30635	0	0
8270	1	2018	3	460	VE	30639	0	0
8271	1	2018	3	461	VE	30641	0	0
8272	1	2018	3	462	VE	30648	0	0
8273	1	2018	3	463	VE	30650	0	0
8274	1	2018	3	464	VE	30658	0	0
8275	1	2018	3	465	VE	30660	0	0
8276	1	2018	3	466	VE	30685	0	0
8277	1	2018	3	467	VE	30687	0	0
8278	1	2018	3	468	VE	30705	0	0
8279	1	2018	3	469	VE	30694	0	0
8280	1	2018	3	470	VE	30629	0	0
8281	1	2018	3	471	VE	30630	0	0
8282	1	2018	3	472	VE	30636	0	0
8283	1	2018	3	473	VE	30669	0	0
8284	1	2018	3	474	VE	30683	0	0
8285	1	2018	3	475	VE	30626	0	0
8286	1	2018	3	476	VE	30582	0	0
8287	1	2018	3	477	VE	30583	0	0
8288	1	2018	3	478	VE	30584	0	0
8289	1	2018	3	479	VE	30653	0	0
8290	1	2018	3	480	VE	30655	0	0
8291	1	2018	3	481	VE	30657	0	0
8292	1	2018	3	482	VE	30659	0	0
8293	1	2018	3	483	VE	30678	0	0
8294	1	2018	3	484	VE	30686	0	0
8295	1	2018	3	485	VE	30602	0	0
8296	1	2018	3	486	VE	30603	0	0
8297	1	2018	3	487	VE	30612	0	0
8298	1	2018	3	488	VE	30613	0	0
8299	1	2018	3	489	VE	30616	0	0
8300	1	2018	3	490	VE	30637	0	0
8301	1	2018	3	491	VE	30664	0	0
8302	1	2018	3	492	VE	30667	0	0
8303	1	2018	3	493	VE	30673	0	0
8304	1	2018	3	494	VE	30684	0	0
8305	1	2018	3	495	VE	30688	0	0
8306	1	2018	3	496	VE	30692	0	0
8307	1	2018	3	497	VE	30578	0	0
8308	1	2018	3	498	VE	30579	0	0
8309	1	2018	3	499	VE	30580	0	0
8310	1	2018	3	500	VE	30589	0	0
8311	1	2018	3	501	VE	30596	0	0
8312	1	2018	3	502	VE	30609	0	0
8313	1	2018	3	503	VE	30619	0	0
8314	1	2018	3	504	VE	30623	0	0
8315	1	2018	3	505	VE	30631	0	0
8316	1	2018	3	506	VE	30647	0	0
8317	1	2018	3	507	VE	30649	0	0
8318	1	2018	3	508	VE	30652	0	0
8319	1	2018	3	509	VE	30663	0	0
8320	1	2018	3	510	VE	30670	0	0
8321	1	2018	3	511	VE	30672	0	0
8322	1	2018	3	512	VE	30674	0	0
8323	1	2018	3	513	VE	30676	0	0
8324	1	2018	3	514	VE	30677	0	0
8325	1	2018	3	515	VE	30681	0	0
8326	1	2018	3	516	VE	30690	0	0
8327	1	2018	3	517	VE	30695	0	0
8328	1	2018	3	518	VE	30696	0	0
8329	1	2018	3	519	VE	30585	0	0
8330	1	2018	3	520	VE	30617	0	0
8331	1	2018	3	521	VE	30700	0	0
8332	1	2018	3	522	VE	30679	0	0
8333	1	2018	3	523	VE	30588	0	0
8334	1	2018	3	524	VE	30622	0	0
8335	1	2018	3	525	VE	30654	0	0
8336	1	2018	3	526	VE	30587	0	0
8337	1	2018	3	527	VE	30592	0	0
8338	1	2018	3	528	VE	30633	0	0
8339	1	2018	3	529	VE	30640	0	0
8340	1	2018	3	530	VE	30643	0	0
8341	1	2018	3	531	VE	30671	0	0
8342	1	2018	3	532	VE	30586	0	0
8343	1	2018	3	533	VE	30620	0	0
8344	1	2018	3	534	VE	30627	0	0
8345	1	2018	3	535	VE	30632	0	0
8346	1	2018	3	536	VE	30704	0	0
8347	1	2018	3	537	VE	30718	0	0
8348	1	2018	3	538	VE	30724	0	0
8349	1	2018	3	539	VE	30728	0	0
8350	1	2018	3	540	VE	30729	0	0
8351	1	2018	3	541	VE	30731	0	0
8352	1	2018	3	542	VE	30745	0	0
8353	1	2018	3	543	VE	30746	0	0
8354	1	2018	3	544	VE	30755	0	0
8355	1	2018	3	545	VE	30758	0	0
8356	1	2018	3	546	VE	30759	0	0
8357	1	2018	3	547	VE	30771	0	0
8358	1	2018	3	548	VE	30774	0	0
8359	1	2018	3	549	VE	30775	0	0
8360	1	2018	3	550	VE	30780	0	0
8361	1	2018	3	551	VE	30785	0	0
8362	1	2018	3	552	VE	30788	0	0
8363	1	2018	3	553	VE	30789	0	0
8364	1	2018	3	554	VE	30782	0	0
8365	1	2018	3	555	VE	30722	0	0
8366	1	2018	3	556	VE	30764	0	0
8367	1	2018	3	557	VE	30747	0	0
8368	1	2018	3	558	VE	30721	0	0
8369	1	2018	3	559	VE	30730	0	0
8370	1	2018	3	560	VE	30732	0	0
8371	1	2018	3	561	VE	30736	0	0
8372	1	2018	3	562	VE	30738	0	0
8373	1	2018	3	563	VE	30740	0	0
8374	1	2018	3	564	VE	30737	0	0
8375	1	2018	3	565	VE	30739	0	0
8376	1	2018	3	566	VE	30741	0	0
8377	1	2018	3	567	VE	30761	0	0
8378	1	2018	3	568	VE	30776	0	0
8379	1	2018	3	569	VE	30777	0	0
8380	1	2018	3	570	VE	30708	0	0
8381	1	2018	3	571	VE	30710	0	0
8382	1	2018	3	572	VE	30711	0	0
8383	1	2018	3	573	VE	30713	0	0
8384	1	2018	3	574	VE	30714	0	0
8385	1	2018	3	575	VE	30715	0	0
8386	1	2018	3	576	VE	30716	0	0
8387	1	2018	3	577	VE	30717	0	0
8388	1	2018	3	578	VE	30723	0	0
8389	1	2018	3	579	VE	30725	0	0
8390	1	2018	3	580	VE	30726	0	0
8391	1	2018	3	581	VE	30727	0	0
8392	1	2018	3	582	VE	30735	0	0
8393	1	2018	3	583	VE	30751	0	0
8394	1	2018	3	584	VE	30752	0	0
8395	1	2018	3	585	VE	30756	0	0
8396	1	2018	3	586	VE	30766	0	0
8397	1	2018	3	587	VE	30770	0	0
8398	1	2018	3	588	VE	30772	0	0
8399	1	2018	3	589	VE	30773	0	0
8400	1	2018	3	590	VE	30712	0	0
8401	1	2018	3	591	VE	30765	0	0
8402	1	2018	3	592	VE	30783	0	0
8403	1	2018	3	593	VE	30762	0	0
8404	1	2018	3	594	VE	30709	0	0
8405	1	2018	3	595	VE	30720	0	0
8406	1	2018	3	596	VE	30734	0	0
8407	1	2018	3	597	VE	30767	0	0
8408	1	2018	3	598	VE	30769	0	0
8409	1	2018	3	599	VE	30779	0	0
8410	1	2018	3	600	VE	30786	0	0
8411	1	2018	3	601	VE	30787	0	0
8412	1	2018	3	602	VE	30811	0	0
8413	1	2018	3	603	VE	30814	0	0
8414	1	2018	3	604	VE	30815	0	0
8415	1	2018	3	605	VE	30816	0	0
8416	1	2018	3	606	VE	30820	0	0
8417	1	2018	3	607	VE	30827	0	0
8418	1	2018	3	608	VE	30830	0	0
8419	1	2018	3	609	VE	30839	0	0
8420	1	2018	3	610	VE	30851	0	0
8421	1	2018	3	611	VE	30865	0	0
8422	1	2018	3	612	VE	30869	0	0
8423	1	2018	3	613	VE	30889	0	0
8424	1	2018	3	614	VE	30891	0	0
8425	1	2018	3	615	VE	30905	0	0
8426	1	2018	3	616	VE	30824	0	0
8427	1	2018	3	617	VE	30835	0	0
8428	1	2018	3	618	VE	30904	0	0
8429	1	2018	3	619	VE	30821	0	0
8430	1	2018	3	620	VE	30840	0	0
8431	1	2018	3	621	VE	30877	0	0
8432	1	2018	3	622	VE	30838	0	0
8433	1	2018	3	623	VE	30797	0	0
8434	1	2018	3	624	VE	30806	0	0
8435	1	2018	3	625	VE	30809	0	0
8436	1	2018	3	626	VE	30826	0	0
8437	1	2018	3	627	VE	30829	0	0
8438	1	2018	3	628	VE	30848	0	0
8439	1	2018	3	629	VE	30852	0	0
8440	1	2018	3	630	VE	30853	0	0
8441	1	2018	3	631	VE	30861	0	0
8442	1	2018	3	632	VE	30876	0	0
8443	1	2018	3	633	VE	30886	0	0
8444	1	2018	3	634	VE	30890	0	0
8445	1	2018	3	635	VE	30812	0	0
8446	1	2018	3	636	VE	30825	0	0
8447	1	2018	3	637	VE	30832	0	0
8448	1	2018	3	638	VE	30862	0	0
8449	1	2018	3	639	VE	30881	0	0
8450	1	2018	3	640	VE	30901	0	0
8451	1	2018	3	641	VE	30794	0	0
8452	1	2018	3	642	VE	30795	0	0
8453	1	2018	3	643	VE	30796	0	0
8454	1	2018	3	644	VE	30805	0	0
8455	1	2018	3	645	VE	30810	0	0
8456	1	2018	3	646	VE	30842	0	0
8457	1	2018	3	647	VE	30849	0	0
8458	1	2018	3	648	VE	30855	0	0
8459	1	2018	3	649	VE	30857	0	0
8460	1	2018	3	650	VE	30860	0	0
8461	1	2018	3	651	VE	30864	0	0
8462	1	2018	3	652	VE	30871	0	0
8463	1	2018	3	653	VE	30874	0	0
8464	1	2018	3	654	VE	30879	0	0
8465	1	2018	3	655	VE	30880	0	0
8466	1	2018	3	656	VE	30893	0	0
8467	1	2018	3	657	VE	30902	0	0
8468	1	2018	3	658	VE	30800	0	0
8469	1	2018	3	659	VE	30801	0	0
8470	1	2018	3	660	VE	30802	0	0
8471	1	2018	3	661	VE	30803	0	0
8472	1	2018	3	662	VE	30804	0	0
8473	1	2018	3	663	VE	30813	0	0
8474	1	2018	3	664	VE	30822	0	0
8475	1	2018	3	665	VE	30841	0	0
8476	1	2018	3	666	VE	30867	0	0
8477	1	2018	3	667	VE	30868	0	0
8478	1	2018	3	668	VE	30872	0	0
8479	1	2018	3	669	VE	30878	0	0
8480	1	2018	3	670	VE	30885	0	0
8481	1	2018	3	671	VE	30899	0	0
8482	1	2018	3	672	VE	30798	0	0
8483	1	2018	3	673	VE	30854	0	0
8484	1	2018	3	674	VE	30888	0	0
8485	1	2018	3	675	VE	30799	0	0
8486	1	2018	3	676	VE	30906	0	0
8487	1	2018	3	677	VE	30807	0	0
8488	1	2018	3	678	VE	30831	0	0
8489	1	2018	3	679	VE	30833	0	0
8490	1	2018	3	680	VE	30896	0	0
8491	1	2018	3	681	VE	30900	0	0
8492	1	2018	3	682	VE	30883	0	0
8493	1	2018	3	683	VE	30925	0	0
8494	1	2018	3	684	VE	30926	0	0
8495	1	2018	3	685	VE	30933	0	0
8496	1	2018	3	686	VE	30934	0	0
8497	1	2018	3	687	VE	30940	0	0
8498	1	2018	3	688	VE	30944	0	0
8499	1	2018	3	689	VE	30945	0	0
8500	1	2018	3	690	VE	30946	0	0
8501	1	2018	3	691	VE	30947	0	0
8502	1	2018	3	692	VE	30954	0	0
8503	1	2018	3	693	VE	30964	0	0
8504	1	2018	3	694	VE	30968	0	0
8505	1	2018	3	695	VE	30970	0	0
8506	1	2018	3	696	VE	30971	0	0
8507	1	2018	3	697	VE	30977	0	0
8508	1	2018	3	698	VE	30985	0	0
8509	1	2018	3	699	VE	30989	0	0
8510	1	2018	3	700	VE	30991	0	0
8511	1	2018	3	701	VE	30997	0	0
8512	1	2018	3	702	VE	31000	0	0
8513	1	2018	3	703	VE	31002	0	0
8514	1	2018	3	704	VE	31010	0	0
8515	1	2018	3	705	VE	31011	0	0
8516	1	2018	3	706	VE	31024	0	0
8517	1	2018	3	707	VE	31025	0	0
8518	1	2018	3	708	VE	30952	0	0
8519	1	2018	3	709	VE	30978	0	0
8520	1	2018	3	710	VE	31012	0	0
8521	1	2018	3	711	VE	30909	0	0
8522	1	2018	3	712	VE	30928	0	0
8523	1	2018	3	713	VE	30929	0	0
8524	1	2018	3	714	VE	30951	0	0
8525	1	2018	3	715	VE	30958	0	0
8526	1	2018	3	716	VE	30967	0	0
8527	1	2018	3	717	VE	30988	0	0
8528	1	2018	3	718	VE	30998	0	0
8529	1	2018	3	719	VE	30927	0	0
8530	1	2018	3	720	VE	30984	0	0
8531	1	2018	3	721	VE	30987	0	0
8532	1	2018	3	722	VE	31005	0	0
8533	1	2018	3	723	VE	30910	0	0
8534	1	2018	3	724	VE	30911	0	0
8535	1	2018	3	725	VE	30914	0	0
8536	1	2018	3	726	VE	30918	0	0
8537	1	2018	3	727	VE	30921	0	0
8538	1	2018	3	728	VE	30931	0	0
8539	1	2018	3	729	VE	30937	0	0
8540	1	2018	3	730	VE	30948	0	0
8541	1	2018	3	731	VE	30950	0	0
8542	1	2018	3	732	VE	30953	0	0
8543	1	2018	3	733	VE	30955	0	0
8544	1	2018	3	734	VE	30969	0	0
8545	1	2018	3	735	VE	30975	0	0
8546	1	2018	3	736	VE	30994	0	0
8547	1	2018	3	737	VE	30995	0	0
8548	1	2018	3	738	VE	30996	0	0
8549	1	2018	3	739	VE	31003	0	0
8550	1	2018	3	740	VE	31006	0	0
8551	1	2018	3	741	VE	30912	0	0
8552	1	2018	3	742	VE	30924	0	0
8553	1	2018	3	743	VE	30930	0	0
8554	1	2018	3	744	VE	30974	0	0
8555	1	2018	3	745	VE	31001	0	0
8556	1	2018	3	746	VE	31007	0	0
8557	1	2018	3	747	VE	31008	0	0
8558	1	2018	3	748	VE	31016	0	0
8559	1	2018	3	749	VE	31021	0	0
8560	1	2018	3	750	VE	30915	0	0
8561	1	2018	3	751	VE	30919	0	0
8562	1	2018	3	752	VE	30913	0	0
8563	1	2018	3	753	VE	30920	0	0
8564	1	2018	3	754	VE	30923	0	0
8565	1	2018	3	755	VE	30917	0	0
8566	1	2018	3	756	VE	30963	0	0
8567	1	2018	3	757	VE	30976	0	0
8568	1	2018	3	758	VE	30983	0	0
8569	1	2018	3	759	VE	30986	0	0
8570	1	2018	3	760	VE	30992	0	0
8571	1	2018	3	761	VE	31026	0	0
8572	1	2018	3	762	VE	30966	0	0
8573	1	2018	3	763	VE	30959	0	0
8574	1	2018	3	764	VE	30973	0	0
8575	1	2018	3	765	VE	30979	0	0
8576	1	2018	3	766	VE	31046	0	0
8577	1	2018	3	767	VE	31050	0	0
8578	1	2018	3	768	VE	31058	0	0
8579	1	2018	3	769	VE	31075	0	0
8580	1	2018	3	770	VE	31077	0	0
8581	1	2018	3	771	VE	31094	0	0
8582	1	2018	3	772	VE	31095	0	0
8583	1	2018	3	773	VE	31101	0	0
8584	1	2018	3	774	VE	31102	0	0
8585	1	2018	3	775	VE	31103	0	0
8586	1	2018	3	776	VE	31109	0	0
8587	1	2018	3	777	VE	31111	0	0
8588	1	2018	3	778	VE	31125	0	0
8589	1	2018	3	779	VE	31096	0	0
8590	1	2018	3	780	VE	31100	0	0
8591	1	2018	3	781	VE	31116	0	0
8592	1	2018	3	782	VE	31118	0	0
8593	1	2018	3	783	VE	31079	0	0
8594	1	2018	3	784	VE	31104	0	0
8595	1	2018	3	785	VE	31117	0	0
8596	1	2018	3	786	VE	31119	0	0
8597	1	2018	3	787	VE	31034	0	0
8598	1	2018	3	788	VE	31067	0	0
8599	1	2018	3	789	VE	31072	0	0
8600	1	2018	3	790	VE	31090	0	0
8601	1	2018	3	791	VE	31031	0	0
8602	1	2018	3	792	VE	31035	0	0
8603	1	2018	3	793	VE	31047	0	0
8604	1	2018	3	794	VE	31056	0	0
8605	1	2018	3	795	VE	31065	0	0
8606	1	2018	3	796	VE	31066	0	0
8607	1	2018	3	797	VE	31068	0	0
8608	1	2018	3	798	VE	31071	0	0
8609	1	2018	3	799	VE	31091	0	0
8610	1	2018	3	800	VE	31098	0	0
8611	1	2018	3	801	VE	31108	0	0
8612	1	2018	3	802	VE	31027	0	0
8613	1	2018	3	803	VE	31033	0	0
8614	1	2018	3	804	VE	31041	0	0
8615	1	2018	3	805	VE	31043	0	0
8616	1	2018	3	806	VE	31044	0	0
8617	1	2018	3	807	VE	31057	0	0
8618	1	2018	3	808	VE	31059	0	0
8619	1	2018	3	809	VE	31074	0	0
8620	1	2018	3	810	VE	31080	0	0
8621	1	2018	3	811	VE	31082	0	0
8622	1	2018	3	812	VE	31085	0	0
8623	1	2018	3	813	VE	31086	0	0
8624	1	2018	3	814	VE	31088	0	0
8625	1	2018	3	815	VE	31106	0	0
8626	1	2018	3	816	VE	31107	0	0
8627	1	2018	3	817	VE	31114	0	0
8628	1	2018	3	818	VE	31030	0	0
8629	1	2018	3	819	VE	31036	0	0
8630	1	2018	3	820	VE	31064	0	0
8631	1	2018	3	821	VE	31093	0	0
8632	1	2018	3	822	VE	31126	0	0
8633	1	2018	3	823	VE	31028	0	0
8634	1	2018	3	824	VE	31029	0	0
8635	1	2018	3	825	VE	31053	0	0
8636	1	2018	3	826	VE	31054	0	0
8637	1	2018	3	827	VE	31123	0	0
8638	1	2018	3	828	VE	31040	0	0
8639	1	2018	3	829	VE	31060	0	0
8640	1	2018	3	830	VE	31089	0	0
8641	1	2018	3	831	VE	31115	0	0
8642	1	2018	3	832	VE	31120	0	0
8643	1	2018	3	833	VE	31037	0	0
8644	1	2018	3	834	VE	31124	0	0
8645	1	2018	3	835	VE	31158	0	0
8646	1	2018	3	836	VE	31160	0	0
8647	1	2018	3	837	VE	31161	0	0
8648	1	2018	3	838	VE	31167	0	0
8649	1	2018	3	839	VE	31172	0	0
8650	1	2018	3	840	VE	31187	0	0
8651	1	2018	3	841	VE	31191	0	0
8652	1	2018	3	842	VE	31192	0	0
8653	1	2018	3	843	VE	31210	0	0
8654	1	2018	3	844	VE	31214	0	0
8655	1	2018	3	845	VE	31215	0	0
8656	1	2018	3	846	VE	31220	0	0
8657	1	2018	3	847	VE	31221	0	0
8658	1	2018	3	848	VE	31226	0	0
8659	1	2018	3	849	VE	31168	0	0
8660	1	2018	3	850	VE	31193	0	0
8661	1	2018	3	851	VE	31224	0	0
8662	1	2018	3	852	VE	31225	0	0
8663	1	2018	3	853	VE	31170	0	0
8664	1	2018	3	854	VE	31139	0	0
8665	1	2018	3	855	VE	31146	0	0
8666	1	2018	3	856	VE	31169	0	0
8667	1	2018	3	857	VE	31177	0	0
8668	1	2018	3	858	VE	31179	0	0
8669	1	2018	3	859	VE	31130	0	0
8670	1	2018	3	860	VE	31219	0	0
8671	1	2018	3	861	VE	31135	0	0
8672	1	2018	3	862	VE	31138	0	0
8673	1	2018	3	863	VE	31141	0	0
8674	1	2018	3	864	VE	31181	0	0
8675	1	2018	3	865	VE	31198	0	0
8676	1	2018	3	866	VE	31211	0	0
8677	1	2018	3	867	VE	31128	0	0
8678	1	2018	3	868	VE	31129	0	0
8679	1	2018	3	869	VE	31131	0	0
8680	1	2018	3	870	VE	31136	0	0
8681	1	2018	3	871	VE	31140	0	0
8682	1	2018	3	872	VE	31159	0	0
8683	1	2018	3	873	VE	31195	0	0
8684	1	2018	3	874	VE	31199	0	0
8685	1	2018	3	875	VE	31200	0	0
8686	1	2018	3	876	VE	31201	0	0
8687	1	2018	3	877	VE	31202	0	0
8688	1	2018	3	878	VE	31204	0	0
8689	1	2018	3	879	VE	31217	0	0
8690	1	2018	3	880	VE	31133	0	0
8691	1	2018	3	881	VE	31134	0	0
8692	1	2018	3	882	VE	31143	0	0
8693	1	2018	3	883	VE	31144	0	0
8694	1	2018	3	884	VE	31147	0	0
8695	1	2018	3	885	VE	31150	0	0
8696	1	2018	3	886	VE	31162	0	0
8697	1	2018	3	887	VE	31164	0	0
8698	1	2018	3	888	VE	31175	0	0
8699	1	2018	3	889	VE	31183	0	0
8700	1	2018	3	890	VE	31196	0	0
8701	1	2018	3	891	VE	31206	0	0
8702	1	2018	3	892	VE	31212	0	0
8703	1	2018	3	893	VE	31132	0	0
8704	1	2018	3	894	VE	31137	0	0
8705	1	2018	3	895	VE	31197	0	0
8706	1	2018	3	896	VE	31127	0	0
8707	1	2018	3	897	VE	31148	0	0
8708	1	2018	3	898	VE	31218	0	0
8709	1	2018	3	899	VE	31173	0	0
8710	1	2018	3	900	VE	31188	0	0
8711	1	2018	3	901	VE	31234	0	0
8712	1	2018	3	902	VE	31239	0	0
8713	1	2018	3	903	VE	31258	0	0
8714	1	2018	3	904	VE	31261	0	0
8715	1	2018	3	905	VE	31269	0	0
8716	1	2018	3	906	VE	31278	0	0
8717	1	2018	3	907	VE	31290	0	0
8718	1	2018	3	908	VE	31295	0	0
8719	1	2018	3	909	VE	31254	0	0
8720	1	2018	3	910	VE	31267	0	0
8721	1	2018	3	911	VE	31286	0	0
8722	1	2018	3	912	VE	31228	0	0
8723	1	2018	3	913	VE	31230	0	0
8724	1	2018	3	914	VE	31232	0	0
8725	1	2018	3	915	VE	31255	0	0
8726	1	2018	3	916	VE	31264	0	0
8727	1	2018	3	917	VE	31282	0	0
8728	1	2018	3	918	VE	31279	0	0
8729	1	2018	3	919	VE	31294	0	0
8730	1	2018	3	920	VE	31241	0	0
8731	1	2018	3	921	VE	31280	0	0
8732	1	2018	3	922	VE	31288	0	0
8733	1	2018	3	923	VE	31291	0	0
8734	1	2018	3	924	VE	31235	0	0
8735	1	2018	3	925	VE	31236	0	0
8736	1	2018	3	926	VE	31246	0	0
8737	1	2018	3	927	VE	31249	0	0
8738	1	2018	3	928	VE	31253	0	0
8739	1	2018	3	929	VE	31262	0	0
8740	1	2018	3	930	VE	31263	0	0
8741	1	2018	3	931	VE	31268	0	0
8742	1	2018	3	932	VE	31273	0	0
8743	1	2018	3	933	VE	31276	0	0
8744	1	2018	3	934	VE	31277	0	0
8745	1	2018	3	935	VE	31289	0	0
8746	1	2018	3	936	VE	31242	0	0
8747	1	2018	3	937	VE	31281	0	0
8748	1	2018	3	938	VE	31229	0	0
8749	1	2018	3	939	VE	31245	0	0
8750	1	2018	3	940	VE	31247	0	0
8751	1	2018	3	941	VE	31251	0	0
8752	1	2018	3	942	VE	31256	0	0
8753	1	2018	3	943	VE	31243	0	0
8754	1	2018	3	944	VE	31244	0	0
8755	1	2018	3	945	VE	31257	0	0
8756	1	2018	3	946	VE	31252	0	0
8757	1	2018	3	947	VE	31307	0	0
8758	1	2018	3	948	VE	31308	0	0
8759	1	2018	3	949	VE	31325	0	0
8760	1	2018	3	950	VE	31329	0	0
8761	1	2018	3	951	VE	31333	0	0
8762	1	2018	3	952	VE	31335	0	0
8763	1	2018	3	953	VE	31337	0	0
8764	1	2018	3	954	VE	31342	0	0
8765	1	2018	3	955	VE	31345	0	0
8766	1	2018	3	956	VE	31352	0	0
8767	1	2018	3	957	VE	31359	0	0
8768	1	2018	3	958	VE	31365	0	0
8769	1	2018	3	959	VE	31369	0	0
8770	1	2018	3	960	VE	31371	0	0
8771	1	2018	3	961	VE	31343	0	0
8772	1	2018	3	962	VE	31364	0	0
8773	1	2018	3	963	VE	31340	0	0
8774	1	2018	3	964	VE	31351	0	0
8775	1	2018	3	965	VE	31344	0	0
8776	1	2018	3	966	VE	31298	0	0
8777	1	2018	3	967	VE	31299	0	0
8778	1	2018	3	968	VE	31302	0	0
8779	1	2018	3	969	VE	31322	0	0
8780	1	2018	3	970	VE	31331	0	0
8781	1	2018	3	971	VE	31305	0	0
8782	1	2018	3	972	VE	31310	0	0
8783	1	2018	3	973	VE	31319	0	0
8784	1	2018	3	974	VE	31324	0	0
8785	1	2018	3	975	VE	31326	0	0
8786	1	2018	3	976	VE	31336	0	0
8787	1	2018	3	977	VE	31347	0	0
8788	1	2018	3	978	VE	31355	0	0
8789	1	2018	3	979	VE	31358	0	0
8790	1	2018	3	980	VE	31300	0	0
8791	1	2018	3	981	VE	31323	0	0
8792	1	2018	3	982	VE	31341	0	0
8793	1	2018	3	983	VE	31353	0	0
8794	1	2018	3	984	VE	31354	0	0
8795	1	2018	3	985	VE	31366	0	0
8796	1	2018	3	986	VE	31368	0	0
8797	1	2018	3	987	VE	31312	0	0
8798	1	2018	3	988	VE	31313	0	0
8799	1	2018	3	989	VE	31301	0	0
8800	1	2018	3	990	VE	31328	0	0
8801	1	2018	3	991	VE	31348	0	0
8802	1	2018	3	992	VE	31395	0	0
8803	1	2018	3	993	VE	31407	0	0
8804	1	2018	3	994	VE	31409	0	0
8805	1	2018	3	995	VE	31411	0	0
8806	1	2018	3	996	VE	31421	0	0
8807	1	2018	3	997	VE	31440	0	0
8808	1	2018	3	998	VE	31452	0	0
8809	1	2018	3	999	VE	31460	0	0
8810	1	2018	3	1000	VE	31462	0	0
8811	1	2018	3	1001	VE	31467	0	0
8812	1	2018	3	1002	VE	31469	0	0
8813	1	2018	3	1003	VE	31402	0	0
8814	1	2018	3	1004	VE	31459	0	0
8815	1	2018	3	1005	VE	31465	0	0
8816	1	2018	3	1006	VE	31376	0	0
8817	1	2018	3	1007	VE	31380	0	0
8818	1	2018	3	1008	VE	31382	0	0
8819	1	2018	3	1009	VE	31383	0	0
8820	1	2018	3	1010	VE	31385	0	0
8821	1	2018	3	1011	VE	31391	0	0
8822	1	2018	3	1012	VE	31431	0	0
8823	1	2018	3	1013	VE	31396	0	0
8824	1	2018	3	1014	VE	31419	0	0
8825	1	2018	3	1015	VE	31425	0	0
8826	1	2018	3	1016	VE	31426	0	0
8827	1	2018	3	1017	VE	31434	0	0
8828	1	2018	3	1018	VE	31442	0	0
8829	1	2018	3	1019	VE	31444	0	0
8830	1	2018	3	1020	VE	31373	0	0
8831	1	2018	3	1021	VE	31378	0	0
8832	1	2018	3	1022	VE	31388	0	0
8833	1	2018	3	1023	VE	31390	0	0
8834	1	2018	3	1024	VE	31405	0	0
8835	1	2018	3	1025	VE	31410	0	0
8836	1	2018	3	1026	VE	31416	0	0
8837	1	2018	3	1027	VE	31446	0	0
8838	1	2018	3	1028	VE	31447	0	0
8839	1	2018	3	1029	VE	31463	0	0
8840	1	2018	3	1030	VE	31377	0	0
8841	1	2018	3	1031	VE	31430	0	0
8842	1	2018	3	1032	VE	31451	0	0
8843	1	2018	3	1033	VE	31379	0	0
8844	1	2018	3	1034	VE	31398	0	0
8845	1	2018	3	1035	VE	31399	0	0
8846	1	2018	3	1036	VE	31432	0	0
8847	1	2018	3	1037	VE	31433	0	0
8848	1	2018	3	1038	VE	31437	0	0
8849	1	2018	3	1039	VE	31438	0	0
8850	1	2018	3	1040	VE	31439	0	0
8851	1	2018	3	1041	VE	31374	0	0
8852	1	2018	3	1042	VE	31450	0	0
8853	1	2018	3	1043	VE	31471	0	0
8854	1	2018	3	1044	VE	31375	0	0
8855	1	2018	3	1045	VE	31381	0	0
8856	1	2018	3	1046	VE	31415	0	0
8857	1	2018	3	1047	VE	31436	0	0
8858	1	2018	3	1048	VE	31461	0	0
8859	1	2018	3	1049	VE	31464	0	0
8860	1	2018	3	1050	VE	31406	0	0
8861	1	2018	3	1051	VE	31453	0	0
8862	1	2018	3	1052	VE	31479	0	0
8863	1	2018	3	1053	VE	31490	0	0
8864	1	2018	3	1054	VE	31491	0	0
8865	1	2018	3	1055	VE	31492	0	0
8866	1	2018	3	1056	VE	31493	0	0
8867	1	2018	3	1057	VE	31501	0	0
8868	1	2018	3	1058	VE	31505	0	0
8869	1	2018	3	1059	VE	31510	0	0
8870	1	2018	3	1060	VE	31514	0	0
8871	1	2018	3	1061	VE	31515	0	0
8872	1	2018	3	1062	VE	31516	0	0
8873	1	2018	3	1063	VE	31543	0	0
8874	1	2018	3	1064	VE	31545	0	0
8875	1	2018	3	1065	VE	31551	0	0
8876	1	2018	3	1066	VE	31553	0	0
8877	1	2018	3	1067	VE	31556	0	0
8878	1	2018	3	1068	VE	31557	0	0
8879	1	2018	3	1069	VE	31485	0	0
8880	1	2018	3	1070	VE	31534	0	0
8881	1	2018	3	1071	VE	31535	0	0
8882	1	2018	3	1072	VE	31536	0	0
8883	1	2018	3	1073	VE	31538	0	0
8884	1	2018	3	1074	VE	31483	0	0
8885	1	2018	3	1075	VE	31482	0	0
8886	1	2018	3	1076	VE	31509	0	0
8887	1	2018	3	1077	VE	31511	0	0
8888	1	2018	3	1078	VE	31522	0	0
8889	1	2018	3	1079	VE	31523	0	0
8890	1	2018	3	1080	VE	31531	0	0
8891	1	2018	3	1081	VE	31539	0	0
8892	1	2018	3	1082	VE	31474	0	0
8893	1	2018	3	1083	VE	31494	0	0
8894	1	2018	3	1084	VE	31495	0	0
8895	1	2018	3	1085	VE	31497	0	0
8896	1	2018	3	1086	VE	31504	0	0
8897	1	2018	3	1087	VE	31488	0	0
8898	1	2018	3	1088	VE	31533	0	0
8899	1	2018	3	1089	VE	31503	0	0
8900	1	2018	3	1090	VE	31549	0	0
8901	1	2018	3	1091	VE	31472	0	0
8902	1	2018	3	1092	VE	31473	0	0
8903	1	2018	3	1093	VE	31481	0	0
8904	1	2018	3	1094	VE	31506	0	0
8905	1	2018	3	1095	VE	31478	0	0
8906	1	2018	3	1096	VE	31475	0	0
8907	1	2018	3	1097	VE	31500	0	0
8908	1	2018	3	1098	VE	31502	0	0
8909	1	2018	3	1099	VE	31517	0	0
8910	1	2018	3	1100	VE	31558	0	0
8911	1	2018	3	1101	VE	31552	0	0
8912	1	2018	3	1102	VE	31583	0	0
8913	1	2018	3	1103	VE	31595	0	0
8914	1	2018	3	1104	VE	31596	0	0
8915	1	2018	3	1105	VE	31597	0	0
8916	1	2018	3	1106	VE	31605	0	0
8917	1	2018	3	1107	VE	31606	0	0
8918	1	2018	3	1108	VE	31612	0	0
8919	1	2018	3	1109	VE	31615	0	0
8920	1	2018	3	1110	VE	31626	0	0
8921	1	2018	3	1111	VE	31630	0	0
8922	1	2018	3	1112	VE	31633	0	0
8923	1	2018	3	1113	VE	31635	0	0
8924	1	2018	3	1114	VE	31638	0	0
8925	1	2018	3	1115	VE	31645	0	0
8926	1	2018	3	1116	VE	31652	0	0
8927	1	2018	3	1117	VE	31653	0	0
8928	1	2018	3	1118	VE	31654	0	0
8929	1	2018	3	1119	VE	31656	0	0
8930	1	2018	3	1120	VE	31568	0	0
8931	1	2018	3	1121	VE	31620	0	0
8932	1	2018	3	1122	VE	31625	0	0
8933	1	2018	3	1123	VE	31561	0	0
8934	1	2018	3	1124	VE	31608	0	0
8935	1	2018	3	1125	VE	31629	0	0
8936	1	2018	3	1126	VE	31632	0	0
8937	1	2018	3	1127	VE	31559	0	0
8938	1	2018	3	1128	VE	31562	0	0
8939	1	2018	3	1129	VE	31567	0	0
8940	1	2018	3	1130	VE	31570	0	0
8941	1	2018	3	1131	VE	31584	0	0
8942	1	2018	3	1132	VE	31587	0	0
8943	1	2018	3	1133	VE	31591	0	0
8944	1	2018	3	1134	VE	31599	0	0
8945	1	2018	3	1135	VE	31604	0	0
8946	1	2018	3	1136	VE	31607	0	0
8947	1	2018	3	1137	VE	31613	0	0
8948	1	2018	3	1138	VE	31628	0	0
8949	1	2018	3	1139	VE	31631	0	0
8950	1	2018	3	1140	VE	31643	0	0
8951	1	2018	3	1141	VE	31594	0	0
8952	1	2018	3	1142	VE	31640	0	0
8953	1	2018	3	1143	VE	31641	0	0
8954	1	2018	3	1144	VE	31564	0	0
8955	1	2018	3	1145	VE	31560	0	0
8956	1	2018	3	1146	VE	31649	0	0
8957	1	2018	3	1147	VE	31651	0	0
8958	1	2018	3	1148	VE	31601	0	0
8959	1	2018	3	1149	VE	31619	0	0
8960	1	2018	3	1150	VE	31639	0	0
8961	1	2018	3	1151	VE	31647	0	0
8962	1	2018	3	1152	VE	31669	0	0
8963	1	2018	3	1153	VE	31688	0	0
8964	1	2018	3	1154	VE	31690	0	0
8965	1	2018	3	1155	VE	31696	0	0
8966	1	2018	3	1156	VE	31699	0	0
8967	1	2018	3	1157	VE	31702	0	0
8968	1	2018	3	1158	VE	31704	0	0
8969	1	2018	3	1159	VE	31728	0	0
8970	1	2018	3	1160	VE	31732	0	0
8971	1	2018	3	1161	VE	31734	0	0
8972	1	2018	3	1162	VE	31738	0	0
8973	1	2018	3	1163	VE	31739	0	0
8974	1	2018	3	1164	VE	31740	0	0
8975	1	2018	3	1165	VE	31742	0	0
8976	1	2018	3	1166	VE	31684	0	0
8977	1	2018	3	1167	VE	31722	0	0
8978	1	2018	3	1168	VE	31676	0	0
8979	1	2018	3	1169	VE	31677	0	0
8980	1	2018	3	1170	VE	31707	0	0
8981	1	2018	3	1171	VE	31686	0	0
8982	1	2018	3	1172	VE	31692	0	0
8983	1	2018	3	1173	VE	31713	0	0
8984	1	2018	3	1174	VE	31659	0	0
8985	1	2018	3	1175	VE	31660	0	0
8986	1	2018	3	1176	VE	31661	0	0
8987	1	2018	3	1177	VE	31664	0	0
8988	1	2018	3	1178	VE	31666	0	0
8989	1	2018	3	1179	VE	31670	0	0
8990	1	2018	3	1180	VE	31701	0	0
8991	1	2018	3	1181	VE	31706	0	0
8992	1	2018	3	1182	VE	31710	0	0
8993	1	2018	3	1183	VE	31712	0	0
8994	1	2018	3	1184	VE	31715	0	0
8995	1	2018	3	1185	VE	31726	0	0
8996	1	2018	3	1186	VE	31733	0	0
8997	1	2018	3	1187	VE	31735	0	0
8998	1	2018	3	1188	VE	31663	0	0
8999	1	2018	3	1189	VE	31709	0	0
9000	1	2018	3	1190	VE	31729	0	0
9001	1	2018	3	1191	VE	31730	0	0
9002	1	2018	3	1192	VE	31662	0	0
9003	1	2018	3	1193	VE	31665	0	0
9004	1	2018	3	1194	VE	31691	0	0
9005	1	2018	3	1195	VE	31736	0	0
9006	1	2018	3	1196	VE	31693	0	0
9007	1	2018	3	1197	VE	31741	0	0
9008	1	2018	3	1198	VE	31719	0	0
9009	1	2018	3	1199	VE	31755	0	0
9010	1	2018	3	1200	VE	31766	0	0
9011	1	2018	3	1201	VE	31776	0	0
9012	1	2018	3	1202	VE	31779	0	0
9013	1	2018	3	1203	VE	31781	0	0
9014	1	2018	3	1204	VE	31803	0	0
9015	1	2018	3	1205	VE	31804	0	0
9016	1	2018	3	1206	VE	31807	0	0
9017	1	2018	3	1207	VE	31809	0	0
9018	1	2018	3	1208	VE	31811	0	0
9019	1	2018	3	1209	VE	31815	0	0
9020	1	2018	3	1210	VE	31817	0	0
9021	1	2018	3	1211	VE	31771	0	0
9022	1	2018	3	1212	VE	31796	0	0
9023	1	2018	3	1213	VE	31762	0	0
9024	1	2018	3	1214	VE	31780	0	0
9025	1	2018	3	1215	VE	31782	0	0
9026	1	2018	3	1216	VE	31746	0	0
9027	1	2018	3	1217	VE	31760	0	0
9028	1	2018	3	1218	VE	31800	0	0
9029	1	2018	3	1219	VE	31743	0	0
9030	1	2018	3	1220	VE	31750	0	0
9031	1	2018	3	1221	VE	31756	0	0
9032	1	2018	3	1222	VE	31769	0	0
9033	1	2018	3	1223	VE	31773	0	0
9034	1	2018	3	1224	VE	31788	0	0
9035	1	2018	3	1225	VE	31799	0	0
9036	1	2018	3	1226	VE	31747	0	0
9037	1	2018	3	1227	VE	31806	0	0
9038	1	2018	3	1228	VE	31745	0	0
9039	1	2018	3	1229	VE	31791	0	0
9040	1	2018	3	1230	VE	31792	0	0
9041	1	2018	3	1231	VE	31793	0	0
9042	1	2018	3	1232	VE	31794	0	0
9043	1	2018	3	1233	VE	31761	0	0
9044	1	2018	3	1234	VE	31754	0	0
9045	1	2018	3	1235	VE	31784	0	0
9046	1	2018	3	1236	VE	31786	0	0
9047	1	2018	3	1237	VE	31805	0	0
9048	1	2018	3	1238	VE	31808	0	0
9049	1	2018	3	1239	VE	31818	0	0
9050	1	2018	3	1240	VE	31752	0	0
9051	1	2018	3	1241	VE	31785	0	0
9052	1	2018	3	1242	VE	31787	0	0
9053	1	2018	3	1243	VE	31828	0	0
9054	1	2018	3	1244	VE	31845	0	0
9055	1	2018	3	1245	VE	31846	0	0
9056	1	2018	3	1246	VE	31847	0	0
9057	1	2018	3	1247	VE	31849	0	0
9058	1	2018	3	1248	VE	31852	0	0
9059	1	2018	3	1249	VE	31853	0	0
9060	1	2018	3	1250	VE	31857	0	0
9061	1	2018	3	1251	VE	31872	0	0
9062	1	2018	3	1252	VE	31873	0	0
9063	1	2018	3	1253	VE	31878	0	0
9064	1	2018	3	1254	VE	31877	0	0
9065	1	2018	3	1255	VE	31827	0	0
9066	1	2018	3	1256	VE	31843	0	0
9067	1	2018	3	1257	VE	31850	0	0
9068	1	2018	3	1258	VE	31866	0	0
9069	1	2018	3	1259	VE	31821	0	0
9070	1	2018	3	1260	VE	31825	0	0
9071	1	2018	3	1261	VE	31833	0	0
9072	1	2018	3	1262	VE	31841	0	0
9073	1	2018	3	1263	VE	31848	0	0
9074	1	2018	3	1264	VE	31851	0	0
9075	1	2018	3	1265	VE	31855	0	0
9076	1	2018	3	1266	VE	31861	0	0
9077	1	2018	3	1267	VE	31869	0	0
9078	1	2018	3	1268	VE	31858	0	0
9079	1	2018	3	1269	VE	31862	0	0
9080	1	2018	3	1270	VE	31864	0	0
9081	1	2018	3	1271	VE	31870	0	0
9082	1	2018	3	1272	VE	31871	0	0
9083	1	2018	3	1273	VE	31875	0	0
9084	1	2018	3	1274	VE	31820	0	0
9085	1	2018	3	1275	VE	31836	0	0
9086	1	2018	3	1276	VE	31838	0	0
9087	1	2018	3	1277	VE	31839	0	0
9088	1	2018	3	1278	VE	31856	0	0
9089	1	2018	3	1279	VE	31868	0	0
9090	1	2018	3	1280	VE	31876	0	0
9091	1	2018	3	1281	VE	31822	0	0
9092	1	2018	3	1282	VE	31834	0	0
9093	1	2018	3	1283	VE	31865	0	0
9094	1	2018	3	1284	VE	31903	0	0
9095	1	2018	3	1285	VE	31905	0	0
9096	1	2018	3	1286	VE	31914	0	0
9097	1	2018	3	1287	VE	31917	0	0
9098	1	2018	3	1288	VE	31920	0	0
9099	1	2018	3	1289	VE	31921	0	0
9100	1	2018	3	1290	VE	31922	0	0
9101	1	2018	3	1291	VE	31925	0	0
9102	1	2018	3	1292	VE	31929	0	0
9103	1	2018	3	1293	VE	31930	0	0
9104	1	2018	3	1294	VE	31945	0	0
9105	1	2018	3	1295	VE	31960	0	0
9106	1	2018	3	1296	VE	31972	0	0
9107	1	2018	3	1297	VE	31976	0	0
9108	1	2018	3	1298	VE	31978	0	0
9109	1	2018	3	1299	VE	31981	0	0
9110	1	2018	3	1300	VE	32004	0	0
9111	1	2018	3	1301	VE	32006	0	0
9112	1	2018	3	1302	VE	31898	0	0
9113	1	2018	3	1303	VE	31969	0	0
9114	1	2018	3	1304	VE	31970	0	0
9115	1	2018	3	1305	VE	31913	0	0
9116	1	2018	3	1306	VE	31931	0	0
9117	1	2018	3	1307	VE	31951	0	0
9118	1	2018	3	1308	VE	31958	0	0
9119	1	2018	3	1309	VE	31932	0	0
9120	1	2018	3	1310	VE	31934	0	0
9121	1	2018	3	1311	VE	31948	0	0
9122	1	2018	3	1312	VE	31953	0	0
9123	1	2018	3	1313	VE	31955	0	0
9124	1	2018	3	1314	VE	31975	0	0
9125	1	2018	3	1315	VE	31882	0	0
9126	1	2018	3	1316	VE	31883	0	0
9127	1	2018	3	1317	VE	31888	0	0
9128	1	2018	3	1318	VE	31901	0	0
9129	1	2018	3	1319	VE	31904	0	0
9130	1	2018	3	1320	VE	31907	0	0
9131	1	2018	3	1321	VE	31911	0	0
9132	1	2018	3	1322	VE	31912	0	0
9133	1	2018	3	1323	VE	31923	0	0
9134	1	2018	3	1324	VE	31927	0	0
9135	1	2018	3	1325	VE	31950	0	0
9136	1	2018	3	1326	VE	31954	0	0
9137	1	2018	3	1327	VE	31980	0	0
9138	1	2018	3	1328	VE	31887	0	0
9139	1	2018	3	1329	VE	31902	0	0
9140	1	2018	3	1330	VE	31906	0	0
9141	1	2018	3	1331	VE	31933	0	0
9142	1	2018	3	1332	VE	31946	0	0
9143	1	2018	3	1333	VE	31957	0	0
9144	1	2018	3	1334	VE	31959	0	0
9145	1	2018	3	1335	VE	31965	0	0
9146	1	2018	3	1336	VE	31979	0	0
9147	1	2018	3	1337	VE	32003	0	0
9148	1	2018	3	1338	VE	31889	0	0
9149	1	2018	3	1339	VE	31891	0	0
9150	1	2018	3	1340	VE	31892	0	0
9151	1	2018	3	1341	VE	31884	0	0
9152	1	2018	3	1342	VE	31940	0	0
9153	1	2018	3	1343	VE	31952	0	0
9154	1	2018	3	1344	VE	31988	0	0
9155	1	2018	3	1345	VE	31987	0	0
9156	1	2018	3	1346	VE	31900	0	0
9157	1	2018	3	1347	VE	31968	0	0
9158	1	2018	3	1348	VE	31989	0	0
9159	1	2018	3	1349	VE	31990	0	0
9160	1	2018	3	1350	VE	32002	0	0
9161	1	2018	3	1351	VE	31886	0	0
9162	1	2018	3	1352	VE	31890	0	0
9163	1	2018	3	1353	VE	31896	0	0
9164	1	2018	3	1354	VE	31899	0	0
9165	1	2018	3	1355	VE	31915	0	0
9166	1	2018	3	1356	VE	31944	0	0
9167	1	2018	3	1357	VE	31949	0	0
9168	1	2018	3	1358	VE	31967	0	0
9169	1	2018	3	1359	VE	31982	0	0
9170	1	2018	3	1360	VE	31986	0	0
9171	1	2018	3	1361	VE	32001	0	0
9172	1	2018	3	1362	VE	31894	0	0
9173	1	2018	3	1363	VE	31936	0	0
9174	1	2018	3	1364	VE	31974	0	0
9175	1	2018	3	1365	VE	31977	0	0
9176	1	2018	3	1366	VE	32037	0	0
9177	1	2018	3	1367	VE	32045	0	0
9178	1	2018	3	1368	VE	32050	0	0
9179	1	2018	3	1369	VE	32053	0	0
9180	1	2018	3	1370	VE	32069	0	0
9181	1	2018	3	1371	VE	32071	0	0
9182	1	2018	3	1372	VE	32080	0	0
9183	1	2018	3	1373	VE	32092	0	0
9184	1	2018	3	1374	VE	32095	0	0
9185	1	2018	3	1375	VE	32097	0	0
9186	1	2018	3	1376	VE	32110	0	0
9187	1	2018	3	1377	VE	32113	0	0
9188	1	2018	3	1378	VE	32114	0	0
9189	1	2018	3	1379	VE	32115	0	0
9190	1	2018	3	1380	VE	32023	0	0
9191	1	2018	3	1381	VE	32036	0	0
9192	1	2018	3	1382	VE	32086	0	0
9193	1	2018	3	1383	VE	32087	0	0
9194	1	2018	3	1384	VE	32088	0	0
9195	1	2018	3	1385	VE	32094	0	0
9196	1	2018	3	1386	VE	32067	0	0
9197	1	2018	3	1387	VE	32021	0	0
9198	1	2018	3	1388	VE	32042	0	0
9199	1	2018	3	1389	VE	32085	0	0
9200	1	2018	3	1390	VE	32100	0	0
9201	1	2018	3	1391	VE	32016	0	0
9202	1	2018	3	1392	VE	32018	0	0
9203	1	2018	3	1393	VE	32019	0	0
9204	1	2018	3	1394	VE	32025	0	0
9205	1	2018	3	1395	VE	32065	0	0
9206	1	2018	3	1396	VE	32070	0	0
9207	1	2018	3	1397	VE	32083	0	0
9208	1	2018	3	1398	VE	32084	0	0
9209	1	2018	3	1399	VE	32091	0	0
9210	1	2018	3	1400	VE	32101	0	0
9211	1	2018	3	1401	VE	32102	0	0
9212	1	2018	3	1402	VE	32014	0	0
9213	1	2018	3	1403	VE	32017	0	0
9214	1	2018	3	1404	VE	32022	0	0
9215	1	2018	3	1405	VE	32041	0	0
9216	1	2018	3	1406	VE	32044	0	0
9217	1	2018	3	1407	VE	32047	0	0
9218	1	2018	3	1408	VE	32052	0	0
9219	1	2018	3	1409	VE	32057	0	0
9220	1	2018	3	1410	VE	32058	0	0
9221	1	2018	3	1411	VE	32060	0	0
9222	1	2018	3	1412	VE	32072	0	0
9223	1	2018	3	1413	VE	32074	0	0
9224	1	2018	3	1414	VE	32075	0	0
9225	1	2018	3	1415	VE	32076	0	0
9226	1	2018	3	1416	VE	32078	0	0
9227	1	2018	3	1417	VE	32090	0	0
9228	1	2018	3	1418	VE	32108	0	0
9229	1	2018	3	1419	VE	32048	0	0
9230	1	2018	3	1420	VE	32049	0	0
9231	1	2018	3	1421	VE	32061	0	0
9232	1	2018	3	1422	VE	32119	0	0
9233	1	2018	3	1423	VE	32010	0	0
9234	1	2018	3	1424	VE	32062	0	0
9235	1	2018	3	1425	VE	32073	0	0
9236	1	2018	3	1426	VE	32024	0	0
9237	1	2018	3	1427	VE	32008	0	0
9238	1	2018	3	1428	VE	32011	0	0
9239	1	2018	3	1429	VE	32020	0	0
9240	1	2018	3	1430	VE	32030	0	0
9241	1	2018	3	1431	VE	32046	0	0
9242	1	2018	3	1432	VE	32056	0	0
9243	1	2018	3	1433	VE	32118	0	0
9244	1	2018	3	1434	VE	32109	0	0
9245	1	2018	3	1435	VE	32009	0	0
9246	1	2018	3	1436	VE	32093	0	0
9247	1	2018	3	1437	VE	32107	0	0
9248	1	2018	3	1438	VE	32031	0	0
9249	1	2018	3	1439	VE	32034	0	0
9250	1	2018	3	1440	VE	32038	0	0
9251	1	2018	3	1441	VE	32039	0	0
9252	1	2018	3	1442	VE	32132	0	0
9253	1	2018	3	1443	VE	32134	0	0
9254	1	2018	3	1444	VE	32136	0	0
9255	1	2018	3	1445	VE	32150	0	0
9256	1	2018	3	1446	VE	32153	0	0
9257	1	2018	3	1447	VE	32157	0	0
9258	1	2018	3	1448	VE	32164	0	0
9259	1	2018	3	1449	VE	32167	0	0
9260	1	2018	3	1450	VE	32181	0	0
9261	1	2018	3	1451	VE	32185	0	0
9262	1	2018	3	1452	VE	32191	0	0
9263	1	2018	3	1453	VE	32202	0	0
9264	1	2018	3	1454	VE	32211	0	0
9265	1	2018	3	1455	VE	32223	0	0
9266	1	2018	3	1456	VE	32180	0	0
9267	1	2018	3	1457	VE	32159	0	0
9268	1	2018	3	1458	VE	32183	0	0
9269	1	2018	3	1459	VE	32225	0	0
9270	1	2018	3	1460	VE	32142	0	0
9271	1	2018	3	1461	VE	32143	0	0
9272	1	2018	3	1462	VE	32146	0	0
9273	1	2018	3	1463	VE	32190	0	0
9274	1	2018	3	1464	VE	32209	0	0
9275	1	2018	3	1465	VE	32145	0	0
9276	1	2018	3	1466	VE	32175	0	0
9277	1	2018	3	1467	VE	32126	0	0
9278	1	2018	3	1468	VE	32130	0	0
9279	1	2018	3	1469	VE	32140	0	0
9280	1	2018	3	1470	VE	32154	0	0
9281	1	2018	3	1471	VE	32160	0	0
9282	1	2018	3	1472	VE	32171	0	0
9283	1	2018	3	1473	VE	32193	0	0
9284	1	2018	3	1474	VE	32123	0	0
9285	1	2018	3	1475	VE	32129	0	0
9286	1	2018	3	1476	VE	32133	0	0
9287	1	2018	3	1477	VE	32139	0	0
9288	1	2018	3	1478	VE	32147	0	0
9289	1	2018	3	1479	VE	32162	0	0
9290	1	2018	3	1480	VE	32170	0	0
9291	1	2018	3	1481	VE	32182	0	0
9292	1	2018	3	1482	VE	32187	0	0
9293	1	2018	3	1483	VE	32188	0	0
9294	1	2018	3	1484	VE	32196	0	0
9295	1	2018	3	1485	VE	32197	0	0
9296	1	2018	3	1486	VE	32198	0	0
9297	1	2018	3	1487	VE	32207	0	0
9298	1	2018	3	1488	VE	32210	0	0
9299	1	2018	3	1489	VE	32221	0	0
9300	1	2018	3	1490	VE	32228	0	0
9301	1	2018	3	1491	VE	32149	0	0
9302	1	2018	3	1492	VE	32177	0	0
9303	1	2018	3	1493	VE	32199	0	0
9304	1	2018	3	1494	VE	32200	0	0
9305	1	2018	3	1495	VE	32222	0	0
9306	1	2018	3	1496	VE	32224	0	0
9307	1	2018	3	1497	VE	32226	0	0
9308	1	2018	3	1498	VE	32227	0	0
9309	1	2018	3	1499	VE	32229	0	0
9310	1	2018	3	1500	VE	32230	0	0
9311	1	2018	3	1501	VE	32212	0	0
9312	1	2018	3	1502	VE	32214	0	0
9313	1	2018	3	1503	VE	32215	0	0
9314	1	2018	3	1504	VE	32216	0	0
9315	1	2018	3	1505	VE	32131	0	0
9316	1	2018	3	1506	VE	32152	0	0
9317	1	2018	3	1507	VE	32124	0	0
9318	1	2018	3	1508	VE	32138	0	0
9319	1	2018	3	1509	VE	32156	0	0
9320	1	2018	3	1510	VE	32166	0	0
9321	1	2018	3	1511	VE	32203	0	0
9322	1	2018	3	1512	VE	32231	0	0
9323	1	2018	3	1513	VE	32233	0	0
9324	1	2018	3	1514	VE	32163	0	0
9325	1	2018	3	1515	VE	32176	0	0
9326	1	2018	3	1516	VE	32205	0	0
9327	1	2018	3	1517	VE	32172	0	0
9328	1	2018	3	1518	VE	32246	0	0
9329	1	2018	3	1519	VE	32249	0	0
9330	1	2018	3	1520	VE	32261	0	0
9331	1	2018	3	1521	VE	32264	0	0
9332	1	2018	3	1522	VE	32265	0	0
9333	1	2018	3	1523	VE	32269	0	0
9334	1	2018	3	1524	VE	32276	0	0
9335	1	2018	3	1525	VE	32282	0	0
9336	1	2018	3	1526	VE	32287	0	0
9337	1	2018	3	1527	VE	32290	0	0
9338	1	2018	3	1528	VE	32293	0	0
9339	1	2018	3	1529	VE	32295	0	0
9340	1	2018	3	1530	VE	32297	0	0
9341	1	2018	3	1531	VE	32301	0	0
9342	1	2018	3	1532	VE	32304	0	0
9343	1	2018	3	1533	VE	32311	0	0
9344	1	2018	3	1534	VE	32312	0	0
9345	1	2018	3	1535	VE	32316	0	0
9346	1	2018	3	1536	VE	32324	0	0
9347	1	2018	3	1537	VE	32331	0	0
9348	1	2018	3	1538	VE	32332	0	0
9349	1	2018	3	1539	VE	32333	0	0
9350	1	2018	3	1540	VE	32337	0	0
9351	1	2018	3	1541	VE	32252	0	0
9352	1	2018	3	1542	VE	32306	0	0
9353	1	2018	3	1543	VE	32273	0	0
9354	1	2018	3	1544	VE	32329	0	0
9355	1	2018	3	1545	VE	32330	0	0
9356	1	2018	3	1546	VE	32248	0	0
9357	1	2018	3	1547	VE	32250	0	0
9358	1	2018	3	1548	VE	32284	0	0
9359	1	2018	3	1549	VE	32317	0	0
9360	1	2018	3	1550	VE	32326	0	0
9361	1	2018	3	1551	VE	32256	0	0
9362	1	2018	3	1552	VE	32314	0	0
9363	1	2018	3	1553	VE	32247	0	0
9364	1	2018	3	1554	VE	32254	0	0
9365	1	2018	3	1555	VE	32271	0	0
9366	1	2018	3	1556	VE	32277	0	0
9367	1	2018	3	1557	VE	32244	0	0
9368	1	2018	3	1558	VE	32245	0	0
9369	1	2018	3	1559	VE	32260	0	0
9370	1	2018	3	1560	VE	32266	0	0
9371	1	2018	3	1561	VE	32272	0	0
9372	1	2018	3	1562	VE	32279	0	0
9373	1	2018	3	1563	VE	32296	0	0
9374	1	2018	3	1564	VE	32318	0	0
9375	1	2018	3	1565	VE	32328	0	0
9376	1	2018	3	1566	VE	32292	0	0
9377	1	2018	3	1567	VE	32300	0	0
9378	1	2018	3	1568	VE	32281	0	0
9379	1	2018	3	1569	VE	32286	0	0
9380	1	2018	3	1570	VE	32241	0	0
9381	1	2018	3	1571	VE	32242	0	0
9382	1	2018	3	1572	VE	32243	0	0
9383	1	2018	3	1573	VE	32251	0	0
9384	1	2018	3	1574	VE	32257	0	0
9385	1	2018	3	1575	VE	32315	0	0
9386	1	2018	3	1576	VE	32320	0	0
9387	3	2018	3	1	VE	29949	0	0
9388	3	2018	3	2	VE	29899	0	0
9389	3	2018	3	3	VE	29882	0	0
9390	3	2018	3	4	VE	29897	0	0
9391	3	2018	3	5	VE	29906	0	0
9392	3	2018	3	6	VE	29913	0	0
9393	3	2018	3	7	VE	29916	0	0
9394	3	2018	3	8	VE	29926	0	0
9395	3	2018	3	9	VE	29927	0	0
9396	3	2018	3	10	VE	29935	0	0
9397	3	2018	3	11	VE	29938	0	0
9398	3	2018	3	12	VE	29968	0	0
9399	3	2018	3	13	VE	29976	0	0
9400	3	2018	3	14	VE	29887	0	0
9401	3	2018	3	15	VE	29918	0	0
9402	3	2018	3	16	VE	29919	0	0
9403	3	2018	3	17	VE	29921	0	0
9404	3	2018	3	18	VE	29924	0	0
9405	3	2018	3	19	VE	29930	0	0
9406	3	2018	3	20	VE	29932	0	0
9407	3	2018	3	21	VE	29941	0	0
9408	3	2018	3	22	VE	29928	0	0
9409	3	2018	3	23	VE	29905	0	0
9410	3	2018	3	24	VE	29953	0	0
9411	3	2018	3	25	VE	29929	0	0
9412	3	2018	3	26	VE	30018	0	0
9413	3	2018	3	27	VE	30022	0	0
9414	3	2018	3	28	VE	29984	0	0
9415	3	2018	3	29	VE	29986	0	0
9416	3	2018	3	30	VE	29990	0	0
9417	3	2018	3	31	VE	30003	0	0
9418	3	2018	3	32	VE	30010	0	0
9419	3	2018	3	33	VE	30014	0	0
9420	3	2018	3	34	VE	29977	0	0
9421	3	2018	3	35	VE	29992	0	0
9422	3	2018	3	36	VE	30002	0	0
9423	3	2018	3	37	VE	30007	0	0
9424	3	2018	3	38	VE	30012	0	0
9425	3	2018	3	39	VE	30048	0	0
9426	3	2018	3	40	VE	30004	0	0
9427	3	2018	3	41	VE	29995	0	0
9428	3	2018	3	42	VE	29996	0	0
9429	3	2018	3	43	VE	29997	0	0
9430	3	2018	3	44	VE	30054	0	0
9431	3	2018	3	45	VE	29999	0	0
9432	3	2018	3	46	VE	30033	0	0
9433	3	2018	3	47	VE	30052	0	0
9434	3	2018	3	48	VE	30071	0	0
9435	3	2018	3	49	VE	30040	0	0
9436	3	2018	3	50	VE	30060	0	0
9437	3	2018	3	51	VE	30061	0	0
9438	3	2018	3	52	VE	30062	0	0
9439	3	2018	3	53	VE	30063	0	0
9440	3	2018	3	54	VE	30090	0	0
9441	3	2018	3	55	VE	30091	0	0
9442	3	2018	3	56	VE	30122	0	0
9443	3	2018	3	57	VE	30067	0	0
9444	3	2018	3	58	VE	30087	0	0
9445	3	2018	3	59	VE	30098	0	0
9446	3	2018	3	60	VE	30115	0	0
9447	3	2018	3	61	VE	30092	0	0
9448	3	2018	3	62	VE	30093	0	0
9449	3	2018	3	63	VE	30094	0	0
9450	3	2018	3	64	VE	30076	0	0
9451	3	2018	3	65	VE	30108	0	0
9452	3	2018	3	66	VE	30113	0	0
9453	3	2018	3	67	VE	30117	0	0
9454	3	2018	3	68	VE	30124	0	0
9455	3	2018	3	69	VE	30137	0	0
9456	3	2018	3	70	VE	30150	0	0
9457	3	2018	3	71	VE	30135	0	0
9458	3	2018	3	72	VE	30148	0	0
9459	3	2018	3	73	VE	30206	0	0
9460	3	2018	3	74	VE	30209	0	0
9461	3	2018	3	75	VE	30212	0	0
9462	3	2018	3	76	VE	30215	0	0
9463	3	2018	3	77	VE	30160	0	0
9464	3	2018	3	78	VE	30198	0	0
9465	3	2018	3	79	VE	30207	0	0
9466	3	2018	3	80	VE	30153	0	0
9467	3	2018	3	81	VE	30188	0	0
9468	3	2018	3	82	VE	30141	0	0
9469	3	2018	3	83	VE	30170	0	0
9470	3	2018	3	84	VE	30204	0	0
9471	3	2018	3	85	VE	30222	0	0
9472	3	2018	3	86	VE	30146	0	0
9473	3	2018	3	87	VE	30157	0	0
9474	3	2018	3	88	VE	30158	0	0
9475	3	2018	3	89	VE	30159	0	0
9476	3	2018	3	90	VE	30162	0	0
9477	3	2018	3	91	VE	30171	0	0
9478	3	2018	3	92	VE	30181	0	0
9479	3	2018	3	93	VE	30248	0	0
9480	3	2018	3	94	VE	30272	0	0
9481	3	2018	3	95	VE	30234	0	0
9482	3	2018	3	96	VE	30235	0	0
9483	3	2018	3	97	VE	30239	0	0
9484	3	2018	3	98	VE	30262	0	0
9485	3	2018	3	99	VE	30311	0	0
9486	3	2018	3	100	VE	30325	0	0
9487	3	2018	3	101	VE	30328	0	0
9488	3	2018	3	102	VE	30257	0	0
9489	3	2018	3	103	VE	30259	0	0
9490	3	2018	3	104	VE	30270	0	0
9491	3	2018	3	105	VE	30281	0	0
9492	3	2018	3	106	VE	30319	0	0
9493	3	2018	3	107	VE	30326	0	0
9494	3	2018	3	108	VE	30282	0	0
9495	3	2018	3	109	VE	30238	0	0
9496	3	2018	3	110	VE	30242	0	0
9497	3	2018	3	111	VE	30251	0	0
9498	3	2018	3	112	VE	30297	0	0
9499	3	2018	3	113	VE	30288	0	0
9500	3	2018	3	114	VE	30340	0	0
9501	3	2018	3	115	VE	30411	0	0
9502	3	2018	3	116	VE	30431	0	0
9503	3	2018	3	117	VE	30453	0	0
9504	3	2018	3	118	VE	30376	0	0
9505	3	2018	3	119	VE	30378	0	0
9506	3	2018	3	120	VE	30394	0	0
9507	3	2018	3	121	VE	30404	0	0
9508	3	2018	3	122	VE	30410	0	0
9509	3	2018	3	123	VE	30415	0	0
9510	3	2018	3	124	VE	30440	0	0
9511	3	2018	3	125	VE	30459	0	0
9512	3	2018	3	126	VE	30464	0	0
9513	3	2018	3	127	VE	30466	0	0
9514	3	2018	3	128	VE	30380	0	0
9515	3	2018	3	129	VE	30386	0	0
9516	3	2018	3	130	VE	30478	0	0
9517	3	2018	3	131	VE	30383	0	0
9518	3	2018	3	132	VE	30384	0	0
9519	3	2018	3	133	VE	30397	0	0
9520	3	2018	3	134	VE	30401	0	0
9521	3	2018	3	135	VE	30405	0	0
9522	3	2018	3	136	VE	30412	0	0
9523	3	2018	3	137	VE	30462	0	0
9524	3	2018	3	138	VE	30472	0	0
9525	3	2018	3	139	VE	30474	0	0
9526	3	2018	3	140	VE	30475	0	0
9527	3	2018	3	141	VE	30435	0	0
9528	3	2018	3	142	VE	30409	0	0
9529	3	2018	3	143	VE	30423	0	0
9530	3	2018	3	144	VE	30429	0	0
9531	3	2018	3	145	VE	30430	0	0
9532	3	2018	3	146	VE	30480	0	0
9533	3	2018	3	147	VE	30481	0	0
9534	3	2018	3	148	VE	30402	0	0
9535	3	2018	3	149	VE	30509	0	0
9536	3	2018	3	150	VE	30485	0	0
9537	3	2018	3	151	VE	30487	0	0
9538	3	2018	3	152	VE	30488	0	0
9539	3	2018	3	153	VE	30491	0	0
9540	3	2018	3	154	VE	30494	0	0
9541	3	2018	3	155	VE	30497	0	0
9542	3	2018	3	156	VE	30503	0	0
9543	3	2018	3	157	VE	30508	0	0
9544	3	2018	3	158	VE	30519	0	0
9545	3	2018	3	159	VE	30550	0	0
9546	3	2018	3	160	VE	30555	0	0
9547	3	2018	3	161	VE	30560	0	0
9548	3	2018	3	162	VE	30565	0	0
9549	3	2018	3	163	VE	30567	0	0
9550	3	2018	3	164	VE	30570	0	0
9551	3	2018	3	165	VE	30535	0	0
9552	3	2018	3	166	VE	30505	0	0
9553	3	2018	3	167	VE	30512	0	0
9554	3	2018	3	168	VE	30534	0	0
9555	3	2018	3	169	VE	30540	0	0
9556	3	2018	3	170	VE	30552	0	0
9557	3	2018	3	171	VE	30556	0	0
9558	3	2018	3	172	VE	30562	0	0
9559	3	2018	3	173	VE	30563	0	0
9560	3	2018	3	174	VE	30500	0	0
9561	3	2018	3	175	VE	30542	0	0
9562	3	2018	3	176	VE	30553	0	0
9563	3	2018	3	177	VE	30511	0	0
9564	3	2018	3	178	VE	30518	0	0
9565	3	2018	3	179	VE	30568	0	0
9566	3	2018	3	180	VE	30559	0	0
9567	3	2018	3	181	VE	30573	0	0
9568	3	2018	3	182	VE	30576	0	0
9569	3	2018	3	183	VE	30581	0	0
9570	3	2018	3	184	VE	30591	0	0
9571	3	2018	3	185	VE	30593	0	0
9572	3	2018	3	186	VE	30599	0	0
9573	3	2018	3	187	VE	30604	0	0
9574	3	2018	3	188	VE	30606	0	0
9575	3	2018	3	189	VE	30607	0	0
9576	3	2018	3	190	VE	30642	0	0
9577	3	2018	3	191	VE	30651	0	0
9578	3	2018	3	192	VE	30661	0	0
9579	3	2018	3	193	VE	30666	0	0
9580	3	2018	3	194	VE	30675	0	0
9581	3	2018	3	195	VE	30680	0	0
9582	3	2018	3	196	VE	30689	0	0
9583	3	2018	3	197	VE	30600	0	0
9584	3	2018	3	198	VE	30601	0	0
9585	3	2018	3	199	VE	30625	0	0
9586	3	2018	3	200	VE	30638	0	0
9587	3	2018	3	201	VE	30646	0	0
9588	3	2018	3	202	VE	30656	0	0
9589	3	2018	3	203	VE	30668	0	0
9590	3	2018	3	204	VE	30706	0	0
9591	3	2018	3	205	VE	30605	0	0
9592	3	2018	3	206	VE	30665	0	0
9593	3	2018	3	207	VE	30699	0	0
9594	3	2018	3	208	VE	30595	0	0
9595	3	2018	3	209	VE	30597	0	0
9596	3	2018	3	210	VE	30611	0	0
9597	3	2018	3	211	VE	30682	0	0
9598	3	2018	3	212	VE	30698	0	0
9599	3	2018	3	213	VE	30644	0	0
9600	3	2018	3	214	VE	30645	0	0
9601	3	2018	3	215	VE	30701	0	0
9602	3	2018	3	216	VE	30691	0	0
9603	3	2018	3	217	VE	30693	0	0
9604	3	2018	3	218	VE	30719	0	0
9605	3	2018	3	219	VE	30733	0	0
9606	3	2018	3	220	VE	30742	0	0
9607	3	2018	3	221	VE	30748	0	0
9608	3	2018	3	222	VE	30750	0	0
9609	3	2018	3	223	VE	30753	0	0
9610	3	2018	3	224	VE	30757	0	0
9611	3	2018	3	225	VE	30778	0	0
9612	3	2018	3	226	VE	30749	0	0
9613	3	2018	3	227	VE	30744	0	0
9614	3	2018	3	228	VE	30754	0	0
9615	3	2018	3	229	VE	30760	0	0
9616	3	2018	3	230	VE	30763	0	0
9617	3	2018	3	231	VE	30768	0	0
9618	3	2018	3	232	VE	30743	0	0
9619	3	2018	3	233	VE	30784	0	0
9620	3	2018	3	234	VE	30844	0	0
9621	3	2018	3	235	VE	30894	0	0
9622	3	2018	3	236	VE	30808	0	0
9623	3	2018	3	237	VE	30817	0	0
9624	3	2018	3	238	VE	30818	0	0
9625	3	2018	3	239	VE	30819	0	0
9626	3	2018	3	240	VE	30823	0	0
9627	3	2018	3	241	VE	30828	0	0
9628	3	2018	3	242	VE	30837	0	0
9629	3	2018	3	243	VE	30845	0	0
9630	3	2018	3	244	VE	30846	0	0
9631	3	2018	3	245	VE	30847	0	0
9632	3	2018	3	246	VE	30856	0	0
9633	3	2018	3	247	VE	30898	0	0
9634	3	2018	3	248	VE	30895	0	0
9635	3	2018	3	249	VE	30882	0	0
9636	3	2018	3	250	VE	30836	0	0
9637	3	2018	3	251	VE	30843	0	0
9638	3	2018	3	252	VE	30858	0	0
9639	3	2018	3	253	VE	30875	0	0
9640	3	2018	3	254	VE	30834	0	0
9641	3	2018	3	255	VE	30859	0	0
9642	3	2018	3	256	VE	30850	0	0
9643	3	2018	3	257	VE	30873	0	0
9644	3	2018	3	258	VE	30884	0	0
9645	3	2018	3	259	VE	30887	0	0
9646	3	2018	3	260	VE	30903	0	0
9647	3	2018	3	261	VE	30908	0	0
9648	3	2018	3	262	VE	30866	0	0
9649	3	2018	3	263	VE	31014	0	0
9650	3	2018	3	264	VE	30916	0	0
9651	3	2018	3	265	VE	30922	0	0
9652	3	2018	3	266	VE	30932	0	0
9653	3	2018	3	267	VE	30935	0	0
9654	3	2018	3	268	VE	30941	0	0
9655	3	2018	3	269	VE	30942	0	0
9656	3	2018	3	270	VE	30949	0	0
9657	3	2018	3	271	VE	30956	0	0
9658	3	2018	3	272	VE	30957	0	0
9659	3	2018	3	273	VE	30960	0	0
9660	3	2018	3	274	VE	30961	0	0
9661	3	2018	3	275	VE	30962	0	0
9662	3	2018	3	276	VE	30972	0	0
9663	3	2018	3	277	VE	30981	0	0
9664	3	2018	3	278	VE	31015	0	0
9665	3	2018	3	279	VE	30990	0	0
9666	3	2018	3	280	VE	30939	0	0
9667	3	2018	3	281	VE	30943	0	0
9668	3	2018	3	282	VE	30965	0	0
9669	3	2018	3	283	VE	31019	0	0
9670	3	2018	3	284	VE	30993	0	0
9671	3	2018	3	285	VE	30938	0	0
9672	3	2018	3	286	VE	30999	0	0
9673	3	2018	3	287	VE	31004	0	0
9674	3	2018	3	288	VE	31017	0	0
9675	3	2018	3	289	VE	31020	0	0
9676	3	2018	3	290	VE	31013	0	0
9677	3	2018	3	291	VE	31048	0	0
9678	3	2018	3	292	VE	31051	0	0
9679	3	2018	3	293	VE	31061	0	0
9680	3	2018	3	294	VE	31032	0	0
9681	3	2018	3	295	VE	31038	0	0
9682	3	2018	3	296	VE	31039	0	0
9683	3	2018	3	297	VE	31042	0	0
9684	3	2018	3	298	VE	31045	0	0
9685	3	2018	3	299	VE	31062	0	0
9686	3	2018	3	300	VE	31063	0	0
9687	3	2018	3	301	VE	31073	0	0
9688	3	2018	3	302	VE	31081	0	0
9689	3	2018	3	303	VE	31087	0	0
9690	3	2018	3	304	VE	31097	0	0
9691	3	2018	3	305	VE	31112	0	0
9692	3	2018	3	306	VE	31113	0	0
9693	3	2018	3	307	VE	31084	0	0
9694	3	2018	3	308	VE	31049	0	0
9695	3	2018	3	309	VE	31052	0	0
9696	3	2018	3	310	VE	31055	0	0
9697	3	2018	3	311	VE	31070	0	0
9698	3	2018	3	312	VE	31076	0	0
9699	3	2018	3	313	VE	31078	0	0
9700	3	2018	3	314	VE	31099	0	0
9701	3	2018	3	315	VE	31110	0	0
9702	3	2018	3	316	VE	31121	0	0
9703	3	2018	3	317	VE	31092	0	0
9704	3	2018	3	318	VE	31142	0	0
9705	3	2018	3	319	VE	31145	0	0
9706	3	2018	3	320	VE	31149	0	0
9707	3	2018	3	321	VE	31151	0	0
9708	3	2018	3	322	VE	31154	0	0
9709	3	2018	3	323	VE	31156	0	0
9710	3	2018	3	324	VE	31157	0	0
9711	3	2018	3	325	VE	31163	0	0
9712	3	2018	3	326	VE	31166	0	0
9713	3	2018	3	327	VE	31171	0	0
9714	3	2018	3	328	VE	31176	0	0
9715	3	2018	3	329	VE	31178	0	0
9716	3	2018	3	330	VE	31180	0	0
9717	3	2018	3	331	VE	31184	0	0
9718	3	2018	3	332	VE	31185	0	0
9719	3	2018	3	333	VE	31186	0	0
9720	3	2018	3	334	VE	31189	0	0
9721	3	2018	3	335	VE	31194	0	0
9722	3	2018	3	336	VE	31207	0	0
9723	3	2018	3	337	VE	31213	0	0
9724	3	2018	3	338	VE	31182	0	0
9725	3	2018	3	339	VE	31205	0	0
9726	3	2018	3	340	VE	31209	0	0
9727	3	2018	3	341	VE	31216	0	0
9728	3	2018	3	342	VE	31152	0	0
9729	3	2018	3	343	VE	31153	0	0
9730	3	2018	3	344	VE	31155	0	0
9731	3	2018	3	345	VE	31165	0	0
9732	3	2018	3	346	VE	31190	0	0
9733	3	2018	3	347	VE	31208	0	0
9734	3	2018	3	348	VE	31222	0	0
9735	3	2018	3	349	VE	31174	0	0
9736	3	2018	3	350	VE	31231	0	0
9737	3	2018	3	351	VE	31233	0	0
9738	3	2018	3	352	VE	31237	0	0
9739	3	2018	3	353	VE	31238	0	0
9740	3	2018	3	354	VE	31248	0	0
9741	3	2018	3	355	VE	31250	0	0
9742	3	2018	3	356	VE	31259	0	0
9743	3	2018	3	357	VE	31265	0	0
9744	3	2018	3	358	VE	31266	0	0
9745	3	2018	3	359	VE	31272	0	0
9746	3	2018	3	360	VE	31275	0	0
9747	3	2018	3	361	VE	31285	0	0
9748	3	2018	3	362	VE	31274	0	0
9749	3	2018	3	363	VE	31240	0	0
9750	3	2018	3	364	VE	31260	0	0
9751	3	2018	3	365	VE	31270	0	0
9752	3	2018	3	366	VE	31293	0	0
9753	3	2018	3	367	VE	31297	0	0
9754	3	2018	3	368	VE	31361	0	0
9755	3	2018	3	369	VE	31304	0	0
9756	3	2018	3	370	VE	31306	0	0
9757	3	2018	3	371	VE	31311	0	0
9758	3	2018	3	372	VE	31315	0	0
9759	3	2018	3	373	VE	31317	0	0
9760	3	2018	3	374	VE	31321	0	0
9761	3	2018	3	375	VE	31339	0	0
9762	3	2018	3	376	VE	31320	0	0
9763	3	2018	3	377	VE	31327	0	0
9764	3	2018	3	378	VE	31330	0	0
9765	3	2018	3	379	VE	31303	0	0
9766	3	2018	3	380	VE	31362	0	0
9767	3	2018	3	381	VE	31316	0	0
9768	3	2018	3	382	VE	31318	0	0
9769	3	2018	3	383	VE	31332	0	0
9770	3	2018	3	384	VE	31334	0	0
9771	3	2018	3	385	VE	31338	0	0
9772	3	2018	3	386	VE	31346	0	0
9773	3	2018	3	387	VE	31314	0	0
9774	3	2018	3	388	VE	31360	0	0
9775	3	2018	3	389	VE	31356	0	0
9776	3	2018	3	390	VE	31357	0	0
9777	3	2018	3	391	VE	31309	0	0
9778	3	2018	3	392	VE	31372	0	0
9779	3	2018	3	393	VE	31408	0	0
9780	3	2018	3	394	VE	31384	0	0
9781	3	2018	3	395	VE	31389	0	0
9782	3	2018	3	396	VE	31393	0	0
9783	3	2018	3	397	VE	31400	0	0
9784	3	2018	3	398	VE	31401	0	0
9785	3	2018	3	399	VE	31403	0	0
9786	3	2018	3	400	VE	31412	0	0
9787	3	2018	3	401	VE	31413	0	0
9788	3	2018	3	402	VE	31418	0	0
9789	3	2018	3	403	VE	31420	0	0
9790	3	2018	3	404	VE	31422	0	0
9791	3	2018	3	405	VE	31423	0	0
9792	3	2018	3	406	VE	31427	0	0
9793	3	2018	3	407	VE	31454	0	0
9794	3	2018	3	408	VE	31445	0	0
9795	3	2018	3	409	VE	31397	0	0
9796	3	2018	3	410	VE	31424	0	0
9797	3	2018	3	411	VE	31428	0	0
9798	3	2018	3	412	VE	31429	0	0
9799	3	2018	3	413	VE	31435	0	0
9800	3	2018	3	414	VE	31443	0	0
9801	3	2018	3	415	VE	31449	0	0
9802	3	2018	3	416	VE	31386	0	0
9803	3	2018	3	417	VE	31394	0	0
9804	3	2018	3	418	VE	31404	0	0
9805	3	2018	3	419	VE	31417	0	0
9806	3	2018	3	420	VE	31448	0	0
9807	3	2018	3	421	VE	31466	0	0
9808	3	2018	3	422	VE	31392	0	0
9809	3	2018	3	423	VE	31441	0	0
9810	3	2018	3	424	VE	31468	0	0
9811	3	2018	3	425	VE	31544	0	0
9812	3	2018	3	426	VE	31774	0	0
9813	3	2018	3	427	VE	31496	0	0
9814	3	2018	3	428	VE	31532	0	0
9815	3	2018	3	429	VE	31476	0	0
9816	3	2018	3	430	VE	31480	0	0
9817	3	2018	3	431	VE	31484	0	0
9818	3	2018	3	432	VE	31486	0	0
9819	3	2018	3	433	VE	31487	0	0
9820	3	2018	3	434	VE	31489	0	0
9821	3	2018	3	435	VE	31498	0	0
9822	3	2018	3	436	VE	31499	0	0
9823	3	2018	3	437	VE	31507	0	0
9824	3	2018	3	438	VE	31508	0	0
9825	3	2018	3	439	VE	31513	0	0
9826	3	2018	3	440	VE	31520	0	0
9827	3	2018	3	441	VE	31525	0	0
9828	3	2018	3	442	VE	31528	0	0
9829	3	2018	3	443	VE	31518	0	0
9830	3	2018	3	444	VE	31526	0	0
9831	3	2018	3	445	VE	31529	0	0
9832	3	2018	3	446	VE	31530	0	0
9833	3	2018	3	447	VE	31554	0	0
9834	3	2018	3	448	VE	31477	0	0
9835	3	2018	3	449	VE	31527	0	0
9836	3	2018	3	450	VE	31524	0	0
9837	3	2018	3	451	VE	31547	0	0
9838	3	2018	3	452	VE	31519	0	0
9839	3	2018	3	453	VE	31521	0	0
9840	3	2018	3	454	VE	31593	0	0
9841	3	2018	3	455	VE	31634	0	0
9842	3	2018	3	456	VE	31648	0	0
9843	3	2018	3	457	VE	31658	0	0
9844	3	2018	3	458	VE	31563	0	0
9845	3	2018	3	459	VE	31565	0	0
9846	3	2018	3	460	VE	31566	0	0
9847	3	2018	3	461	VE	31572	0	0
9848	3	2018	3	462	VE	31576	0	0
9849	3	2018	3	463	VE	31577	0	0
9850	3	2018	3	464	VE	31580	0	0
9851	3	2018	3	465	VE	31585	0	0
9852	3	2018	3	466	VE	31586	0	0
9853	3	2018	3	467	VE	31590	0	0
9854	3	2018	3	468	VE	31598	0	0
9855	3	2018	3	469	VE	31600	0	0
9856	3	2018	3	470	VE	31603	0	0
9857	3	2018	3	471	VE	31610	0	0
9858	3	2018	3	472	VE	31611	0	0
9859	3	2018	3	473	VE	31618	0	0
9860	3	2018	3	474	VE	31623	0	0
9861	3	2018	3	475	VE	31636	0	0
9862	3	2018	3	476	VE	31646	0	0
9863	3	2018	3	477	VE	31579	0	0
9864	3	2018	3	478	VE	31571	0	0
9865	3	2018	3	479	VE	31581	0	0
9866	3	2018	3	480	VE	31602	0	0
9867	3	2018	3	481	VE	31609	0	0
9868	3	2018	3	482	VE	31650	0	0
9869	3	2018	3	483	VE	31573	0	0
9870	3	2018	3	484	VE	31574	0	0
9871	3	2018	3	485	VE	31592	0	0
9872	3	2018	3	486	VE	31616	0	0
9873	3	2018	3	487	VE	31621	0	0
9874	3	2018	3	488	VE	31644	0	0
9875	3	2018	3	489	VE	31655	0	0
9876	3	2018	3	490	VE	31578	0	0
9877	3	2018	3	491	VE	31589	0	0
9878	3	2018	3	492	VE	31675	0	0
9879	3	2018	3	493	VE	31720	0	0
9880	3	2018	3	494	VE	31724	0	0
9881	3	2018	3	495	VE	31667	0	0
9882	3	2018	3	496	VE	31668	0	0
9883	3	2018	3	497	VE	31671	0	0
9884	3	2018	3	498	VE	31672	0	0
9885	3	2018	3	499	VE	31673	0	0
9886	3	2018	3	500	VE	31674	0	0
9887	3	2018	3	501	VE	31678	0	0
9888	3	2018	3	502	VE	31679	0	0
9889	3	2018	3	503	VE	31681	0	0
9890	3	2018	3	504	VE	31682	0	0
9891	3	2018	3	505	VE	31683	0	0
9892	3	2018	3	506	VE	31698	0	0
9893	3	2018	3	507	VE	31705	0	0
9894	3	2018	3	508	VE	31711	0	0
9895	3	2018	3	509	VE	31694	0	0
9896	3	2018	3	510	VE	31695	0	0
9897	3	2018	3	511	VE	31697	0	0
9898	3	2018	3	512	VE	31714	0	0
9899	3	2018	3	513	VE	31716	0	0
9900	3	2018	3	514	VE	31717	0	0
9901	3	2018	3	515	VE	31718	0	0
9902	3	2018	3	516	VE	31725	0	0
9903	3	2018	3	517	VE	31685	0	0
9904	3	2018	3	518	VE	31689	0	0
9905	3	2018	3	519	VE	31708	0	0
9906	3	2018	3	520	VE	31721	0	0
9907	3	2018	3	521	VE	31727	0	0
9908	3	2018	3	522	VE	31687	0	0
9909	3	2018	3	523	VE	31731	0	0
9910	3	2018	3	524	VE	31759	0	0
9911	3	2018	3	525	VE	31764	0	0
9912	3	2018	3	526	VE	31744	0	0
9913	3	2018	3	527	VE	31748	0	0
9914	3	2018	3	528	VE	31749	0	0
9915	3	2018	3	529	VE	31751	0	0
9916	3	2018	3	530	VE	31757	0	0
9917	3	2018	3	531	VE	31767	0	0
9918	3	2018	3	532	VE	31770	0	0
9919	3	2018	3	533	VE	31772	0	0
9920	3	2018	3	534	VE	31777	0	0
9921	3	2018	3	535	VE	31789	0	0
9922	3	2018	3	536	VE	31790	0	0
9923	3	2018	3	537	VE	31798	0	0
9924	3	2018	3	538	VE	31801	0	0
9925	3	2018	3	539	VE	31763	0	0
9926	3	2018	3	540	VE	31765	0	0
9927	3	2018	3	541	VE	31758	0	0
9928	3	2018	3	542	VE	31768	0	0
9929	3	2018	3	543	VE	31778	0	0
9930	3	2018	3	544	VE	31812	0	0
9931	3	2018	3	545	VE	31819	0	0
9932	3	2018	3	546	VE	31753	0	0
9933	3	2018	3	547	VE	31775	0	0
9934	3	2018	3	548	VE	31810	0	0
9935	3	2018	3	549	VE	31813	0	0
9936	3	2018	3	550	VE	31814	0	0
9937	3	2018	3	551	VE	31816	0	0
9938	3	2018	3	552	VE	31832	0	0
9939	3	2018	3	553	VE	31859	0	0
9940	3	2018	3	554	VE	31860	0	0
9941	3	2018	3	555	VE	31867	0	0
9942	3	2018	3	556	VE	31823	0	0
9943	3	2018	3	557	VE	31824	0	0
9944	3	2018	3	558	VE	31826	0	0
9945	3	2018	3	559	VE	31829	0	0
9946	3	2018	3	560	VE	31830	0	0
9947	3	2018	3	561	VE	31835	0	0
9948	3	2018	3	562	VE	31837	0	0
9949	3	2018	3	563	VE	31840	0	0
9950	3	2018	3	564	VE	31842	0	0
9951	3	2018	3	565	VE	31844	0	0
9952	3	2018	3	566	VE	31854	0	0
9953	3	2018	3	567	VE	31863	0	0
9954	3	2018	3	568	VE	31831	0	0
9955	3	2018	3	569	VE	31881	0	0
9956	3	2018	3	570	VE	31943	0	0
9957	3	2018	3	571	VE	31956	0	0
9958	3	2018	3	572	VE	31993	0	0
9959	3	2018	3	573	VE	31885	0	0
9960	3	2018	3	574	VE	31895	0	0
9961	3	2018	3	575	VE	31908	0	0
9962	3	2018	3	576	VE	31909	0	0
9963	3	2018	3	577	VE	31916	0	0
9964	3	2018	3	578	VE	31924	0	0
9965	3	2018	3	579	VE	31928	0	0
9966	3	2018	3	580	VE	31941	0	0
9967	3	2018	3	581	VE	31963	0	0
9968	3	2018	3	582	VE	31964	0	0
9969	3	2018	3	583	VE	31971	0	0
9970	3	2018	3	584	VE	31973	0	0
9971	3	2018	3	585	VE	31961	0	0
9972	3	2018	3	586	VE	31897	0	0
9973	3	2018	3	587	VE	31939	0	0
9974	3	2018	3	588	VE	32000	0	0
9975	3	2018	3	589	VE	32005	0	0
9976	3	2018	3	590	VE	31918	0	0
9977	3	2018	3	591	VE	31919	0	0
9978	3	2018	3	592	VE	31966	0	0
9979	3	2018	3	593	VE	31999	0	0
9980	3	2018	3	594	VE	31926	0	0
9981	3	2018	3	595	VE	31947	0	0
9982	3	2018	3	596	VE	31985	0	0
9983	3	2018	3	597	VE	32043	0	0
9984	3	2018	3	598	VE	32012	0	0
9985	3	2018	3	599	VE	32013	0	0
9986	3	2018	3	600	VE	32015	0	0
9987	3	2018	3	601	VE	32026	0	0
9988	3	2018	3	602	VE	32027	0	0
9989	3	2018	3	603	VE	32028	0	0
9990	3	2018	3	604	VE	32033	0	0
9991	3	2018	3	605	VE	32059	0	0
9992	3	2018	3	606	VE	32063	0	0
9993	3	2018	3	607	VE	32064	0	0
9994	3	2018	3	608	VE	32066	0	0
9995	3	2018	3	609	VE	32068	0	0
9996	3	2018	3	610	VE	32079	0	0
9997	3	2018	3	611	VE	32089	0	0
9998	3	2018	3	612	VE	32105	0	0
9999	3	2018	3	613	VE	32106	0	0
10000	3	2018	3	614	VE	32029	0	0
10001	3	2018	3	615	VE	32055	0	0
10002	3	2018	3	616	VE	32103	0	0
10003	3	2018	3	617	VE	32116	0	0
10004	3	2018	3	618	VE	32104	0	0
10005	3	2018	3	619	VE	32117	0	0
10006	3	2018	3	620	VE	32122	0	0
10007	3	2018	3	621	VE	32077	0	0
10008	3	2018	3	622	VE	32096	0	0
10009	3	2018	3	623	VE	32098	0	0
10010	3	2018	3	624	VE	32099	0	0
10011	3	2018	3	625	VE	32121	0	0
10012	3	2018	3	626	VE	32082	0	0
10013	3	2018	3	627	VE	32125	0	0
10014	3	2018	3	628	VE	32127	0	0
10015	3	2018	3	629	VE	32128	0	0
10016	3	2018	3	630	VE	32135	0	0
10017	3	2018	3	631	VE	32137	0	0
10018	3	2018	3	632	VE	32141	0	0
10019	3	2018	3	633	VE	32148	0	0
10020	3	2018	3	634	VE	32168	0	0
10021	3	2018	3	635	VE	32169	0	0
10022	3	2018	3	636	VE	32184	0	0
10023	3	2018	3	637	VE	32186	0	0
10024	3	2018	3	638	VE	32189	0	0
10025	3	2018	3	639	VE	32192	0	0
10026	3	2018	3	640	VE	32194	0	0
10027	3	2018	3	641	VE	32201	0	0
10028	3	2018	3	642	VE	32151	0	0
10029	3	2018	3	643	VE	32155	0	0
10030	3	2018	3	644	VE	32174	0	0
10031	3	2018	3	645	VE	32213	0	0
10032	3	2018	3	646	VE	32161	0	0
10033	3	2018	3	647	VE	32165	0	0
10034	3	2018	3	648	VE	32173	0	0
10035	3	2018	3	649	VE	32206	0	0
10036	3	2018	3	650	VE	32218	0	0
10037	3	2018	3	651	VE	32232	0	0
10038	3	2018	3	652	VE	32144	0	0
10039	3	2018	3	653	VE	32158	0	0
10040	3	2018	3	654	VE	32204	0	0
10041	3	2018	3	655	VE	32236	0	0
10042	3	2018	3	656	VE	32238	0	0
10043	3	2018	3	657	VE	32298	0	0
10044	3	2018	3	658	VE	32299	0	0
10045	3	2018	3	659	VE	32305	0	0
10046	3	2018	3	660	VE	32334	0	0
10047	3	2018	3	661	VE	32253	0	0
10048	3	2018	3	662	VE	32255	0	0
10049	3	2018	3	663	VE	32258	0	0
10050	3	2018	3	664	VE	32259	0	0
10051	3	2018	3	665	VE	32262	0	0
10052	3	2018	3	666	VE	32267	0	0
10053	3	2018	3	667	VE	32268	0	0
10054	3	2018	3	668	VE	32274	0	0
10055	3	2018	3	669	VE	32275	0	0
10056	3	2018	3	670	VE	32280	0	0
10057	3	2018	3	671	VE	32285	0	0
10058	3	2018	3	672	VE	32310	0	0
10059	3	2018	3	673	VE	32278	0	0
10060	3	2018	3	674	VE	32327	0	0
10061	3	2018	3	675	VE	32288	0	0
10062	3	2018	3	676	VE	32307	0	0
10063	3	2018	3	677	VE	32308	0	0
10064	3	2018	3	678	VE	32289	0	0
10065	3	2018	3	679	VE	32291	0	0
10066	3	2018	3	680	VE	32309	0	0
10067	3	2018	3	681	VE	32313	0	0
10068	3	2018	3	682	VE	32321	0	0
10069	3	2018	3	683	VE	32323	0	0
10070	3	2018	3	684	VE	32325	0	0
10071	3	2018	3	685	VE	32263	0	0
10072	3	2018	3	686	VE	32302	0	0
10073	3	2018	3	687	VE	32303	0	0
10074	3	2018	4	1	VE	32364	0	0
10075	3	2018	4	2	VE	32412	0	0
10076	3	2018	4	3	VE	32434	0	0
10077	3	2018	4	4	VE	32340	0	0
10078	3	2018	4	5	VE	32343	0	0
10079	3	2018	4	6	VE	32349	0	0
10080	3	2018	4	7	VE	32358	0	0
10081	3	2018	4	8	VE	32359	0	0
10082	3	2018	4	9	VE	32361	0	0
10083	3	2018	4	10	VE	32373	0	0
10084	3	2018	4	11	VE	32376	0	0
10085	3	2018	4	12	VE	32390	0	0
10086	3	2018	4	13	VE	32393	0	0
10087	3	2018	4	14	VE	32399	0	0
10088	3	2018	4	15	VE	32408	0	0
10089	3	2018	4	16	VE	32409	0	0
10090	3	2018	4	17	VE	32422	0	0
10091	3	2018	4	18	VE	32432	0	0
10092	3	2018	4	19	VE	32433	0	0
10093	3	2018	4	20	VE	32435	0	0
10094	3	2018	4	21	VE	32348	0	0
10095	3	2018	4	22	VE	32414	0	0
10096	3	2018	4	23	VE	32383	0	0
10097	3	2018	4	24	VE	32353	0	0
10098	3	2018	4	25	VE	32424	0	0
10099	3	2018	4	26	VE	32360	0	0
10100	3	2018	4	27	VE	32385	0	0
10101	3	2018	4	28	VE	32389	0	0
10102	3	2018	4	29	VE	32453	0	0
10103	3	2018	4	30	VE	32466	0	0
10104	3	2018	4	31	VE	32469	0	0
10105	3	2018	4	32	VE	32372	0	0
10106	3	2018	4	33	VE	32411	0	0
10107	3	2018	4	34	VE	32462	0	0
10108	3	2018	4	35	VE	32529	0	0
10109	3	2018	4	36	VE	32659	0	0
10110	3	2018	4	37	VE	32516	0	0
10111	3	2018	4	38	VE	32541	0	0
10112	3	2018	4	39	VE	32476	0	0
10113	3	2018	4	40	VE	32480	0	0
10114	3	2018	4	41	VE	32486	0	0
10115	3	2018	4	42	VE	32489	0	0
10116	3	2018	4	43	VE	32492	0	0
10117	3	2018	4	44	VE	32494	0	0
10118	3	2018	4	45	VE	32495	0	0
10119	3	2018	4	46	VE	32499	0	0
10120	3	2018	4	47	VE	32500	0	0
10121	3	2018	4	48	VE	32501	0	0
10122	3	2018	4	49	VE	32507	0	0
10123	3	2018	4	50	VE	32515	0	0
10124	3	2018	4	51	VE	32537	0	0
10125	3	2018	4	52	VE	32538	0	0
10126	3	2018	4	53	VE	32550	0	0
10127	3	2018	4	54	VE	32551	0	0
10128	3	2018	4	55	VE	32552	0	0
10129	3	2018	4	56	VE	32553	0	0
10130	3	2018	4	57	VE	32479	0	0
10131	3	2018	4	58	VE	32510	0	0
10132	3	2018	4	59	VE	32564	0	0
10133	3	2018	4	60	VE	32519	0	0
10134	3	2018	4	61	VE	32531	0	0
10135	3	2018	4	62	VE	32566	0	0
10136	3	2018	4	63	VE	32571	0	0
10137	3	2018	4	64	VE	32563	0	0
10138	3	2018	4	65	VE	32598	0	0
10139	3	2018	4	66	VE	32599	0	0
10140	3	2018	4	67	VE	32601	0	0
10141	3	2018	4	68	VE	32627	0	0
10142	3	2018	4	69	VE	32575	0	0
10143	3	2018	4	70	VE	32580	0	0
10144	3	2018	4	71	VE	32581	0	0
10145	3	2018	4	72	VE	32583	0	0
10146	3	2018	4	73	VE	32589	0	0
10147	3	2018	4	74	VE	32592	0	0
10148	3	2018	4	75	VE	32596	0	0
10149	3	2018	4	76	VE	32610	0	0
10150	3	2018	4	77	VE	32625	0	0
10151	3	2018	4	78	VE	32629	0	0
10152	3	2018	4	79	VE	32634	0	0
10153	3	2018	4	80	VE	32635	0	0
10154	3	2018	4	81	VE	32639	0	0
10155	3	2018	4	82	VE	32641	0	0
10156	3	2018	4	83	VE	32631	0	0
10157	3	2018	4	84	VE	32630	0	0
10158	3	2018	4	85	VE	32584	0	0
10159	3	2018	4	86	VE	32586	0	0
10160	3	2018	4	87	VE	32593	0	0
10161	3	2018	4	88	VE	32603	0	0
10162	3	2018	4	89	VE	32607	0	0
10163	3	2018	4	90	VE	32612	0	0
10164	3	2018	4	91	VE	32613	0	0
10165	3	2018	4	92	VE	32617	0	0
10166	3	2018	4	93	VE	32618	0	0
10167	3	2018	4	94	VE	32620	0	0
10168	3	2018	4	95	VE	32646	0	0
10169	3	2018	4	96	VE	32647	0	0
10170	3	2018	4	97	VE	32582	0	0
10171	3	2018	4	98	VE	32663	0	0
10172	3	2018	4	99	VE	32662	0	0
10173	3	2018	4	100	VE	32664	0	0
10174	3	2018	4	101	VE	32637	0	0
10175	3	2018	4	102	VE	32648	0	0
10176	3	2018	4	103	VE	32727	0	0
10177	3	2018	4	104	VE	32734	0	0
10178	3	2018	4	105	VE	32738	0	0
10179	3	2018	4	106	VE	32672	0	0
10180	3	2018	4	107	VE	32674	0	0
10181	3	2018	4	108	VE	32675	0	0
10182	3	2018	4	109	VE	32676	0	0
10183	3	2018	4	110	VE	32681	0	0
10184	3	2018	4	111	VE	32689	0	0
10185	3	2018	4	112	VE	32691	0	0
10186	3	2018	4	113	VE	32692	0	0
10187	3	2018	4	114	VE	32696	0	0
10188	3	2018	4	115	VE	32698	0	0
10189	3	2018	4	116	VE	32706	0	0
10190	3	2018	4	117	VE	32708	0	0
10191	3	2018	4	118	VE	32712	0	0
10192	3	2018	4	119	VE	32716	0	0
10193	3	2018	4	120	VE	32717	0	0
10194	3	2018	4	121	VE	32677	0	0
10195	3	2018	4	122	VE	32695	0	0
10196	3	2018	4	123	VE	32682	0	0
10197	3	2018	4	124	VE	32745	0	0
10198	3	2018	4	125	VE	32711	0	0
10199	3	2018	4	126	VE	32743	0	0
10200	3	2018	4	127	VE	32744	0	0
10201	3	2018	4	128	VE	32714	0	0
10202	3	2018	4	129	VE	32740	0	0
10203	3	2018	4	130	VE	32753	0	0
10204	3	2018	4	131	VE	32769	0	0
10205	3	2018	4	132	VE	32791	0	0
10206	3	2018	4	133	VE	32759	0	0
10207	3	2018	4	134	VE	32777	0	0
10208	3	2018	4	135	VE	32781	0	0
10209	3	2018	4	136	VE	32812	0	0
10210	3	2018	4	137	VE	32767	0	0
10211	3	2018	4	138	VE	32758	0	0
10212	3	2018	4	139	VE	32768	0	0
10213	3	2018	4	140	VE	32786	0	0
10214	3	2018	4	141	VE	32798	0	0
10215	3	2018	4	142	VE	32807	0	0
10216	3	2018	4	143	VE	32823	0	0
10217	3	2018	4	144	VE	32826	0	0
10218	3	2018	4	145	VE	32802	0	0
10219	3	2018	4	146	VE	32804	0	0
10220	3	2018	4	147	VE	32806	0	0
10221	3	2018	4	148	VE	32813	0	0
10222	3	2018	4	149	VE	32825	0	0
10223	3	2018	4	150	VE	32828	0	0
10224	3	2018	4	151	VE	32830	0	0
10225	3	2018	4	152	VE	32833	0	0
10226	3	2018	4	153	VE	32835	0	0
10227	3	2018	4	154	VE	32860	0	0
10228	3	2018	4	155	VE	32863	0	0
10229	3	2018	4	156	VE	32900	0	0
10230	3	2018	4	157	VE	32847	0	0
10231	3	2018	4	158	VE	32848	0	0
10232	3	2018	4	159	VE	32851	0	0
10233	3	2018	4	160	VE	32852	0	0
10234	3	2018	4	161	VE	32853	0	0
10235	3	2018	4	162	VE	32864	0	0
10236	3	2018	4	163	VE	32865	0	0
10237	3	2018	4	164	VE	32869	0	0
10238	3	2018	4	165	VE	32870	0	0
10239	3	2018	4	166	VE	32873	0	0
10240	3	2018	4	167	VE	32880	0	0
10241	3	2018	4	168	VE	32882	0	0
10242	3	2018	4	169	VE	32885	0	0
10243	3	2018	4	170	VE	32857	0	0
10244	3	2018	4	171	VE	32859	0	0
10245	3	2018	4	172	VE	32871	0	0
10246	3	2018	4	173	VE	32887	0	0
10247	3	2018	4	174	VE	32876	0	0
10248	3	2018	4	175	VE	32849	0	0
10249	3	2018	4	176	VE	32911	0	0
10250	3	2018	4	177	VE	32913	0	0
10251	3	2018	4	178	VE	32916	0	0
10252	1	2018	4	1	VE	32374	0	0
10253	1	2018	4	2	VE	32378	0	0
10254	1	2018	4	3	VE	32379	0	0
10255	1	2018	4	4	VE	32380	0	0
10256	1	2018	4	5	VE	32391	0	0
10257	1	2018	4	6	VE	32392	0	0
10258	1	2018	4	7	VE	32397	0	0
10259	1	2018	4	8	VE	32401	0	0
10260	1	2018	4	9	VE	32410	0	0
10261	1	2018	4	10	VE	32413	0	0
10262	1	2018	4	11	VE	32415	0	0
10263	1	2018	4	12	VE	32418	0	0
10264	1	2018	4	13	VE	32436	0	0
10265	1	2018	4	14	VE	32437	0	0
10266	1	2018	4	15	VE	32440	0	0
10267	1	2018	4	16	VE	32443	0	0
10268	1	2018	4	17	VE	32445	0	0
10269	1	2018	4	18	VE	32449	0	0
10270	1	2018	4	19	VE	32451	0	0
10271	1	2018	4	20	VE	32456	0	0
10272	1	2018	4	21	VE	32463	0	0
10273	1	2018	4	22	VE	32464	0	0
10274	1	2018	4	23	VE	32468	0	0
10275	1	2018	4	24	VE	32420	0	0
10276	1	2018	4	25	VE	32423	0	0
10277	1	2018	4	26	VE	32447	0	0
10278	1	2018	4	27	VE	32438	0	0
10279	1	2018	4	28	VE	32439	0	0
10280	1	2018	4	29	VE	32465	0	0
10281	1	2018	4	30	VE	32460	0	0
10282	1	2018	4	31	VE	32421	0	0
10283	1	2018	4	32	VE	32342	0	0
10284	1	2018	4	33	VE	32350	0	0
10285	1	2018	4	34	VE	32357	0	0
10286	1	2018	4	35	VE	32363	0	0
10287	1	2018	4	36	VE	32365	0	0
10288	1	2018	4	37	VE	32368	0	0
10289	1	2018	4	38	VE	32371	0	0
10290	1	2018	4	39	VE	32375	0	0
10291	1	2018	4	40	VE	32377	0	0
10292	1	2018	4	41	VE	32384	0	0
10293	1	2018	4	42	VE	32386	0	0
10294	1	2018	4	43	VE	32395	0	0
10295	1	2018	4	44	VE	32404	0	0
10296	1	2018	4	45	VE	32405	0	0
10297	1	2018	4	46	VE	32416	0	0
10298	1	2018	4	47	VE	32425	0	0
10299	1	2018	4	48	VE	32427	0	0
10300	1	2018	4	49	VE	32428	0	0
10301	1	2018	4	50	VE	32429	0	0
10302	1	2018	4	51	VE	32430	0	0
10303	1	2018	4	52	VE	32352	0	0
10304	1	2018	4	53	VE	32355	0	0
10305	1	2018	4	54	VE	32417	0	0
10306	1	2018	4	55	VE	32431	0	0
10307	1	2018	4	56	VE	32444	0	0
10308	1	2018	4	57	VE	32446	0	0
10309	1	2018	4	58	VE	32448	0	0
10310	1	2018	4	59	VE	32450	0	0
10311	1	2018	4	60	VE	32461	0	0
10312	1	2018	4	61	VE	32467	0	0
10313	1	2018	4	62	VE	32341	0	0
10314	1	2018	4	63	VE	32344	0	0
10315	1	2018	4	64	VE	32356	0	0
10316	1	2018	4	65	VE	32366	0	0
10317	1	2018	4	66	VE	32396	0	0
10318	1	2018	4	67	VE	32400	0	0
10319	1	2018	4	68	VE	32406	0	0
10320	1	2018	4	69	VE	32452	0	0
10321	1	2018	4	70	VE	32454	0	0
10322	1	2018	4	71	VE	32455	0	0
10323	1	2018	4	72	VE	32473	0	0
10324	1	2018	4	73	VE	32474	0	0
10325	1	2018	4	74	VE	32346	0	0
10326	1	2018	4	75	VE	32471	0	0
10327	1	2018	4	76	VE	32472	0	0
10328	1	2018	4	77	VE	32345	0	0
10329	1	2018	4	78	VE	32347	0	0
10330	1	2018	4	79	VE	32351	0	0
10331	1	2018	4	80	VE	32394	0	0
10332	1	2018	4	81	VE	32398	0	0
10333	1	2018	4	82	VE	32419	0	0
10334	1	2018	4	83	VE	32367	0	0
10335	1	2018	4	84	VE	32403	0	0
10336	1	2018	4	85	VE	32426	0	0
10337	1	2018	4	86	VE	32459	0	0
10338	1	2018	4	87	VE	32362	0	0
10339	1	2018	4	88	VE	32381	0	0
10340	1	2018	4	89	VE	32354	0	0
10341	1	2018	4	90	VE	32382	0	0
10342	1	2018	4	91	VE	32458	0	0
10343	1	2018	4	92	VE	32457	0	0
10344	1	2018	4	93	VE	32488	0	0
10345	1	2018	4	94	VE	32504	0	0
10346	1	2018	4	95	VE	32509	0	0
10347	1	2018	4	96	VE	32512	0	0
10348	1	2018	4	97	VE	32513	0	0
10349	1	2018	4	98	VE	32520	0	0
10350	1	2018	4	99	VE	32521	0	0
10351	1	2018	4	100	VE	32522	0	0
10352	1	2018	4	101	VE	32523	0	0
10353	1	2018	4	102	VE	32524	0	0
10354	1	2018	4	103	VE	32528	0	0
10355	1	2018	4	104	VE	32530	0	0
10356	1	2018	4	105	VE	32532	0	0
10357	1	2018	4	106	VE	32533	0	0
10358	1	2018	4	107	VE	32539	0	0
10359	1	2018	4	108	VE	32543	0	0
10360	1	2018	4	109	VE	32544	0	0
10361	1	2018	4	110	VE	32547	0	0
10362	1	2018	4	111	VE	32557	0	0
10363	1	2018	4	112	VE	32568	0	0
10364	1	2018	4	113	VE	32573	0	0
10365	1	2018	4	114	VE	32497	0	0
10366	1	2018	4	115	VE	32548	0	0
10367	1	2018	4	116	VE	32554	0	0
10368	1	2018	4	117	VE	32482	0	0
10369	1	2018	4	118	VE	32493	0	0
10370	1	2018	4	119	VE	32502	0	0
10371	1	2018	4	120	VE	32506	0	0
10372	1	2018	4	121	VE	32514	0	0
10373	1	2018	4	122	VE	32483	0	0
10374	1	2018	4	123	VE	32484	0	0
10375	1	2018	4	124	VE	32485	0	0
10376	1	2018	4	125	VE	32487	0	0
10377	1	2018	4	126	VE	32496	0	0
10378	1	2018	4	127	VE	32536	0	0
10379	1	2018	4	128	VE	32555	0	0
10380	1	2018	4	129	VE	32559	0	0
10381	1	2018	4	130	VE	32560	0	0
10382	1	2018	4	131	VE	32561	0	0
10383	1	2018	4	132	VE	32562	0	0
10384	1	2018	4	133	VE	32478	0	0
10385	1	2018	4	134	VE	32481	0	0
10386	1	2018	4	135	VE	32490	0	0
10387	1	2018	4	136	VE	32498	0	0
10388	1	2018	4	137	VE	32505	0	0
10389	1	2018	4	138	VE	32508	0	0
10390	1	2018	4	139	VE	32525	0	0
10391	1	2018	4	140	VE	32535	0	0
10392	1	2018	4	141	VE	32540	0	0
10393	1	2018	4	142	VE	32542	0	0
10394	1	2018	4	143	VE	32545	0	0
10395	1	2018	4	144	VE	32549	0	0
10396	1	2018	4	145	VE	32567	0	0
10397	1	2018	4	146	VE	32570	0	0
10398	1	2018	4	147	VE	32558	0	0
10399	1	2018	4	148	VE	32565	0	0
10400	1	2018	4	149	VE	32569	0	0
10401	1	2018	4	150	VE	32475	0	0
10402	1	2018	4	151	VE	32572	0	0
10403	1	2018	4	152	VE	32574	0	0
10404	1	2018	4	153	VE	32477	0	0
10405	1	2018	4	154	VE	32491	0	0
10406	1	2018	4	155	VE	32518	0	0
10407	1	2018	4	156	VE	32526	0	0
10408	1	2018	4	157	VE	32527	0	0
10409	1	2018	4	158	VE	32546	0	0
10410	1	2018	4	159	VE	32556	0	0
10411	1	2018	4	160	VE	32511	0	0
10412	1	2018	4	161	VE	32585	0	0
10413	1	2018	4	162	VE	32587	0	0
10414	1	2018	4	163	VE	32591	0	0
10415	1	2018	4	164	VE	32594	0	0
10416	1	2018	4	165	VE	32595	0	0
10417	1	2018	4	166	VE	32600	0	0
10418	1	2018	4	167	VE	32602	0	0
10419	1	2018	4	168	VE	32604	0	0
10420	1	2018	4	169	VE	32606	0	0
10421	1	2018	4	170	VE	32609	0	0
10422	1	2018	4	171	VE	32614	0	0
10423	1	2018	4	172	VE	32616	0	0
10424	1	2018	4	173	VE	32624	0	0
10425	1	2018	4	174	VE	32626	0	0
10426	1	2018	4	175	VE	32628	0	0
10427	1	2018	4	176	VE	32636	0	0
10428	1	2018	4	177	VE	32643	0	0
10429	1	2018	4	178	VE	32644	0	0
10430	1	2018	4	179	VE	32645	0	0
10431	1	2018	4	180	VE	32650	0	0
10432	1	2018	4	181	VE	32654	0	0
10433	1	2018	4	182	VE	32656	0	0
10434	1	2018	4	183	VE	32661	0	0
10435	1	2018	4	184	VE	32665	0	0
10436	1	2018	4	185	VE	32666	0	0
10437	1	2018	4	186	VE	32669	0	0
10438	1	2018	4	187	VE	32590	0	0
10439	1	2018	4	188	VE	32608	0	0
10440	1	2018	4	189	VE	32611	0	0
10441	1	2018	4	190	VE	32619	0	0
10442	1	2018	4	191	VE	32653	0	0
10443	1	2018	4	192	VE	32579	0	0
10444	1	2018	4	193	VE	32640	0	0
10445	1	2018	4	194	VE	32642	0	0
10446	1	2018	4	195	VE	32577	0	0
10447	1	2018	4	196	VE	32578	0	0
10448	1	2018	4	197	VE	32588	0	0
10449	1	2018	4	198	VE	32597	0	0
10450	1	2018	4	199	VE	32615	0	0
10451	1	2018	4	200	VE	32623	0	0
10452	1	2018	4	201	VE	32638	0	0
10453	1	2018	4	202	VE	32652	0	0
10454	1	2018	4	203	VE	32655	0	0
10455	1	2018	4	204	VE	32657	0	0
10456	1	2018	4	205	VE	32651	0	0
10457	1	2018	4	206	VE	32670	0	0
10458	1	2018	4	207	VE	32667	0	0
10459	1	2018	4	208	VE	32668	0	0
10460	1	2018	4	209	VE	32576	0	0
10461	1	2018	4	210	VE	32605	0	0
10462	1	2018	4	211	VE	32632	0	0
10463	1	2018	4	212	VE	32658	0	0
10464	1	2018	4	213	VE	32690	0	0
10465	1	2018	4	214	VE	32697	0	0
10466	1	2018	4	215	VE	32702	0	0
10467	1	2018	4	216	VE	32704	0	0
10468	1	2018	4	217	VE	32710	0	0
10469	1	2018	4	218	VE	32736	0	0
10470	1	2018	4	219	VE	32741	0	0
10471	1	2018	4	220	VE	32683	0	0
10472	1	2018	4	221	VE	32686	0	0
10473	1	2018	4	222	VE	32726	0	0
10474	1	2018	4	223	VE	32725	0	0
10475	1	2018	4	224	VE	32742	0	0
10476	1	2018	4	225	VE	32673	0	0
10477	1	2018	4	226	VE	32699	0	0
10478	1	2018	4	227	VE	32700	0	0
10479	1	2018	4	228	VE	32709	0	0
10480	1	2018	4	229	VE	32719	0	0
10481	1	2018	4	230	VE	32671	0	0
10482	1	2018	4	231	VE	32679	0	0
10483	1	2018	4	232	VE	32680	0	0
10484	1	2018	4	233	VE	32703	0	0
10485	1	2018	4	234	VE	32732	0	0
10486	1	2018	4	235	VE	32739	0	0
10487	1	2018	4	236	VE	32678	0	0
10488	1	2018	4	237	VE	32688	0	0
10489	1	2018	4	238	VE	32728	0	0
10490	1	2018	4	239	VE	32705	0	0
10491	1	2018	4	240	VE	32687	0	0
10492	1	2018	4	241	VE	32737	0	0
10493	1	2018	4	242	VE	32733	0	0
10494	1	2018	4	243	VE	32684	0	0
10495	1	2018	4	244	VE	32718	0	0
10496	1	2018	4	245	VE	32721	0	0
10497	1	2018	4	246	VE	32722	0	0
10498	1	2018	4	247	VE	32723	0	0
10499	1	2018	4	248	VE	32724	0	0
10500	1	2018	4	249	VE	32760	0	0
10501	1	2018	4	250	VE	32772	0	0
10502	1	2018	4	251	VE	32773	0	0
10503	1	2018	4	252	VE	32780	0	0
10504	1	2018	4	253	VE	32789	0	0
10505	1	2018	4	254	VE	32795	0	0
10506	1	2018	4	255	VE	32797	0	0
10507	1	2018	4	256	VE	32799	0	0
10508	1	2018	4	257	VE	32800	0	0
10509	1	2018	4	258	VE	32805	0	0
10510	1	2018	4	259	VE	32829	0	0
10511	1	2018	4	260	VE	32834	0	0
10512	1	2018	4	261	VE	32838	0	0
10513	1	2018	4	262	VE	32840	0	0
10514	1	2018	4	263	VE	32771	0	0
10515	1	2018	4	264	VE	32794	0	0
10516	1	2018	4	265	VE	32815	0	0
10517	1	2018	4	266	VE	32839	0	0
10518	1	2018	4	267	VE	32746	0	0
10519	1	2018	4	268	VE	32790	0	0
10520	1	2018	4	269	VE	32827	0	0
10521	1	2018	4	270	VE	32748	0	0
10522	1	2018	4	271	VE	32765	0	0
10523	1	2018	4	272	VE	32766	0	0
10524	1	2018	4	273	VE	32814	0	0
10525	1	2018	4	274	VE	32818	0	0
10526	1	2018	4	275	VE	32747	0	0
10527	1	2018	4	276	VE	32751	0	0
10528	1	2018	4	277	VE	32752	0	0
10529	1	2018	4	278	VE	32754	0	0
10530	1	2018	4	279	VE	32757	0	0
10531	1	2018	4	280	VE	32761	0	0
10532	1	2018	4	281	VE	32792	0	0
10533	1	2018	4	282	VE	32803	0	0
10534	1	2018	4	283	VE	32822	0	0
10535	1	2018	4	284	VE	32756	0	0
10536	1	2018	4	285	VE	32762	0	0
10537	1	2018	4	286	VE	32824	0	0
10538	1	2018	4	287	VE	32749	0	0
10539	1	2018	4	288	VE	32750	0	0
10540	1	2018	4	289	VE	32764	0	0
10541	1	2018	4	290	VE	32836	0	0
10542	1	2018	4	291	VE	32837	0	0
10543	1	2018	4	292	VE	32787	0	0
10544	1	2018	4	293	VE	32821	0	0
10545	1	2018	4	294	VE	32755	0	0
10546	1	2018	4	295	VE	32793	0	0
10547	1	2018	4	296	VE	32801	0	0
10548	1	2018	4	297	VE	32846	0	0
10549	1	2018	4	298	VE	32854	0	0
10550	1	2018	4	299	VE	32856	0	0
10551	1	2018	4	300	VE	32858	0	0
10552	1	2018	4	301	VE	32861	0	0
10553	1	2018	4	302	VE	32866	0	0
10554	1	2018	4	303	VE	32874	0	0
10555	1	2018	4	304	VE	32875	0	0
10556	1	2018	4	305	VE	32877	0	0
10557	1	2018	4	306	VE	32886	0	0
10558	1	2018	4	307	VE	32890	0	0
10559	1	2018	4	308	VE	32892	0	0
10560	1	2018	4	309	VE	32893	0	0
10561	1	2018	4	310	VE	32894	0	0
10562	1	2018	4	311	VE	32896	0	0
10563	1	2018	4	312	VE	32897	0	0
10564	1	2018	4	313	VE	32899	0	0
10565	1	2018	4	314	VE	32901	0	0
10566	1	2018	4	315	VE	32881	0	0
10567	1	2018	4	316	VE	32903	0	0
10568	1	2018	4	317	VE	32883	0	0
10569	1	2018	4	318	VE	32843	0	0
10570	1	2018	4	319	VE	32867	0	0
10571	1	2018	4	320	VE	32884	0	0
10572	1	2018	4	321	VE	32841	0	0
10573	1	2018	4	322	VE	32845	0	0
10574	1	2018	4	323	VE	32855	0	0
10575	1	2018	4	324	VE	32891	0	0
10576	1	2018	4	325	VE	32842	0	0
10577	1	2018	4	326	VE	32844	0	0
10578	1	2018	4	327	VE	32850	0	0
10579	1	2018	4	328	VE	32868	0	0
10580	1	2018	4	329	VE	32878	0	0
10581	1	2018	4	330	VE	32898	0	0
10582	1	2018	4	331	VE	32888	0	0
10583	1	2018	4	332	VE	32895	0	0
10584	1	2018	4	333	VE	32879	0	0
10585	1	2018	4	334	VE	32921	0	0
10586	1	2018	4	335	VE	32922	0	0
10587	1	2018	4	336	VE	32930	0	0
10588	1	2018	4	337	VE	32933	0	0
10589	1	2018	4	338	VE	32934	0	0
10590	1	2018	4	339	VE	32941	0	0
10591	1	2018	4	340	VE	32944	0	0
10592	1	2018	4	341	VE	32953	0	0
10593	1	2018	4	342	VE	32959	0	0
10594	1	2018	4	343	VE	32962	0	0
10595	1	2018	4	344	VE	32974	0	0
10596	1	2018	4	345	VE	32978	0	0
10597	1	2018	4	346	VE	32980	0	0
10598	1	2018	4	347	VE	32981	0	0
10599	1	2018	4	348	VE	32987	0	0
10600	1	2018	4	349	VE	32989	0	0
10601	1	2018	4	350	VE	32999	0	0
10602	1	2018	4	351	VE	32988	0	0
10603	1	2018	4	352	VE	32991	0	0
10604	1	2018	4	353	VE	32972	0	0
10605	1	2018	4	354	VE	32983	0	0
10606	1	2018	4	355	VE	32973	0	0
10607	1	2018	4	356	VE	32947	0	0
10608	1	2018	4	357	VE	32907	0	0
10609	1	2018	4	358	VE	32965	0	0
10610	1	2018	4	359	VE	32906	0	0
10611	1	2018	4	360	VE	32914	0	0
10612	1	2018	4	361	VE	32915	0	0
10613	1	2018	4	362	VE	32918	0	0
10614	1	2018	4	363	VE	32952	0	0
10615	1	2018	4	364	VE	32961	0	0
10616	1	2018	4	365	VE	32967	0	0
10617	1	2018	4	366	VE	32969	0	0
10618	1	2018	4	367	VE	32909	0	0
10619	1	2018	4	368	VE	32927	0	0
10620	1	2018	4	369	VE	32929	0	0
10621	1	2018	4	370	VE	32932	0	0
10622	1	2018	4	371	VE	32935	0	0
10623	1	2018	4	372	VE	32939	0	0
10624	1	2018	4	373	VE	32942	0	0
10625	1	2018	4	374	VE	32943	0	0
10626	1	2018	4	375	VE	32949	0	0
10627	1	2018	4	376	VE	32951	0	0
10628	1	2018	4	377	VE	32955	0	0
10629	1	2018	4	378	VE	32958	0	0
10630	1	2018	4	379	VE	32968	0	0
10631	1	2018	4	380	VE	32970	0	0
10632	1	2018	4	381	VE	32975	0	0
10633	1	2018	4	382	VE	32976	0	0
10634	1	2018	4	383	VE	32982	0	0
10635	1	2018	4	384	VE	32985	0	0
10636	1	2018	4	385	VE	32908	0	0
10637	1	2018	4	386	VE	32910	0	0
10638	1	2018	4	387	VE	32912	0	0
10639	1	2018	4	388	VE	32946	0	0
10640	1	2018	4	389	VE	32960	0	0
10641	1	2018	4	390	VE	32979	0	0
10642	1	2018	4	391	VE	32986	0	0
10643	1	2018	4	392	VE	32990	0	0
10644	1	2018	4	393	VE	32993	0	0
10645	1	2018	4	394	VE	32994	0	0
10646	1	2018	4	395	VE	32905	0	0
10647	1	2018	4	396	VE	32950	0	0
10648	1	2018	4	397	VE	32963	0	0
10649	1	2018	4	398	VE	33001	0	0
10650	1	2018	4	399	VE	32904	0	0
10651	1	2018	4	400	VE	32937	0	0
10652	1	2018	4	401	VE	32957	0	0
10653	1	2018	4	402	VE	32956	0	0
10654	1	2018	4	403	VE	33005	0	0
10655	1	2018	4	404	VE	33014	0	0
10656	1	2018	4	405	VE	33016	0	0
10657	1	2018	4	406	VE	33020	0	0
10658	1	2018	4	407	VE	33022	0	0
10659	1	2018	4	408	VE	33023	0	0
10660	1	2018	4	409	VE	33025	0	0
10661	1	2018	4	410	VE	33028	0	0
10662	1	2018	4	411	VE	33035	0	0
10663	1	2018	4	412	VE	33037	0	0
10664	1	2018	4	413	VE	33048	0	0
10665	1	2018	4	414	VE	33050	0	0
10666	1	2018	4	415	VE	33052	0	0
10667	1	2018	4	416	VE	33053	0	0
10668	1	2018	4	417	VE	33059	0	0
10669	1	2018	4	418	VE	33061	0	0
10670	1	2018	4	419	VE	33076	0	0
10671	1	2018	4	420	VE	33081	0	0
10672	1	2018	4	421	VE	33084	0	0
10673	1	2018	4	422	VE	33085	0	0
10674	1	2018	4	423	VE	33086	0	0
10675	1	2018	4	424	VE	33087	0	0
10676	1	2018	4	425	VE	33090	0	0
10677	1	2018	4	426	VE	33093	0	0
10678	1	2018	4	427	VE	33097	0	0
10679	1	2018	4	428	VE	33098	0	0
10680	1	2018	4	429	VE	33099	0	0
10681	1	2018	4	430	VE	33060	0	0
10682	1	2018	4	431	VE	33044	0	0
10683	1	2018	4	432	VE	33063	0	0
10684	1	2018	4	433	VE	33074	0	0
10685	1	2018	4	434	VE	33007	0	0
10686	1	2018	4	435	VE	33026	0	0
10687	1	2018	4	436	VE	33047	0	0
10688	1	2018	4	437	VE	33051	0	0
10689	1	2018	4	438	VE	33003	0	0
10690	1	2018	4	439	VE	33018	0	0
10691	1	2018	4	440	VE	33021	0	0
10692	1	2018	4	441	VE	33032	0	0
10693	1	2018	4	442	VE	33033	0	0
10694	1	2018	4	443	VE	33034	0	0
10695	1	2018	4	444	VE	33039	0	0
10696	1	2018	4	445	VE	33040	0	0
10697	1	2018	4	446	VE	33043	0	0
10698	1	2018	4	447	VE	33046	0	0
10699	1	2018	4	448	VE	33062	0	0
10700	1	2018	4	449	VE	33069	0	0
10701	1	2018	4	450	VE	33082	0	0
10702	1	2018	4	451	VE	33004	0	0
10703	1	2018	4	452	VE	33015	0	0
10704	1	2018	4	453	VE	33030	0	0
10705	1	2018	4	454	VE	33071	0	0
10706	1	2018	4	455	VE	33091	0	0
10707	1	2018	4	456	VE	33006	0	0
10708	1	2018	4	457	VE	33019	0	0
10709	1	2018	4	458	VE	33041	0	0
10710	1	2018	4	459	VE	33042	0	0
10711	1	2018	4	460	VE	33089	0	0
10712	1	2018	4	461	VE	33103	0	0
10713	1	2018	4	462	VE	33008	0	0
10714	1	2018	4	463	VE	33024	0	0
10715	1	2018	4	464	VE	33011	0	0
10716	1	2018	4	465	VE	33036	0	0
10717	1	2018	4	466	VE	33064	0	0
10718	1	2018	4	467	VE	33077	0	0
10719	1	2018	4	468	VE	33083	0	0
10720	1	2018	4	469	VE	33116	0	0
10721	1	2018	4	470	VE	33132	0	0
10722	1	2018	4	471	VE	33134	0	0
10723	1	2018	4	472	VE	33151	0	0
10724	1	2018	4	473	VE	33154	0	0
10725	1	2018	4	474	VE	33155	0	0
10726	1	2018	4	475	VE	33159	0	0
10727	1	2018	4	476	VE	33165	0	0
10728	1	2018	4	477	VE	33166	0	0
10729	1	2018	4	478	VE	33167	0	0
10730	1	2018	4	479	VE	33169	0	0
10731	1	2018	4	480	VE	33172	0	0
10732	1	2018	4	481	VE	33182	0	0
10733	1	2018	4	482	VE	33191	0	0
10734	1	2018	4	483	VE	33194	0	0
10735	1	2018	4	484	VE	33196	0	0
10736	1	2018	4	485	VE	33197	0	0
10737	1	2018	4	486	VE	33143	0	0
10738	1	2018	4	487	VE	33176	0	0
10739	1	2018	4	488	VE	33178	0	0
10740	1	2018	4	489	VE	33113	0	0
10741	1	2018	4	490	VE	33133	0	0
10742	1	2018	4	491	VE	33171	0	0
10743	1	2018	4	492	VE	33189	0	0
10744	1	2018	4	493	VE	33105	0	0
10745	1	2018	4	494	VE	33108	0	0
10746	1	2018	4	495	VE	33109	0	0
10747	1	2018	4	496	VE	33118	0	0
10748	1	2018	4	497	VE	33163	0	0
10749	1	2018	4	498	VE	33164	0	0
10750	1	2018	4	499	VE	33179	0	0
10751	1	2018	4	500	VE	33193	0	0
10752	1	2018	4	501	VE	33141	0	0
10753	1	2018	4	502	VE	33153	0	0
10754	1	2018	4	503	VE	33129	0	0
10755	1	2018	4	504	VE	33112	0	0
10756	1	2018	4	505	VE	33130	0	0
10757	1	2018	4	506	VE	33139	0	0
10758	1	2018	4	507	VE	33147	0	0
10759	1	2018	4	508	VE	33106	0	0
10760	1	2018	4	509	VE	33110	0	0
10761	1	2018	4	510	VE	33200	0	0
10762	1	2018	4	511	VE	33170	0	0
10763	1	2018	4	512	VE	33184	0	0
10764	1	2018	4	513	VE	33107	0	0
10765	1	2018	4	514	VE	33181	0	0
10766	1	2018	4	515	VE	33160	0	0
10767	1	2018	4	516	VE	33212	0	0
10768	1	2018	4	517	VE	33214	0	0
10769	1	2018	4	518	VE	33222	0	0
10770	1	2018	4	519	VE	33230	0	0
10771	1	2018	4	520	VE	33266	0	0
10772	1	2018	4	521	VE	33273	0	0
10773	1	2018	4	522	VE	33275	0	0
10774	1	2018	4	523	VE	33278	0	0
10775	1	2018	4	524	VE	33279	0	0
10776	1	2018	4	525	VE	33281	0	0
10777	1	2018	4	526	VE	33282	0	0
10778	1	2018	4	527	VE	33224	0	0
10779	1	2018	4	528	VE	33244	0	0
10780	1	2018	4	529	VE	33235	0	0
10781	1	2018	4	530	VE	33240	0	0
10782	1	2018	4	531	VE	33245	0	0
10783	1	2018	4	532	VE	33264	0	0
10784	1	2018	4	533	VE	33206	0	0
10785	1	2018	4	534	VE	33207	0	0
10786	1	2018	4	535	VE	33208	0	0
10787	1	2018	4	536	VE	33211	0	0
10788	1	2018	4	537	VE	33227	0	0
10789	1	2018	4	538	VE	33241	0	0
10790	1	2018	4	539	VE	33202	0	0
10791	1	2018	4	540	VE	33203	0	0
10792	1	2018	4	541	VE	33221	0	0
10793	1	2018	4	542	VE	33239	0	0
10794	1	2018	4	543	VE	33276	0	0
10795	1	2018	4	544	VE	33277	0	0
10796	1	2018	4	545	VE	33205	0	0
10797	1	2018	4	546	VE	33215	0	0
10798	1	2018	4	547	VE	33269	0	0
10799	1	2018	4	548	VE	33251	0	0
10800	1	2018	4	549	VE	33252	0	0
10801	1	2018	4	550	VE	33283	0	0
10802	1	2018	4	551	VE	33246	0	0
10803	1	2018	4	552	VE	33260	0	0
10804	1	2018	4	553	VE	33225	0	0
10805	1	2018	4	554	VE	33231	0	0
10806	1	2018	4	555	VE	33293	0	0
10807	1	2018	4	556	VE	33298	0	0
10808	1	2018	4	557	VE	33309	0	0
10809	1	2018	4	558	VE	33316	0	0
10810	1	2018	4	559	VE	33317	0	0
10811	1	2018	4	560	VE	33318	0	0
10812	1	2018	4	561	VE	33327	0	0
10813	1	2018	4	562	VE	33328	0	0
10814	1	2018	4	563	VE	33330	0	0
10815	1	2018	4	564	VE	33336	0	0
10816	1	2018	4	565	VE	33346	0	0
10817	1	2018	4	566	VE	33350	0	0
10818	1	2018	4	567	VE	33292	0	0
10819	1	2018	4	568	VE	33286	0	0
10820	1	2018	4	569	VE	33290	0	0
10821	1	2018	4	570	VE	33294	0	0
10822	1	2018	4	571	VE	33295	0	0
10823	1	2018	4	572	VE	33332	0	0
10824	1	2018	4	573	VE	33284	0	0
10825	1	2018	4	574	VE	33302	0	0
10826	1	2018	4	575	VE	33313	0	0
10827	1	2018	4	576	VE	33322	0	0
10828	1	2018	4	577	VE	33325	0	0
10829	1	2018	4	578	VE	33335	0	0
10830	1	2018	4	579	VE	33285	0	0
10831	1	2018	4	580	VE	33315	0	0
10832	1	2018	4	581	VE	33349	0	0
10833	1	2018	4	582	VE	33300	0	0
10834	1	2018	4	583	VE	33305	0	0
10835	1	2018	4	584	VE	33348	0	0
10836	1	2018	4	585	VE	33288	0	0
10837	1	2018	4	586	VE	33289	0	0
10838	1	2018	4	587	VE	33329	0	0
10839	1	2018	4	588	VE	33312	0	0
10840	1	2018	4	589	VE	33320	0	0
10841	1	2018	4	590	VE	33306	0	0
10842	1	2018	4	591	VE	33337	0	0
10843	1	2018	4	592	VE	33365	0	0
10844	1	2018	4	593	VE	33366	0	0
10845	1	2018	4	594	VE	33368	0	0
10846	1	2018	4	595	VE	33374	0	0
10847	1	2018	4	596	VE	33385	0	0
10848	1	2018	4	597	VE	33388	0	0
10849	1	2018	4	598	VE	33401	0	0
10850	1	2018	4	599	VE	33408	0	0
10851	1	2018	4	600	VE	33416	0	0
10852	1	2018	4	601	VE	33418	0	0
10853	1	2018	4	602	VE	33421	0	0
10854	1	2018	4	603	VE	33423	0	0
10855	1	2018	4	604	VE	33424	0	0
10856	1	2018	4	605	VE	33425	0	0
10857	1	2018	4	606	VE	33357	0	0
10858	1	2018	4	607	VE	33386	0	0
10859	1	2018	4	608	VE	33391	0	0
10860	1	2018	4	609	VE	33358	0	0
10861	1	2018	4	610	VE	33361	0	0
10862	1	2018	4	611	VE	33372	0	0
10863	1	2018	4	612	VE	33392	0	0
10864	1	2018	4	613	VE	33406	0	0
10865	1	2018	4	614	VE	33407	0	0
10866	1	2018	4	615	VE	33362	0	0
10867	1	2018	4	616	VE	33363	0	0
10868	1	2018	4	617	VE	33364	0	0
10869	1	2018	4	618	VE	33402	0	0
10870	1	2018	4	619	VE	33353	0	0
10871	1	2018	4	620	VE	33414	0	0
10872	1	2018	4	621	VE	33429	0	0
10873	1	2018	4	622	VE	33354	0	0
10874	1	2018	4	623	VE	33356	0	0
10875	1	2018	4	624	VE	33403	0	0
10876	1	2018	4	625	VE	33412	0	0
10877	1	2018	4	626	VE	33419	0	0
10878	1	2018	4	627	VE	33351	0	0
10879	1	2018	4	628	VE	33373	0	0
10880	1	2018	4	629	VE	33444	0	0
10881	1	2018	4	630	VE	33445	0	0
10882	1	2018	4	631	VE	33448	0	0
10883	1	2018	4	632	VE	33449	0	0
10884	1	2018	4	633	VE	33450	0	0
10885	1	2018	4	634	VE	33456	0	0
10886	1	2018	4	635	VE	33460	0	0
10887	1	2018	4	636	VE	33469	0	0
10888	1	2018	4	637	VE	33471	0	0
10889	1	2018	4	638	VE	33473	0	0
10890	1	2018	4	639	VE	33477	0	0
10891	1	2018	4	640	VE	33486	0	0
10892	1	2018	4	641	VE	33489	0	0
10893	1	2018	4	642	VE	33491	0	0
10894	1	2018	4	643	VE	33492	0	0
10895	1	2018	4	644	VE	33493	0	0
10896	1	2018	4	645	VE	33500	0	0
10897	1	2018	4	646	VE	33507	0	0
10898	1	2018	4	647	VE	33512	0	0
10899	1	2018	4	648	VE	33514	0	0
10900	1	2018	4	649	VE	33515	0	0
10901	1	2018	4	650	VE	33516	0	0
10902	1	2018	4	651	VE	33522	0	0
10903	1	2018	4	652	VE	33454	0	0
10904	1	2018	4	653	VE	33478	0	0
10905	1	2018	4	654	VE	33440	0	0
10906	1	2018	4	655	VE	33483	0	0
10907	1	2018	4	656	VE	33488	0	0
10908	1	2018	4	657	VE	33490	0	0
10909	1	2018	4	658	VE	33499	0	0
10910	1	2018	4	659	VE	33502	0	0
10911	1	2018	4	660	VE	33498	0	0
10912	1	2018	4	661	VE	33452	0	0
10913	1	2018	4	662	VE	33462	0	0
10914	1	2018	4	663	VE	33487	0	0
10915	1	2018	4	664	VE	33494	0	0
10916	1	2018	4	665	VE	33508	0	0
10917	1	2018	4	666	VE	33435	0	0
10918	1	2018	4	667	VE	33457	0	0
10919	1	2018	4	668	VE	33458	0	0
10920	1	2018	4	669	VE	33467	0	0
10921	1	2018	4	670	VE	33468	0	0
10922	1	2018	4	671	VE	33475	0	0
10923	1	2018	4	672	VE	33480	0	0
10924	1	2018	4	673	VE	33510	0	0
10925	1	2018	4	674	VE	33431	0	0
10926	1	2018	4	675	VE	33437	0	0
10927	1	2018	4	676	VE	33446	0	0
10928	1	2018	4	677	VE	33453	0	0
10929	1	2018	4	678	VE	33482	0	0
10930	1	2018	4	679	VE	33513	0	0
10931	1	2018	4	680	VE	33519	0	0
10932	1	2018	4	681	VE	33520	0	0
10933	1	2018	4	682	VE	33479	0	0
10934	1	2018	4	683	VE	33432	0	0
10935	1	2018	4	684	VE	33497	0	0
10936	1	2018	4	685	VE	33501	0	0
10937	1	2018	4	686	VE	33511	0	0
10938	1	2018	4	687	VE	33504	0	0
10939	1	2018	4	688	VE	33436	0	0
10940	1	2018	4	689	VE	33438	0	0
10941	1	2018	4	690	VE	33447	0	0
10942	1	2018	4	691	VE	33472	0	0
10943	1	2018	4	692	VE	33481	0	0
10944	1	2018	4	693	VE	33505	0	0
10945	1	2018	4	694	VE	33430	0	0
10946	1	2018	4	695	VE	33433	0	0
10947	1	2018	4	696	VE	33442	0	0
10948	1	2018	4	697	VE	33451	0	0
10949	1	2018	4	698	VE	33503	0	0
10950	1	2018	4	699	VE	33531	0	0
10951	1	2018	4	700	VE	33533	0	0
10952	1	2018	4	701	VE	33539	0	0
10953	1	2018	4	702	VE	33540	0	0
10954	1	2018	4	703	VE	33550	0	0
10955	1	2018	4	704	VE	33561	0	0
10956	1	2018	4	705	VE	33562	0	0
10957	1	2018	4	706	VE	33563	0	0
10958	1	2018	4	707	VE	33565	0	0
10959	1	2018	4	708	VE	33566	0	0
10960	1	2018	4	709	VE	33573	0	0
10961	1	2018	4	710	VE	33580	0	0
10962	1	2018	4	711	VE	33586	0	0
10963	1	2018	4	712	VE	33577	0	0
10964	1	2018	4	713	VE	33545	0	0
10965	1	2018	4	714	VE	33564	0	0
10966	1	2018	4	715	VE	33548	0	0
10967	1	2018	4	716	VE	33553	0	0
10968	1	2018	4	717	VE	33567	0	0
10969	1	2018	4	718	VE	33525	0	0
10970	1	2018	4	719	VE	33527	0	0
10971	1	2018	4	720	VE	33535	0	0
10972	1	2018	4	721	VE	33542	0	0
10973	1	2018	4	722	VE	33544	0	0
10974	1	2018	4	723	VE	33546	0	0
10975	1	2018	4	724	VE	33549	0	0
10976	1	2018	4	725	VE	33551	0	0
10977	1	2018	4	726	VE	33554	0	0
10978	1	2018	4	727	VE	33558	0	0
10979	1	2018	4	728	VE	33570	0	0
10980	1	2018	4	729	VE	33571	0	0
10981	1	2018	4	730	VE	33523	0	0
10982	1	2018	4	731	VE	33584	0	0
10983	1	2018	4	732	VE	33526	0	0
10984	1	2018	4	733	VE	33528	0	0
10985	1	2018	4	734	VE	33529	0	0
10986	1	2018	4	735	VE	33574	0	0
10987	1	2018	4	736	VE	33543	0	0
10988	1	2018	4	737	VE	33552	0	0
10989	1	2018	4	738	VE	33568	0	0
10990	1	2018	4	739	VE	33524	0	0
10991	1	2018	4	740	VE	33575	0	0
10992	1	2018	4	741	VE	33576	0	0
10993	1	2018	4	742	VE	33578	0	0
10994	1	2018	4	743	VE	33601	0	0
10995	1	2018	4	744	VE	33610	0	0
10996	1	2018	4	745	VE	33613	0	0
10997	1	2018	4	746	VE	33616	0	0
10998	1	2018	4	747	VE	33619	0	0
10999	1	2018	4	748	VE	33622	0	0
11000	1	2018	4	749	VE	33626	0	0
11001	1	2018	4	750	VE	33628	0	0
11002	1	2018	4	751	VE	33632	0	0
11003	1	2018	4	752	VE	33636	0	0
11004	1	2018	4	753	VE	33640	0	0
11005	1	2018	4	754	VE	33648	0	0
11006	1	2018	4	755	VE	33655	0	0
11007	1	2018	4	756	VE	33656	0	0
11008	1	2018	4	757	VE	33658	0	0
11009	1	2018	4	758	VE	33659	0	0
11010	1	2018	4	759	VE	33662	0	0
11011	1	2018	4	760	VE	33602	0	0
11012	1	2018	4	761	VE	33609	0	0
11013	1	2018	4	762	VE	33597	0	0
11014	1	2018	4	763	VE	33611	0	0
11015	1	2018	4	764	VE	33631	0	0
11016	1	2018	4	765	VE	33641	0	0
11017	1	2018	4	766	VE	33596	0	0
11018	1	2018	4	767	VE	33600	0	0
11019	1	2018	4	768	VE	33651	0	0
11020	1	2018	4	769	VE	33657	0	0
11021	1	2018	4	770	VE	33591	0	0
11022	1	2018	4	771	VE	33644	0	0
11023	1	2018	4	772	VE	33590	0	0
11024	1	2018	4	773	VE	33593	0	0
11025	1	2018	4	774	VE	33603	0	0
11026	1	2018	4	775	VE	33654	0	0
11027	1	2018	4	776	VE	33661	0	0
11028	1	2018	4	777	VE	33594	0	0
11029	1	2018	4	778	VE	33595	0	0
11030	1	2018	4	779	VE	33621	0	0
11031	1	2018	4	780	VE	33664	0	0
11032	1	2018	4	781	VE	33625	0	0
11033	1	2018	4	782	VE	33643	0	0
11034	1	2018	4	783	VE	33606	0	0
11035	1	2018	4	784	VE	33618	0	0
11036	1	2018	4	785	VE	33634	0	0
11037	1	2018	4	786	VE	33635	0	0
11038	1	2018	4	787	VE	33638	0	0
11039	1	2018	4	788	VE	33650	0	0
11040	1	2018	4	789	VE	33673	0	0
11041	1	2018	4	790	VE	33675	0	0
11042	1	2018	4	791	VE	33692	0	0
11043	1	2018	4	792	VE	33699	0	0
11044	1	2018	4	793	VE	33700	0	0
11045	1	2018	4	794	VE	33726	0	0
11046	1	2018	4	795	VE	33727	0	0
11047	1	2018	4	796	VE	33679	0	0
11048	1	2018	4	797	VE	33683	0	0
11049	1	2018	4	798	VE	33715	0	0
11050	1	2018	4	799	VE	33718	0	0
11051	1	2018	4	800	VE	33729	0	0
11052	1	2018	4	801	VE	33721	0	0
11053	1	2018	4	802	VE	33710	0	0
11054	1	2018	4	803	VE	33696	0	0
11055	1	2018	4	804	VE	33706	0	0
11056	1	2018	4	805	VE	33717	0	0
11057	1	2018	4	806	VE	33707	0	0
11058	1	2018	4	807	VE	33667	0	0
11059	1	2018	4	808	VE	33677	0	0
11060	1	2018	4	809	VE	33678	0	0
11061	1	2018	4	810	VE	33682	0	0
11062	1	2018	4	811	VE	33674	0	0
11063	1	2018	4	812	VE	33684	0	0
11064	1	2018	4	813	VE	33719	0	0
11065	1	2018	4	814	VE	33730	0	0
11066	1	2018	4	815	VE	33731	0	0
11067	1	2018	4	816	VE	33685	0	0
11068	1	2018	4	817	VE	33709	0	0
11069	1	2018	4	818	VE	33705	0	0
11070	1	2018	4	819	VE	33735	0	0
11071	1	2018	4	820	VE	33665	0	0
11072	1	2018	4	821	VE	33741	0	0
11073	1	2018	4	822	VE	33759	0	0
11074	1	2018	4	823	VE	33761	0	0
11075	1	2018	4	824	VE	33765	0	0
11076	1	2018	4	825	VE	33766	0	0
11077	1	2018	4	826	VE	33772	0	0
11078	1	2018	4	827	VE	33775	0	0
11079	1	2018	4	828	VE	33776	0	0
11080	1	2018	4	829	VE	33778	0	0
11081	1	2018	4	830	VE	33782	0	0
11082	1	2018	4	831	VE	33787	0	0
11083	1	2018	4	832	VE	33799	0	0
11084	1	2018	4	833	VE	33796	0	0
11085	1	2018	4	834	VE	33760	0	0
11086	1	2018	4	835	VE	33738	0	0
11087	1	2018	4	836	VE	33754	0	0
11088	1	2018	4	837	VE	33756	0	0
11089	1	2018	4	838	VE	33777	0	0
11090	1	2018	4	839	VE	33736	0	0
11091	1	2018	4	840	VE	33747	0	0
11092	1	2018	4	841	VE	33752	0	0
11093	1	2018	4	842	VE	33753	0	0
11094	1	2018	4	843	VE	33755	0	0
11095	1	2018	4	844	VE	33786	0	0
11096	1	2018	4	845	VE	33780	0	0
11097	1	2018	4	846	VE	33790	0	0
11098	1	2018	4	847	VE	33795	0	0
11099	1	2018	4	848	VE	33788	0	0
11100	1	2018	4	849	VE	33740	0	0
11101	1	2018	4	850	VE	33742	0	0
11102	1	2018	4	851	VE	33746	0	0
11103	1	2018	4	852	VE	33767	0	0
11104	1	2018	4	853	VE	33774	0	0
11105	1	2018	4	854	VE	33769	0	0
11106	1	2018	4	855	VE	33785	0	0
11107	1	2018	4	856	VE	33793	0	0
11108	1	2018	4	857	VE	33812	0	0
11109	1	2018	4	858	VE	33817	0	0
11110	1	2018	4	859	VE	33843	0	0
11111	1	2018	4	860	VE	33844	0	0
11112	1	2018	4	861	VE	33846	0	0
11113	1	2018	4	862	VE	33853	0	0
11114	1	2018	4	863	VE	33854	0	0
11115	1	2018	4	864	VE	33824	0	0
11116	1	2018	4	865	VE	33842	0	0
11117	1	2018	4	866	VE	33820	0	0
11118	1	2018	4	867	VE	33826	0	0
11119	1	2018	4	868	VE	33801	0	0
11120	1	2018	4	869	VE	33805	0	0
11121	1	2018	4	870	VE	33800	0	0
11122	1	2018	4	871	VE	33802	0	0
11123	1	2018	4	872	VE	33815	0	0
11124	1	2018	4	873	VE	33823	0	0
11125	1	2018	4	874	VE	33827	0	0
11126	1	2018	4	875	VE	33845	0	0
11127	1	2018	4	876	VE	33836	0	0
11128	1	2018	4	877	VE	33840	0	0
11129	1	2018	4	878	VE	33808	0	0
11130	1	2018	4	879	VE	33847	0	0
11131	1	2018	4	880	VE	33848	0	0
11132	1	2018	4	881	VE	33849	0	0
11133	1	2018	4	882	VE	33806	0	0
11134	1	2018	4	883	VE	33813	0	0
11135	1	2018	4	884	VE	33814	0	0
11136	1	2018	4	885	VE	33818	0	0
11137	1	2018	4	886	VE	33825	0	0
11138	1	2018	4	887	VE	33863	0	0
11139	1	2018	4	888	VE	33865	0	0
11140	1	2018	4	889	VE	33872	0	0
11141	1	2018	4	890	VE	33873	0	0
11142	1	2018	4	891	VE	33877	0	0
11143	1	2018	4	892	VE	33892	0	0
11144	1	2018	4	893	VE	33893	0	0
11145	1	2018	4	894	VE	33901	0	0
11146	1	2018	4	895	VE	33914	0	0
11147	1	2018	4	896	VE	33917	0	0
11148	1	2018	4	897	VE	33923	0	0
11149	1	2018	4	898	VE	33921	0	0
11150	1	2018	4	899	VE	33866	0	0
11151	1	2018	4	900	VE	33908	0	0
11152	1	2018	4	901	VE	33874	0	0
11153	1	2018	4	902	VE	33875	0	0
11154	1	2018	4	903	VE	33911	0	0
11155	1	2018	4	904	VE	33858	0	0
11156	1	2018	4	905	VE	33859	0	0
11157	1	2018	4	906	VE	33868	0	0
11158	1	2018	4	907	VE	33879	0	0
11159	1	2018	4	908	VE	33884	0	0
11160	1	2018	4	909	VE	33890	0	0
11161	1	2018	4	910	VE	33897	0	0
11162	1	2018	4	911	VE	33898	0	0
11163	1	2018	4	912	VE	33915	0	0
11164	1	2018	4	913	VE	33860	0	0
11165	1	2018	4	914	VE	33867	0	0
11166	1	2018	4	915	VE	33881	0	0
11167	1	2018	4	916	VE	33894	0	0
11168	1	2018	4	917	VE	33919	0	0
11169	1	2018	4	918	VE	33922	0	0
11170	1	2018	4	919	VE	33927	0	0
11171	1	2018	4	920	VE	33925	0	0
11172	1	2018	4	921	VE	33899	0	0
11173	1	2018	4	922	VE	33870	0	0
11174	1	2018	4	923	VE	33891	0	0
11175	1	2018	4	924	VE	33900	0	0
11176	1	2018	4	925	VE	33924	0	0
11177	1	2018	4	926	VE	33926	0	0
11178	1	2018	4	927	VE	33903	0	0
11179	1	2018	4	928	VE	33902	0	0
11180	1	2018	4	929	VE	33936	0	0
11181	1	2018	4	930	VE	33945	0	0
11182	1	2018	4	931	VE	33976	0	0
11183	1	2018	4	932	VE	33978	0	0
11184	1	2018	4	933	VE	33948	0	0
11185	1	2018	4	934	VE	33952	0	0
11186	1	2018	4	935	VE	33949	0	0
11187	1	2018	4	936	VE	33932	0	0
11188	1	2018	4	937	VE	33954	0	0
11189	1	2018	4	938	VE	33975	0	0
11190	1	2018	4	939	VE	33959	0	0
11191	1	2018	4	940	VE	33963	0	0
11192	1	2018	4	941	VE	33965	0	0
11193	1	2018	4	942	VE	33968	0	0
11194	1	2018	4	943	VE	33938	0	0
11195	1	2018	4	944	VE	33955	0	0
11196	1	2018	4	945	VE	33977	0	0
11197	1	2018	4	946	VE	33929	0	0
11198	1	2018	4	947	VE	33928	0	0
11199	1	2018	4	948	VE	33961	0	0
11200	1	2018	4	949	VE	33962	0	0
11201	1	2018	4	950	VE	33971	0	0
11202	1	2018	4	951	VE	33972	0	0
11203	1	2018	4	952	VE	33986	0	0
11204	1	2018	4	953	VE	33996	0	0
11205	1	2018	4	954	VE	33999	0	0
11206	1	2018	4	955	VE	34000	0	0
11207	1	2018	4	956	VE	34004	0	0
11208	1	2018	4	957	VE	34005	0	0
11209	1	2018	4	958	VE	34020	0	0
11210	1	2018	4	959	VE	34036	0	0
11211	1	2018	4	960	VE	34041	0	0
11212	1	2018	4	961	VE	34043	0	0
11213	1	2018	4	962	VE	34044	0	0
11214	1	2018	4	963	VE	34048	0	0
11215	1	2018	4	964	VE	34011	0	0
11216	1	2018	4	965	VE	34027	0	0
11217	1	2018	4	966	VE	33994	0	0
11218	1	2018	4	967	VE	34032	0	0
11219	1	2018	4	968	VE	33982	0	0
11220	1	2018	4	969	VE	33992	0	0
11221	1	2018	4	970	VE	33997	0	0
11222	1	2018	4	971	VE	34021	0	0
11223	1	2018	4	972	VE	34028	0	0
11224	1	2018	4	973	VE	34035	0	0
11225	1	2018	4	974	VE	34037	0	0
11226	1	2018	4	975	VE	33983	0	0
11227	1	2018	4	976	VE	33981	0	0
11228	1	2018	4	977	VE	34001	0	0
11229	1	2018	4	978	VE	34007	0	0
11230	1	2018	4	979	VE	34010	0	0
11231	1	2018	4	980	VE	34031	0	0
11232	1	2018	4	981	VE	34038	0	0
11233	1	2018	4	982	VE	34039	0	0
11234	1	2018	4	983	VE	33980	0	0
11235	1	2018	4	984	VE	33987	0	0
11236	1	2018	4	985	VE	34008	0	0
11237	1	2018	4	986	VE	34006	0	0
11238	1	2018	4	987	VE	34030	0	0
11239	1	2018	4	988	VE	34065	0	0
11240	1	2018	4	989	VE	34073	0	0
11241	1	2018	4	990	VE	34075	0	0
11242	1	2018	4	991	VE	34077	0	0
11243	1	2018	4	992	VE	34078	0	0
11244	1	2018	4	993	VE	34080	0	0
11245	1	2018	4	994	VE	34084	0	0
11246	1	2018	4	995	VE	34090	0	0
11247	1	2018	4	996	VE	34094	0	0
11248	1	2018	4	997	VE	34101	0	0
11249	1	2018	4	998	VE	34113	0	0
11250	1	2018	4	999	VE	34116	0	0
11251	1	2018	4	1000	VE	34055	0	0
11252	1	2018	4	1001	VE	34050	0	0
11253	1	2018	4	1002	VE	34103	0	0
11254	1	2018	4	1003	VE	34056	0	0
11255	1	2018	4	1004	VE	34058	0	0
11256	1	2018	4	1005	VE	34064	0	0
11257	1	2018	4	1006	VE	34070	0	0
11258	1	2018	4	1007	VE	34082	0	0
11259	1	2018	4	1008	VE	34098	0	0
11260	1	2018	4	1009	VE	34102	0	0
11261	1	2018	4	1010	VE	34109	0	0
11262	1	2018	4	1011	VE	34057	0	0
11263	1	2018	4	1012	VE	34060	0	0
11264	1	2018	4	1013	VE	34062	0	0
11265	1	2018	4	1014	VE	34074	0	0
11266	1	2018	4	1015	VE	34093	0	0
11267	1	2018	4	1016	VE	34097	0	0
11268	1	2018	4	1017	VE	34112	0	0
11269	1	2018	4	1018	VE	34114	0	0
11270	1	2018	4	1019	VE	34052	0	0
11271	1	2018	4	1020	VE	34104	0	0
11272	1	2018	4	1021	VE	34059	0	0
11273	1	2018	4	1022	VE	34079	0	0
11274	1	2018	4	1023	VE	34063	0	0
11275	1	2018	4	1024	VE	34088	0	0
11276	1	2018	4	1025	VE	34108	0	0
11277	1	2018	4	1026	VE	34123	0	0
11278	1	2018	4	1027	VE	34128	0	0
11279	1	2018	4	1028	VE	34136	0	0
11280	1	2018	4	1029	VE	34144	0	0
11281	1	2018	4	1030	VE	34158	0	0
11282	1	2018	4	1031	VE	34163	0	0
11283	1	2018	4	1032	VE	34153	0	0
11284	1	2018	4	1033	VE	34164	0	0
11285	1	2018	4	1034	VE	34170	0	0
11286	1	2018	4	1035	VE	34161	0	0
11287	1	2018	4	1036	VE	34162	0	0
11288	1	2018	4	1037	VE	34139	0	0
11289	1	2018	4	1038	VE	34154	0	0
11290	1	2018	4	1039	VE	34137	0	0
11291	1	2018	4	1040	VE	34134	0	0
11292	1	2018	4	1041	VE	34150	0	0
11293	1	2018	4	1042	VE	34173	0	0
11294	1	2018	4	1043	VE	34174	0	0
11295	1	2018	4	1044	VE	34176	0	0
11296	1	2018	4	1045	VE	34178	0	0
11297	1	2018	4	1046	VE	34118	0	0
11298	1	2018	4	1047	VE	34172	0	0
11299	1	2018	4	1048	VE	34179	0	0
11300	1	2018	4	1049	VE	34120	0	0
11301	1	2018	4	1050	VE	34124	0	0
11302	1	2018	4	1051	VE	34145	0	0
11303	1	2018	4	1052	VE	34169	0	0
11304	1	2018	4	1053	VE	34177	0	0
11305	1	2018	4	1054	VE	34143	0	0
11306	1	2018	4	1055	VE	34171	0	0
11307	1	2018	4	1056	VE	34122	0	0
11308	1	2018	4	1057	VE	34129	0	0
11309	1	2018	4	1058	VE	34130	0	0
11310	1	2018	4	1059	VE	34131	0	0
11311	1	2018	4	1060	VE	34194	0	0
11312	1	2018	4	1061	VE	34197	0	0
11313	1	2018	4	1062	VE	34201	0	0
11314	1	2018	4	1063	VE	34209	0	0
11315	1	2018	4	1064	VE	34212	0	0
11316	1	2018	4	1065	VE	34221	0	0
11317	1	2018	4	1066	VE	34247	0	0
11318	1	2018	4	1067	VE	34204	0	0
11319	1	2018	4	1068	VE	34180	0	0
11320	1	2018	4	1069	VE	34198	0	0
11321	1	2018	4	1070	VE	34206	0	0
11322	1	2018	4	1071	VE	34216	0	0
11323	1	2018	4	1072	VE	34181	0	0
11324	1	2018	4	1073	VE	34192	0	0
11325	1	2018	4	1074	VE	34195	0	0
11326	1	2018	4	1075	VE	34225	0	0
11327	1	2018	4	1076	VE	34226	0	0
11328	1	2018	4	1077	VE	34228	0	0
11329	1	2018	4	1078	VE	34229	0	0
11330	1	2018	4	1079	VE	34230	0	0
11331	1	2018	4	1080	VE	34232	0	0
11332	1	2018	4	1081	VE	34236	0	0
11333	1	2018	4	1082	VE	34238	0	0
11334	1	2018	4	1083	VE	34217	0	0
11335	1	2018	4	1084	VE	34218	0	0
11336	1	2018	4	1085	VE	34237	0	0
11337	1	2018	4	1086	VE	34199	0	0
11338	1	2018	4	1087	VE	34210	0	0
11339	1	2018	4	1088	VE	34263	0	0
11340	1	2018	4	1089	VE	34301	0	0
11341	1	2018	4	1090	VE	34305	0	0
11342	1	2018	4	1091	VE	34309	0	0
11343	1	2018	4	1092	VE	34310	0	0
11344	1	2018	4	1093	VE	34325	0	0
11345	1	2018	4	1094	VE	34304	0	0
11346	1	2018	4	1095	VE	34298	0	0
11347	1	2018	4	1096	VE	34318	0	0
11348	1	2018	4	1097	VE	34321	0	0
11349	1	2018	4	1098	VE	34259	0	0
11350	1	2018	4	1099	VE	34250	0	0
11351	1	2018	4	1100	VE	34253	0	0
11352	1	2018	4	1101	VE	34254	0	0
11353	1	2018	4	1102	VE	34258	0	0
11354	1	2018	4	1103	VE	34249	0	0
11355	1	2018	4	1104	VE	34284	0	0
11356	1	2018	4	1105	VE	34295	0	0
11357	1	2018	4	1106	VE	34285	0	0
11358	1	2018	4	1107	VE	34256	0	0
11359	1	2018	4	1108	VE	34279	0	0
11360	1	2018	4	1109	VE	34286	0	0
11361	1	2018	4	1110	VE	34312	0	0
11362	1	2018	4	1111	VE	34315	0	0
11363	1	2018	4	1112	VE	34326	0	0
11364	1	2018	4	1113	VE	34329	0	0
11365	1	2018	4	1114	VE	34332	0	0
11366	1	2018	4	1115	VE	34251	0	0
11367	1	2018	4	1116	VE	34320	0	0
11368	1	2018	4	1117	VE	34343	0	0
11369	1	2018	4	1118	VE	34252	0	0
11370	1	2018	4	1119	VE	34255	0	0
11371	1	2018	4	1120	VE	34330	0	0
11372	1	2018	4	1121	VE	34337	0	0
11373	1	2018	4	1122	VE	34280	0	0
11374	1	2018	4	1123	VE	34328	0	0
11375	1	2018	4	1124	VE	34336	0	0
11376	1	2018	4	1125	VE	34277	0	0
11377	1	2018	4	1126	VE	34261	0	0
11378	1	2018	4	1127	VE	34322	0	0
11379	1	2018	4	1128	VE	34287	0	0
11380	1	2018	4	1129	VE	34323	0	0
11381	1	2018	4	1130	VE	34324	0	0
11382	2	2018	4	1	VE	32441	0	0
11383	2	2018	4	2	VE	32442	0	0
11384	2	2018	4	3	VE	32369	0	0
11385	2	2018	4	4	VE	32370	0	0
11386	2	2018	4	5	VE	32402	0	0
11387	2	2018	4	6	VE	32407	0	0
11388	2	2018	4	7	VE	32387	0	0
11389	2	2018	4	8	VE	32388	0	0
11390	2	2018	4	9	VE	32470	0	0
11391	2	2018	4	10	VE	32503	0	0
11392	2	2018	4	11	VE	32517	0	0
11393	2	2018	4	12	VE	32534	0	0
11394	2	2018	4	13	VE	32660	0	0
11395	2	2018	4	14	VE	32622	0	0
11396	2	2018	4	15	VE	32633	0	0
11397	2	2018	4	16	VE	32649	0	0
11398	2	2018	4	17	VE	32621	0	0
11399	2	2018	4	18	VE	32685	0	0
11400	2	2018	4	19	VE	32693	0	0
11401	2	2018	4	20	VE	32694	0	0
11402	2	2018	4	21	VE	32701	0	0
11403	2	2018	4	22	VE	32707	0	0
11404	2	2018	4	23	VE	32715	0	0
11405	2	2018	4	24	VE	32729	0	0
11406	2	2018	4	25	VE	32730	0	0
11407	2	2018	4	26	VE	32731	0	0
11408	2	2018	4	27	VE	32735	0	0
11409	2	2018	4	28	VE	32720	0	0
11410	2	2018	4	29	VE	32713	0	0
11411	2	2018	4	30	VE	32774	0	0
11412	2	2018	4	31	VE	32775	0	0
11413	2	2018	4	32	VE	32776	0	0
11414	2	2018	4	33	VE	32779	0	0
11415	2	2018	4	34	VE	32782	0	0
11416	2	2018	4	35	VE	32784	0	0
11417	2	2018	4	36	VE	32788	0	0
11418	2	2018	4	37	VE	32796	0	0
11419	2	2018	4	38	VE	32809	0	0
11420	2	2018	4	39	VE	32778	0	0
11421	2	2018	4	40	VE	32770	0	0
11422	2	2018	4	41	VE	32783	0	0
11423	2	2018	4	42	VE	32785	0	0
11424	2	2018	4	43	VE	32808	0	0
11425	2	2018	4	44	VE	32810	0	0
11426	2	2018	4	45	VE	32811	0	0
11427	2	2018	4	46	VE	32816	0	0
11428	2	2018	4	47	VE	32817	0	0
11429	2	2018	4	48	VE	32819	0	0
11430	2	2018	4	49	VE	32820	0	0
11431	2	2018	4	50	VE	32763	0	0
11432	2	2018	4	51	VE	32831	0	0
11433	2	2018	4	52	VE	32832	0	0
11434	2	2018	4	53	VE	32872	0	0
11435	2	2018	4	54	VE	32889	0	0
11436	2	2018	4	55	VE	32902	0	0
11437	2	2018	4	56	VE	32862	0	0
11438	2	2018	4	57	VE	32920	0	0
11439	2	2018	4	58	VE	32925	0	0
11440	2	2018	4	59	VE	33002	0	0
11441	2	2018	4	60	VE	33102	0	0
11442	2	2018	4	61	VE	33104	0	0
11443	2	2018	4	62	VE	33101	0	0
11444	2	2018	4	63	VE	33068	0	0
11445	2	2018	4	64	VE	33078	0	0
11446	2	2018	4	65	VE	33065	0	0
11447	2	2018	4	66	VE	33149	0	0
11448	2	2018	4	67	VE	33174	0	0
11449	2	2018	4	68	VE	33175	0	0
11450	2	2018	4	69	VE	33195	0	0
11451	2	2018	4	70	VE	33199	0	0
11452	2	2018	4	71	VE	33156	0	0
11453	2	2018	4	72	VE	33226	0	0
11454	2	2018	4	73	VE	33228	0	0
11455	2	2018	4	74	VE	33232	0	0
11456	2	2018	4	75	VE	33233	0	0
11457	2	2018	4	76	VE	33238	0	0
11458	2	2018	4	77	VE	33254	0	0
11459	2	2018	4	78	VE	33270	0	0
11460	2	2018	4	79	VE	33271	0	0
11461	2	2018	4	80	VE	33280	0	0
11462	2	2018	4	81	VE	33256	0	0
11463	2	2018	4	82	VE	33257	0	0
11464	2	2018	4	83	VE	33274	0	0
11465	2	2018	4	84	VE	33308	0	0
11466	2	2018	4	85	VE	33339	0	0
11467	2	2018	4	86	VE	33340	0	0
11468	2	2018	4	87	VE	33341	0	0
11469	2	2018	4	88	VE	33342	0	0
11470	2	2018	4	89	VE	33343	0	0
11471	2	2018	4	90	VE	33344	0	0
11472	2	2018	4	91	VE	33347	0	0
11473	2	2018	4	92	VE	33314	0	0
11474	2	2018	4	93	VE	33324	0	0
11475	2	2018	4	94	VE	33326	0	0
11476	2	2018	4	95	VE	33333	0	0
11477	2	2018	4	96	VE	33334	0	0
11478	2	2018	4	97	VE	33387	0	0
11479	2	2018	4	98	VE	33393	0	0
11480	2	2018	4	99	VE	33394	0	0
11481	2	2018	4	100	VE	33410	0	0
11482	2	2018	4	101	VE	33411	0	0
11483	2	2018	4	102	VE	33413	0	0
11484	2	2018	4	103	VE	33415	0	0
11485	2	2018	4	104	VE	33422	0	0
11486	2	2018	4	105	VE	33426	0	0
11487	2	2018	4	106	VE	33427	0	0
11488	2	2018	4	107	VE	33428	0	0
11489	2	2018	4	108	VE	33464	0	0
11490	2	2018	4	109	VE	33455	0	0
11491	2	2018	4	110	VE	33509	0	0
11492	2	2018	4	111	VE	33517	0	0
11493	2	2018	4	112	VE	33569	0	0
11494	2	2018	4	113	VE	33582	0	0
11495	2	2018	4	114	VE	33583	0	0
11496	2	2018	4	115	VE	33585	0	0
11497	2	2018	4	116	VE	33559	0	0
11498	2	2018	4	117	VE	33538	0	0
11499	2	2018	4	118	VE	33663	0	0
11500	2	2018	4	119	VE	33599	0	0
11501	2	2018	4	120	VE	33612	0	0
11502	2	2018	4	121	VE	33646	0	0
11503	2	2018	4	122	VE	33711	0	0
11504	2	2018	4	123	VE	33712	0	0
11505	2	2018	4	124	VE	33714	0	0
11506	2	2018	4	125	VE	33733	0	0
11507	2	2018	4	126	VE	33686	0	0
11508	2	2018	4	127	VE	33722	0	0
11509	2	2018	4	128	VE	33690	0	0
11510	2	2018	4	129	VE	33734	0	0
11511	2	2018	4	130	VE	33791	0	0
11512	2	2018	4	131	VE	33792	0	0
11513	2	2018	4	132	VE	33794	0	0
11514	2	2018	4	133	VE	33797	0	0
11515	2	2018	4	134	VE	33781	0	0
11516	2	2018	4	135	VE	33841	0	0
11517	2	2018	4	136	VE	33850	0	0
11518	2	2018	4	137	VE	33851	0	0
11519	2	2018	4	138	VE	33852	0	0
11520	2	2018	4	139	VE	33855	0	0
11521	2	2018	4	140	VE	33828	0	0
11522	2	2018	4	141	VE	33856	0	0
11523	2	2018	4	142	VE	33861	0	0
11524	2	2018	4	143	VE	33878	0	0
11525	2	2018	4	144	VE	33887	0	0
11526	2	2018	4	145	VE	33888	0	0
11527	2	2018	4	146	VE	33889	0	0
11528	2	2018	4	147	VE	33904	0	0
11529	2	2018	4	148	VE	33909	0	0
11530	2	2018	4	149	VE	33910	0	0
11531	2	2018	4	150	VE	33905	0	0
11532	2	2018	4	151	VE	33906	0	0
11533	2	2018	4	152	VE	33882	0	0
11534	2	2018	4	153	VE	33885	0	0
11535	2	2018	4	154	VE	33907	0	0
11536	2	2018	4	155	VE	33883	0	0
11537	2	2018	4	156	VE	33920	0	0
11538	2	2018	4	157	VE	33935	0	0
11539	2	2018	4	158	VE	33937	0	0
11540	2	2018	4	159	VE	33939	0	0
11541	2	2018	4	160	VE	33941	0	0
11542	2	2018	4	161	VE	33970	0	0
11543	2	2018	4	162	VE	33973	0	0
11544	2	2018	4	163	VE	34042	0	0
11545	2	2018	4	164	VE	33953	0	0
11546	2	2018	4	165	VE	33979	0	0
11547	2	2018	4	166	VE	33989	0	0
11548	2	2018	4	167	VE	34014	0	0
11549	2	2018	4	168	VE	34049	0	0
11550	2	2018	4	169	VE	34009	0	0
11551	2	2018	4	170	VE	34017	0	0
11552	2	2018	4	171	VE	34045	0	0
11553	2	2018	4	172	VE	34029	0	0
11554	2	2018	4	173	VE	34067	0	0
11555	2	2018	4	174	VE	34072	0	0
11556	2	2018	4	175	VE	34106	0	0
11557	2	2018	4	176	VE	34107	0	0
11558	2	2018	4	177	VE	34083	0	0
11559	2	2018	4	178	VE	34135	0	0
11560	2	2018	4	179	VE	34142	0	0
11561	2	2018	4	180	VE	34155	0	0
11562	2	2018	4	181	VE	34157	0	0
11563	2	2018	4	182	VE	34159	0	0
11564	2	2018	4	183	VE	34175	0	0
11565	2	2018	4	184	VE	34151	0	0
11566	2	2018	4	185	VE	34203	0	0
11567	2	2018	4	186	VE	34208	0	0
11568	2	2018	4	187	VE	34211	0	0
11569	2	2018	4	188	VE	34214	0	0
11570	2	2018	4	189	VE	34223	0	0
11571	2	2018	4	190	VE	34234	0	0
11572	2	2018	4	191	VE	34239	0	0
11573	2	2018	4	192	VE	34241	0	0
11574	2	2018	4	193	VE	34243	0	0
11575	2	2018	4	194	VE	34244	0	0
11576	2	2018	4	195	VE	34202	0	0
11577	2	2018	4	196	VE	34248	0	0
11578	2	2018	4	197	VE	34213	0	0
11579	2	2018	4	198	VE	34185	0	0
11580	2	2018	4	199	VE	34246	0	0
11581	2	2018	4	200	VE	34262	0	0
11582	2	2018	4	201	VE	34266	0	0
11583	2	2018	4	202	VE	34268	0	0
11584	2	2018	4	203	VE	34272	0	0
11585	2	2018	4	204	VE	34273	0	0
11586	2	2018	4	205	VE	34278	0	0
11587	2	2018	4	206	VE	34283	0	0
11588	2	2018	4	207	VE	34290	0	0
11589	2	2018	4	208	VE	34294	0	0
11590	2	2018	4	209	VE	34296	0	0
11591	2	2018	4	210	VE	34297	0	0
11592	2	2018	4	211	VE	34300	0	0
11593	2	2018	4	212	VE	34307	0	0
11594	2	2018	4	213	VE	34331	0	0
11595	2	2018	4	214	VE	34334	0	0
11596	2	2018	4	215	VE	34338	0	0
11597	2	2018	4	216	VE	34339	0	0
11598	2	2018	4	217	VE	34271	0	0
11599	2	2018	4	218	VE	34341	0	0
11600	2	2018	4	219	VE	34316	0	0
11601	2	2018	4	220	VE	34319	0	0
11602	2	2018	4	221	VE	34293	0	0
11603	2	2018	4	222	VE	34340	0	0
11604	3	2018	4	179	VE	32919	0	0
11605	3	2018	4	180	VE	32926	0	0
11606	3	2018	4	181	VE	32992	0	0
11607	3	2018	4	182	VE	32996	0	0
11608	3	2018	4	183	VE	32998	0	0
11609	3	2018	4	184	VE	33000	0	0
11610	3	2018	4	185	VE	32924	0	0
11611	3	2018	4	186	VE	32931	0	0
11612	3	2018	4	187	VE	32936	0	0
11613	3	2018	4	188	VE	32938	0	0
11614	3	2018	4	189	VE	32940	0	0
11615	3	2018	4	190	VE	32945	0	0
11616	3	2018	4	191	VE	32948	0	0
11617	3	2018	4	192	VE	32954	0	0
11618	3	2018	4	193	VE	32964	0	0
11619	3	2018	4	194	VE	32971	0	0
11620	3	2018	4	195	VE	32977	0	0
11621	3	2018	4	196	VE	32984	0	0
11622	3	2018	4	197	VE	32928	0	0
11623	3	2018	4	198	VE	32995	0	0
11624	3	2018	4	199	VE	32997	0	0
11625	3	2018	4	200	VE	32917	0	0
11626	3	2018	4	201	VE	32966	0	0
11627	3	2018	4	202	VE	32923	0	0
11628	3	2018	4	203	VE	33017	0	0
11629	3	2018	4	204	VE	33079	0	0
11630	3	2018	4	205	VE	33080	0	0
11631	3	2018	4	206	VE	33092	0	0
11632	3	2018	4	207	VE	33012	0	0
11633	3	2018	4	208	VE	33013	0	0
11634	3	2018	4	209	VE	33049	0	0
11635	3	2018	4	210	VE	33054	0	0
11636	3	2018	4	211	VE	33066	0	0
11637	3	2018	4	212	VE	33067	0	0
11638	3	2018	4	213	VE	33057	0	0
11639	3	2018	4	214	VE	33009	0	0
11640	3	2018	4	215	VE	33010	0	0
11641	3	2018	4	216	VE	33038	0	0
11642	3	2018	4	217	VE	33070	0	0
11643	3	2018	4	218	VE	33072	0	0
11644	3	2018	4	219	VE	33088	0	0
11645	3	2018	4	220	VE	33027	0	0
11646	3	2018	4	221	VE	33029	0	0
11647	3	2018	4	222	VE	33031	0	0
11648	3	2018	4	223	VE	33045	0	0
11649	3	2018	4	224	VE	33073	0	0
11650	3	2018	4	225	VE	33075	0	0
11651	3	2018	4	226	VE	33055	0	0
11652	3	2018	4	227	VE	33056	0	0
11653	3	2018	4	228	VE	33058	0	0
11654	3	2018	4	229	VE	33094	0	0
11655	3	2018	4	230	VE	33095	0	0
11656	3	2018	4	231	VE	33096	0	0
11657	3	2018	4	232	VE	33100	0	0
11658	3	2018	4	233	VE	33117	0	0
11659	3	2018	4	234	VE	33148	0	0
11660	3	2018	4	235	VE	33150	0	0
11661	3	2018	4	236	VE	33168	0	0
11662	3	2018	4	237	VE	33173	0	0
11663	3	2018	4	238	VE	33180	0	0
11664	3	2018	4	239	VE	33198	0	0
11665	3	2018	4	240	VE	33111	0	0
11666	3	2018	4	241	VE	33114	0	0
11667	3	2018	4	242	VE	33115	0	0
11668	3	2018	4	243	VE	33120	0	0
11669	3	2018	4	244	VE	33122	0	0
11670	3	2018	4	245	VE	33123	0	0
11671	3	2018	4	246	VE	33124	0	0
11672	3	2018	4	247	VE	33125	0	0
11673	3	2018	4	248	VE	33127	0	0
11674	3	2018	4	249	VE	33131	0	0
11675	3	2018	4	250	VE	33135	0	0
11676	3	2018	4	251	VE	33137	0	0
11677	3	2018	4	252	VE	33144	0	0
11678	3	2018	4	253	VE	33158	0	0
11679	3	2018	4	254	VE	33161	0	0
11680	3	2018	4	255	VE	33177	0	0
11681	3	2018	4	256	VE	33186	0	0
11682	3	2018	4	257	VE	33188	0	0
11683	3	2018	4	258	VE	33126	0	0
11684	3	2018	4	259	VE	33128	0	0
11685	3	2018	4	260	VE	33152	0	0
11686	3	2018	4	261	VE	33162	0	0
11687	3	2018	4	262	VE	33185	0	0
11688	3	2018	4	263	VE	33187	0	0
11689	3	2018	4	264	VE	33119	0	0
11690	3	2018	4	265	VE	33146	0	0
11691	3	2018	4	266	VE	33157	0	0
11692	3	2018	4	267	VE	33190	0	0
11693	3	2018	4	268	VE	33192	0	0
11694	3	2018	4	269	VE	33121	0	0
11695	3	2018	4	270	VE	33183	0	0
11696	3	2018	4	271	VE	33136	0	0
11697	3	2018	4	272	VE	33138	0	0
11698	3	2018	4	273	VE	33140	0	0
11699	3	2018	4	274	VE	33142	0	0
11700	3	2018	4	275	VE	33145	0	0
11701	3	2018	4	276	VE	33201	0	0
11702	3	2018	4	277	VE	33223	0	0
11703	3	2018	4	278	VE	33268	0	0
11704	3	2018	4	279	VE	33204	0	0
11705	3	2018	4	280	VE	33209	0	0
11706	3	2018	4	281	VE	33210	0	0
11707	3	2018	4	282	VE	33213	0	0
11708	3	2018	4	283	VE	33216	0	0
11709	3	2018	4	284	VE	33220	0	0
11710	3	2018	4	285	VE	33229	0	0
11711	3	2018	4	286	VE	33234	0	0
11712	3	2018	4	287	VE	33236	0	0
11713	3	2018	4	288	VE	33250	0	0
11714	3	2018	4	289	VE	33253	0	0
11715	3	2018	4	290	VE	33255	0	0
11716	3	2018	4	291	VE	33258	0	0
11717	3	2018	4	292	VE	33259	0	0
11718	3	2018	4	293	VE	33265	0	0
11719	3	2018	4	294	VE	33217	0	0
11720	3	2018	4	295	VE	33243	0	0
11721	3	2018	4	296	VE	33218	0	0
11722	3	2018	4	297	VE	33219	0	0
11723	3	2018	4	298	VE	33237	0	0
11724	3	2018	4	299	VE	33247	0	0
11725	3	2018	4	300	VE	33249	0	0
11726	3	2018	4	301	VE	33267	0	0
11727	3	2018	4	302	VE	33272	0	0
11728	3	2018	4	303	VE	33242	0	0
11729	3	2018	4	304	VE	33248	0	0
11730	3	2018	4	305	VE	33261	0	0
11731	3	2018	4	306	VE	33262	0	0
11732	3	2018	4	307	VE	33263	0	0
11733	3	2018	4	308	VE	33303	0	0
11734	3	2018	4	309	VE	33304	0	0
11735	3	2018	4	310	VE	33319	0	0
11736	3	2018	4	311	VE	33331	0	0
11737	3	2018	4	312	VE	33287	0	0
11738	3	2018	4	313	VE	33291	0	0
11739	3	2018	4	314	VE	33299	0	0
11740	3	2018	4	315	VE	33307	0	0
11741	3	2018	4	316	VE	33310	0	0
11742	3	2018	4	317	VE	33311	0	0
11743	3	2018	4	318	VE	33321	0	0
11744	3	2018	4	319	VE	33296	0	0
11745	3	2018	4	320	VE	33297	0	0
11746	3	2018	4	321	VE	33301	0	0
11747	3	2018	4	322	VE	33323	0	0
11748	3	2018	4	323	VE	33338	0	0
11749	3	2018	4	324	VE	33345	0	0
11750	3	2018	4	325	VE	33390	0	0
11751	3	2018	4	326	VE	33409	0	0
11752	3	2018	4	327	VE	33352	0	0
11753	3	2018	4	328	VE	33355	0	0
11754	3	2018	4	329	VE	33369	0	0
11755	3	2018	4	330	VE	33371	0	0
11756	3	2018	4	331	VE	33376	0	0
11757	3	2018	4	332	VE	33377	0	0
11758	3	2018	4	333	VE	33380	0	0
11759	3	2018	4	334	VE	33381	0	0
11760	3	2018	4	335	VE	33382	0	0
11761	3	2018	4	336	VE	33396	0	0
11762	3	2018	4	337	VE	33397	0	0
11763	3	2018	4	338	VE	33398	0	0
11764	3	2018	4	339	VE	33400	0	0
11765	3	2018	4	340	VE	33404	0	0
11766	3	2018	4	341	VE	33359	0	0
11767	3	2018	4	342	VE	33383	0	0
11768	3	2018	4	343	VE	33384	0	0
11769	3	2018	4	344	VE	33389	0	0
11770	3	2018	4	345	VE	33395	0	0
11771	3	2018	4	346	VE	33399	0	0
11772	3	2018	4	347	VE	33360	0	0
11773	3	2018	4	348	VE	33375	0	0
11774	3	2018	4	349	VE	33367	0	0
11775	3	2018	4	350	VE	33370	0	0
11776	3	2018	4	351	VE	33378	0	0
11777	3	2018	4	352	VE	33417	0	0
11778	3	2018	4	353	VE	33420	0	0
11779	3	2018	4	354	VE	33379	0	0
11780	3	2018	4	355	VE	33405	0	0
11781	3	2018	4	356	VE	33443	0	0
11782	3	2018	4	357	VE	33506	0	0
11783	3	2018	4	358	VE	33434	0	0
11784	3	2018	4	359	VE	33439	0	0
11785	3	2018	4	360	VE	33441	0	0
11786	3	2018	4	361	VE	33463	0	0
11787	3	2018	4	362	VE	33465	0	0
11788	3	2018	4	363	VE	33474	0	0
11789	3	2018	4	364	VE	33476	0	0
11790	3	2018	4	365	VE	33495	0	0
11791	3	2018	4	366	VE	33496	0	0
11792	3	2018	4	367	VE	33470	0	0
11793	3	2018	4	368	VE	33461	0	0
11794	3	2018	4	369	VE	33466	0	0
11795	3	2018	4	370	VE	33521	0	0
11796	3	2018	4	371	VE	33459	0	0
11797	3	2018	4	372	VE	33518	0	0
11798	3	2018	4	373	VE	33484	0	0
11799	3	2018	4	374	VE	33485	0	0
11800	3	2018	4	375	VE	33587	0	0
11801	3	2018	4	376	VE	33530	0	0
11802	3	2018	4	377	VE	33532	0	0
11803	3	2018	4	378	VE	33534	0	0
11804	3	2018	4	379	VE	33541	0	0
11805	3	2018	4	380	VE	33547	0	0
11806	3	2018	4	381	VE	33555	0	0
11807	3	2018	4	382	VE	33557	0	0
11808	3	2018	4	383	VE	33572	0	0
11809	3	2018	4	384	VE	33579	0	0
11810	3	2018	4	385	VE	33537	0	0
11811	3	2018	4	386	VE	33536	0	0
11812	3	2018	4	387	VE	33556	0	0
11813	3	2018	4	388	VE	33560	0	0
11814	3	2018	4	389	VE	33581	0	0
11815	3	2018	4	390	VE	33604	0	0
11816	3	2018	4	391	VE	33624	0	0
11817	3	2018	4	392	VE	33652	0	0
11818	3	2018	4	393	VE	33588	0	0
11819	3	2018	4	394	VE	33589	0	0
11820	3	2018	4	395	VE	33592	0	0
11821	3	2018	4	396	VE	33598	0	0
11822	3	2018	4	397	VE	33605	0	0
11823	3	2018	4	398	VE	33614	0	0
11824	3	2018	4	399	VE	33615	0	0
11825	3	2018	4	400	VE	33623	0	0
11826	3	2018	4	401	VE	33633	0	0
11827	3	2018	4	402	VE	33639	0	0
11828	3	2018	4	403	VE	33645	0	0
11829	3	2018	4	404	VE	33647	0	0
11830	3	2018	4	405	VE	33649	0	0
11831	3	2018	4	406	VE	33653	0	0
11832	3	2018	4	407	VE	33607	0	0
11833	3	2018	4	408	VE	33608	0	0
11834	3	2018	4	409	VE	33627	0	0
11835	3	2018	4	410	VE	33637	0	0
11836	3	2018	4	411	VE	33642	0	0
11837	3	2018	4	412	VE	33629	0	0
11838	3	2018	4	413	VE	33630	0	0
11839	3	2018	4	414	VE	33620	0	0
11840	3	2018	4	415	VE	33660	0	0
11841	3	2018	4	416	VE	33617	0	0
11842	3	2018	4	417	VE	33676	0	0
11843	3	2018	4	418	VE	33704	0	0
11844	3	2018	4	419	VE	33668	0	0
11845	3	2018	4	420	VE	33669	0	0
11846	3	2018	4	421	VE	33670	0	0
11847	3	2018	4	422	VE	33671	0	0
11848	3	2018	4	423	VE	33672	0	0
11849	3	2018	4	424	VE	33680	0	0
11850	3	2018	4	425	VE	33691	0	0
11851	3	2018	4	426	VE	33694	0	0
11852	3	2018	4	427	VE	33701	0	0
11853	3	2018	4	428	VE	33702	0	0
11854	3	2018	4	429	VE	33703	0	0
11855	3	2018	4	430	VE	33713	0	0
11856	3	2018	4	431	VE	33716	0	0
11857	3	2018	4	432	VE	33666	0	0
11858	3	2018	4	433	VE	33687	0	0
11859	3	2018	4	434	VE	33688	0	0
11860	3	2018	4	435	VE	33708	0	0
11861	3	2018	4	436	VE	33720	0	0
11862	3	2018	4	437	VE	33698	0	0
11863	3	2018	4	438	VE	33681	0	0
11864	3	2018	4	439	VE	33693	0	0
11865	3	2018	4	440	VE	33695	0	0
11866	3	2018	4	441	VE	33697	0	0
11867	3	2018	4	442	VE	33732	0	0
11868	3	2018	4	443	VE	33689	0	0
11869	3	2018	4	444	VE	33728	0	0
11870	3	2018	4	445	VE	33745	0	0
11871	3	2018	4	446	VE	33737	0	0
11872	3	2018	4	447	VE	33739	0	0
11873	3	2018	4	448	VE	33750	0	0
11874	3	2018	4	449	VE	33751	0	0
11875	3	2018	4	450	VE	33757	0	0
11876	3	2018	4	451	VE	33758	0	0
11877	3	2018	4	452	VE	33762	0	0
11878	3	2018	4	453	VE	33764	0	0
11879	3	2018	4	454	VE	33770	0	0
11880	3	2018	4	455	VE	33771	0	0
11881	3	2018	4	456	VE	33773	0	0
11882	3	2018	4	457	VE	33783	0	0
11883	3	2018	4	458	VE	33744	0	0
11884	3	2018	4	459	VE	33748	0	0
11885	3	2018	4	460	VE	33749	0	0
11886	3	2018	4	461	VE	33763	0	0
11887	3	2018	4	462	VE	33779	0	0
11888	3	2018	4	463	VE	33743	0	0
11889	3	2018	4	464	VE	33784	0	0
11890	3	2018	4	465	VE	33789	0	0
11891	3	2018	4	466	VE	33798	0	0
11892	3	2018	4	467	VE	33768	0	0
11893	3	2018	4	468	VE	33830	0	0
11894	3	2018	4	469	VE	33803	0	0
11895	3	2018	4	470	VE	33807	0	0
11896	3	2018	4	471	VE	33809	0	0
11897	3	2018	4	472	VE	33811	0	0
11898	3	2018	4	473	VE	33819	0	0
11899	3	2018	4	474	VE	33822	0	0
11900	3	2018	4	475	VE	33831	0	0
11901	3	2018	4	476	VE	33804	0	0
11902	3	2018	4	477	VE	33810	0	0
11903	3	2018	4	478	VE	33821	0	0
11904	3	2018	4	479	VE	33829	0	0
11905	3	2018	4	480	VE	33832	0	0
11906	3	2018	4	481	VE	33833	0	0
11907	3	2018	4	482	VE	33838	0	0
11908	3	2018	4	483	VE	33839	0	0
11909	3	2018	4	484	VE	33837	0	0
11910	3	2018	4	485	VE	33834	0	0
11911	3	2018	4	486	VE	33835	0	0
11912	3	2018	4	487	VE	33857	0	0
11913	3	2018	4	488	VE	33816	0	0
11914	3	2018	4	489	VE	33862	0	0
11915	3	2018	4	490	VE	33869	0	0
11916	3	2018	4	491	VE	33871	0	0
11917	3	2018	4	492	VE	33880	0	0
11918	3	2018	4	493	VE	33895	0	0
11919	3	2018	4	494	VE	33912	0	0
11920	3	2018	4	495	VE	33918	0	0
11921	3	2018	4	496	VE	33864	0	0
11922	3	2018	4	497	VE	33886	0	0
11923	3	2018	4	498	VE	33896	0	0
11924	3	2018	4	499	VE	33913	0	0
11925	3	2018	4	500	VE	33916	0	0
11926	3	2018	4	501	VE	33876	0	0
11927	3	2018	4	502	VE	33943	0	0
11928	3	2018	4	503	VE	33947	0	0
11929	3	2018	4	504	VE	33930	0	0
11930	3	2018	4	505	VE	33931	0	0
11931	3	2018	4	506	VE	33933	0	0
11932	3	2018	4	507	VE	33934	0	0
11933	3	2018	4	508	VE	33942	0	0
11934	3	2018	4	509	VE	33946	0	0
11935	3	2018	4	510	VE	33951	0	0
11936	3	2018	4	511	VE	33957	0	0
11937	3	2018	4	512	VE	33958	0	0
11938	3	2018	4	513	VE	33960	0	0
11939	3	2018	4	514	VE	33974	0	0
11940	3	2018	4	515	VE	33940	0	0
11941	3	2018	4	516	VE	33944	0	0
11942	3	2018	4	517	VE	33950	0	0
11943	3	2018	4	518	VE	33964	0	0
11944	3	2018	4	519	VE	33966	0	0
11945	3	2018	4	520	VE	33967	0	0
11946	3	2018	4	521	VE	33969	0	0
11947	3	2018	4	522	VE	33991	0	0
11948	3	2018	4	523	VE	33993	0	0
11949	3	2018	4	524	VE	34034	0	0
11950	3	2018	4	525	VE	34033	0	0
11951	3	2018	4	526	VE	33984	0	0
11952	3	2018	4	527	VE	33985	0	0
11953	3	2018	4	528	VE	33988	0	0
11954	3	2018	4	529	VE	33990	0	0
11955	3	2018	4	530	VE	33995	0	0
11956	3	2018	4	531	VE	33998	0	0
11957	3	2018	4	532	VE	34015	0	0
11958	3	2018	4	533	VE	34019	0	0
11959	3	2018	4	534	VE	34022	0	0
11960	3	2018	4	535	VE	34023	0	0
11961	3	2018	4	536	VE	34024	0	0
11962	3	2018	4	537	VE	34025	0	0
11963	3	2018	4	538	VE	34026	0	0
11964	3	2018	4	539	VE	34040	0	0
11965	3	2018	4	540	VE	34012	0	0
11966	3	2018	4	541	VE	34013	0	0
11967	3	2018	4	542	VE	34016	0	0
11968	3	2018	4	543	VE	34046	0	0
11969	3	2018	4	544	VE	34003	0	0
11970	3	2018	4	545	VE	34002	0	0
11971	3	2018	4	546	VE	34047	0	0
11972	3	2018	4	547	VE	34018	0	0
11973	3	2018	4	548	VE	34066	0	0
11974	3	2018	4	549	VE	34092	0	0
11975	3	2018	4	550	VE	34100	0	0
11976	3	2018	4	551	VE	34051	0	0
11977	3	2018	4	552	VE	34053	0	0
11978	3	2018	4	553	VE	34054	0	0
11979	3	2018	4	554	VE	34068	0	0
11980	3	2018	4	555	VE	34069	0	0
11981	3	2018	4	556	VE	34086	0	0
11982	3	2018	4	557	VE	34087	0	0
11983	3	2018	4	558	VE	34096	0	0
11984	3	2018	4	559	VE	34105	0	0
11985	3	2018	4	560	VE	34061	0	0
11986	3	2018	4	561	VE	34076	0	0
11987	3	2018	4	562	VE	34081	0	0
11988	3	2018	4	563	VE	34091	0	0
11989	3	2018	4	564	VE	34095	0	0
11990	3	2018	4	565	VE	34099	0	0
11991	3	2018	4	566	VE	34071	0	0
11992	3	2018	4	567	VE	34085	0	0
11993	3	2018	4	568	VE	34089	0	0
11994	3	2018	4	569	VE	34115	0	0
11995	3	2018	4	570	VE	34117	0	0
11996	3	2018	4	571	VE	34110	0	0
11997	3	2018	4	572	VE	34111	0	0
11998	3	2018	4	573	VE	34141	0	0
11999	3	2018	4	574	VE	34119	0	0
12000	3	2018	4	575	VE	34121	0	0
12001	3	2018	4	576	VE	34146	0	0
12002	3	2018	4	577	VE	34149	0	0
12003	3	2018	4	578	VE	34152	0	0
12004	3	2018	4	579	VE	34156	0	0
12005	3	2018	4	580	VE	34160	0	0
12006	3	2018	4	581	VE	34166	0	0
12007	3	2018	4	582	VE	34167	0	0
12008	3	2018	4	583	VE	34168	0	0
12009	3	2018	4	584	VE	34148	0	0
12010	3	2018	4	585	VE	34165	0	0
12011	3	2018	4	586	VE	34138	0	0
12012	3	2018	4	587	VE	34125	0	0
12013	3	2018	4	588	VE	34126	0	0
12014	3	2018	4	589	VE	34140	0	0
12015	3	2018	4	590	VE	34147	0	0
12016	3	2018	4	591	VE	34127	0	0
12017	3	2018	4	592	VE	34132	0	0
12018	3	2018	4	593	VE	34133	0	0
12019	3	2018	4	594	VE	34196	0	0
12020	3	2018	4	595	VE	34245	0	0
12021	3	2018	4	596	VE	34182	0	0
12022	3	2018	4	597	VE	34183	0	0
12023	3	2018	4	598	VE	34184	0	0
12024	3	2018	4	599	VE	34186	0	0
12025	3	2018	4	600	VE	34188	0	0
12026	3	2018	4	601	VE	34189	0	0
12027	3	2018	4	602	VE	34200	0	0
12028	3	2018	4	603	VE	34215	0	0
12029	3	2018	4	604	VE	34187	0	0
12030	3	2018	4	605	VE	34193	0	0
12031	3	2018	4	606	VE	34205	0	0
12032	3	2018	4	607	VE	34219	0	0
12033	3	2018	4	608	VE	34233	0	0
12034	3	2018	4	609	VE	34242	0	0
12035	3	2018	4	610	VE	34190	0	0
12036	3	2018	4	611	VE	34191	0	0
12037	3	2018	4	612	VE	34207	0	0
12038	3	2018	4	613	VE	34222	0	0
12039	3	2018	4	614	VE	34220	0	0
12040	3	2018	4	615	VE	34240	0	0
12041	3	2018	4	616	VE	34224	0	0
12042	3	2018	4	617	VE	34227	0	0
12043	3	2018	4	618	VE	34231	0	0
12044	3	2018	4	619	VE	34235	0	0
12045	3	2018	4	620	VE	34257	0	0
12046	3	2018	4	621	VE	34260	0	0
12047	3	2018	4	622	VE	34264	0	0
12048	3	2018	4	623	VE	34269	0	0
12049	3	2018	4	624	VE	34270	0	0
12050	3	2018	4	625	VE	34274	0	0
12051	3	2018	4	626	VE	34275	0	0
12052	3	2018	4	627	VE	34291	0	0
12053	3	2018	4	628	VE	34302	0	0
12054	3	2018	4	629	VE	34311	0	0
12055	3	2018	4	630	VE	34317	0	0
12056	3	2018	4	631	VE	34292	0	0
12057	3	2018	4	632	VE	34276	0	0
12058	3	2018	4	633	VE	34282	0	0
12059	3	2018	4	634	VE	34289	0	0
12060	3	2018	4	635	VE	34308	0	0
12061	3	2018	4	636	VE	34313	0	0
12062	3	2018	4	637	VE	34314	0	0
12063	3	2018	4	638	VE	34265	0	0
12064	3	2018	4	639	VE	34267	0	0
12065	3	2018	4	640	VE	34288	0	0
12066	3	2018	4	641	VE	34303	0	0
12067	3	2018	4	642	VE	34333	0	0
12068	3	2018	4	643	VE	34335	0	0
12069	3	2018	4	644	VE	34281	0	0
12070	3	2018	4	645	VE	34306	0	0
12071	3	2018	4	646	VE	34327	0	0
12072	3	2018	4	647	VE	34342	0	0
12073	1	2018	4	1131	VE	34505	0	0
12074	3	2018	5	1	VE	34356	0	0
12075	3	2018	5	2	VE	34378	0	0
12076	3	2018	5	3	VE	34380	0	0
12077	3	2018	5	4	VE	34390	0	0
12078	3	2018	5	5	VE	34391	0	0
12079	3	2018	5	6	VE	34359	0	0
12080	3	2018	5	7	VE	34361	0	0
12081	3	2018	5	8	VE	34362	0	0
12082	3	2018	5	9	VE	34364	0	0
12083	3	2018	5	10	VE	34368	0	0
12084	3	2018	5	11	VE	34373	0	0
12085	3	2018	5	12	VE	34384	0	0
12086	3	2018	5	13	VE	34385	0	0
12087	3	2018	5	14	VE	34386	0	0
12088	3	2018	5	15	VE	34387	0	0
12089	3	2018	5	16	VE	34393	0	0
12090	3	2018	5	17	VE	34395	0	0
12091	3	2018	5	18	VE	34370	0	0
12092	3	2018	5	19	VE	34375	0	0
12093	3	2018	5	20	VE	34394	0	0
12094	3	2018	5	21	VE	34398	0	0
12095	3	2018	5	22	VE	34369	0	0
12096	3	2018	5	23	VE	34371	0	0
12097	3	2018	5	24	VE	34389	0	0
12098	3	2018	5	25	VE	34383	0	0
12099	3	2018	5	26	VE	34404	0	0
12100	3	2018	5	27	VE	34406	0	0
12101	3	2018	5	28	VE	34413	0	0
12102	3	2018	5	29	VE	34410	0	0
12103	3	2018	5	30	VE	34414	0	0
12104	3	2018	5	31	VE	34415	0	0
12105	3	2018	5	32	VE	34416	0	0
12106	3	2018	5	33	VE	34419	0	0
12107	3	2018	5	34	VE	34424	0	0
12108	3	2018	5	35	VE	34425	0	0
12109	3	2018	5	36	VE	34439	0	0
12110	3	2018	5	37	VE	34450	0	0
12111	3	2018	5	38	VE	34451	0	0
12112	3	2018	5	39	VE	34455	0	0
12113	3	2018	5	40	VE	34456	0	0
12114	3	2018	5	41	VE	34426	0	0
12115	3	2018	5	42	VE	34430	0	0
12116	3	2018	5	43	VE	34440	0	0
12117	3	2018	5	44	VE	34442	0	0
12118	3	2018	5	45	VE	34449	0	0
12119	3	2018	5	46	VE	34459	0	0
12120	3	2018	5	47	VE	34467	0	0
12121	3	2018	5	48	VE	34420	0	0
12122	3	2018	5	49	VE	34433	0	0
12123	3	2018	5	50	VE	34452	0	0
12124	3	2018	5	51	VE	34453	0	0
12125	3	2018	5	52	VE	34458	0	0
12126	3	2018	5	53	VE	34417	0	0
12127	3	2018	5	54	VE	34423	0	0
12128	3	2018	5	55	VE	34432	0	0
12129	3	2018	5	56	VE	34477	0	0
12130	3	2018	5	57	VE	34478	0	0
12131	3	2018	5	58	VE	34480	0	0
12132	3	2018	5	59	VE	34481	0	0
12133	3	2018	5	60	VE	34482	0	0
12134	3	2018	5	61	VE	34483	0	0
12135	3	2018	5	62	VE	34484	0	0
12136	3	2018	5	63	VE	34485	0	0
12137	3	2018	5	64	VE	34486	0	0
12138	3	2018	5	65	VE	34489	0	0
12139	3	2018	5	66	VE	34490	0	0
12140	3	2018	5	67	VE	34491	0	0
12141	3	2018	5	68	VE	34493	0	0
12142	3	2018	5	69	VE	34494	0	0
12143	3	2018	5	70	VE	34497	0	0
12144	3	2018	5	71	VE	34499	0	0
12145	3	2018	5	72	VE	34501	0	0
12146	3	2018	5	73	VE	34502	0	0
12147	3	2018	5	74	VE	34510	0	0
12148	3	2018	5	75	VE	34515	0	0
12149	3	2018	5	76	VE	34516	0	0
12150	3	2018	5	77	VE	34518	0	0
12151	3	2018	5	78	VE	34521	0	0
12152	3	2018	5	79	VE	34523	0	0
12153	3	2018	5	80	VE	34524	0	0
12154	3	2018	5	81	VE	34495	0	0
12155	3	2018	5	82	VE	34504	0	0
12156	3	2018	5	83	VE	34511	0	0
12157	3	2018	5	84	VE	34512	0	0
12158	3	2018	5	85	VE	34548	0	0
12159	3	2018	5	86	VE	34556	0	0
12160	3	2018	5	87	VE	34533	0	0
12161	3	2018	5	88	VE	34534	0	0
12162	3	2018	5	89	VE	34540	0	0
12163	3	2018	5	90	VE	34545	0	0
12164	3	2018	5	91	VE	34557	0	0
12165	3	2018	5	92	VE	34558	0	0
12166	3	2018	5	93	VE	34559	0	0
12167	3	2018	5	94	VE	34562	0	0
12168	3	2018	5	95	VE	34537	0	0
12169	3	2018	5	96	VE	34541	0	0
12170	3	2018	5	97	VE	34546	0	0
12171	3	2018	5	98	VE	34554	0	0
12172	3	2018	5	99	VE	34561	0	0
12173	3	2018	5	100	VE	34564	0	0
12174	3	2018	5	101	VE	34581	0	0
12175	3	2018	5	102	VE	34605	0	0
12176	3	2018	5	103	VE	34610	0	0
12177	3	2018	5	104	VE	34576	0	0
12178	3	2018	5	105	VE	34579	0	0
12179	3	2018	5	106	VE	34580	0	0
12180	3	2018	5	107	VE	34586	0	0
12181	3	2018	5	108	VE	34587	0	0
12182	3	2018	5	109	VE	34591	0	0
12183	3	2018	5	110	VE	34593	0	0
12184	3	2018	5	111	VE	34595	0	0
12185	3	2018	5	112	VE	34596	0	0
12186	3	2018	5	113	VE	34597	0	0
12187	3	2018	5	114	VE	34606	0	0
12188	3	2018	5	115	VE	34608	0	0
12189	3	2018	5	116	VE	34611	0	0
12190	3	2018	5	117	VE	34618	0	0
12191	3	2018	5	118	VE	34622	0	0
12192	3	2018	5	119	VE	34623	0	0
12193	3	2018	5	120	VE	34617	0	0
12194	3	2018	5	121	VE	34590	0	0
12195	3	2018	5	122	VE	34594	0	0
12196	3	2018	5	123	VE	34631	0	0
12197	3	2018	5	124	VE	34638	0	0
12198	3	2018	5	125	VE	34588	0	0
12199	3	2018	5	126	VE	34583	0	0
12200	3	2018	5	127	VE	34600	0	0
12201	3	2018	5	128	VE	34627	0	0
12202	3	2018	5	129	VE	34645	0	0
12203	3	2018	5	130	VE	34647	0	0
12204	3	2018	5	131	VE	34649	0	0
12205	3	2018	5	132	VE	34650	0	0
12206	3	2018	5	133	VE	34655	0	0
12207	3	2018	5	134	VE	34656	0	0
12208	3	2018	5	135	VE	34657	0	0
12209	3	2018	5	136	VE	34663	0	0
12210	3	2018	5	137	VE	34673	0	0
12211	3	2018	5	138	VE	34676	0	0
12212	3	2018	5	139	VE	34672	0	0
12213	3	2018	5	140	VE	34653	0	0
12214	3	2018	5	141	VE	34654	0	0
12215	3	2018	5	142	VE	34667	0	0
12216	3	2018	5	143	VE	34682	0	0
12217	3	2018	5	144	VE	34684	0	0
12218	3	2018	5	145	VE	34685	0	0
12219	3	2018	5	146	VE	34687	0	0
12220	3	2018	5	147	VE	34690	0	0
12221	3	2018	5	148	VE	34698	0	0
12222	3	2018	5	149	VE	34699	0	0
12223	3	2018	5	150	VE	34700	0	0
12224	3	2018	5	151	VE	34701	0	0
12225	3	2018	5	152	VE	34702	0	0
12226	3	2018	5	153	VE	34703	0	0
12227	3	2018	5	154	VE	34704	0	0
12228	3	2018	5	155	VE	34713	0	0
12229	3	2018	5	156	VE	34719	0	0
12230	3	2018	5	157	VE	34720	0	0
12231	3	2018	5	158	VE	34721	0	0
12232	3	2018	5	159	VE	34723	0	0
12233	3	2018	5	160	VE	34697	0	0
12234	3	2018	5	161	VE	34706	0	0
12235	3	2018	5	162	VE	34709	0	0
12236	3	2018	5	163	VE	34716	0	0
12237	3	2018	5	164	VE	34717	0	0
12238	3	2018	5	165	VE	34718	0	0
12239	3	2018	5	166	VE	34722	0	0
12240	3	2018	5	167	VE	34731	0	0
12241	3	2018	5	168	VE	34728	0	0
12242	3	2018	5	169	VE	34733	0	0
12243	3	2018	5	170	VE	34732	0	0
12244	3	2018	5	171	VE	34724	0	0
12245	3	2018	5	172	VE	34738	0	0
12246	3	2018	5	173	VE	34739	0	0
12247	3	2018	5	174	VE	34742	0	0
12248	3	2018	5	175	VE	34745	0	0
12249	3	2018	5	176	VE	34747	0	0
12250	3	2018	5	177	VE	34750	0	0
12251	3	2018	5	178	VE	34753	0	0
12252	3	2018	5	179	VE	34762	0	0
12253	3	2018	5	180	VE	34763	0	0
12254	3	2018	5	181	VE	34765	0	0
12255	3	2018	5	182	VE	34767	0	0
12256	3	2018	5	183	VE	34759	0	0
12257	3	2018	5	184	VE	34771	0	0
12258	3	2018	5	185	VE	34740	0	0
12259	3	2018	5	186	VE	34770	0	0
12260	3	2018	5	187	VE	34773	0	0
12261	3	2018	5	188	VE	34804	0	0
12262	3	2018	5	189	VE	34807	0	0
12263	3	2018	5	190	VE	34819	0	0
12264	3	2018	5	191	VE	34776	0	0
12265	3	2018	5	192	VE	34777	0	0
12266	3	2018	5	193	VE	34778	0	0
12267	3	2018	5	194	VE	34780	0	0
12268	3	2018	5	195	VE	34781	0	0
12269	3	2018	5	196	VE	34787	0	0
12270	3	2018	5	197	VE	34788	0	0
12271	3	2018	5	198	VE	34789	0	0
12272	3	2018	5	199	VE	34792	0	0
12273	3	2018	5	200	VE	34795	0	0
12274	3	2018	5	201	VE	34796	0	0
12275	3	2018	5	202	VE	34802	0	0
12276	3	2018	5	203	VE	34816	0	0
12277	3	2018	5	204	VE	34783	0	0
12278	3	2018	5	205	VE	34786	0	0
12279	3	2018	5	206	VE	34798	0	0
12280	3	2018	5	207	VE	34801	0	0
12281	3	2018	5	208	VE	34805	0	0
12282	3	2018	5	209	VE	34809	0	0
12283	3	2018	5	210	VE	34826	0	0
12284	3	2018	5	211	VE	34829	0	0
12285	3	2018	5	212	VE	34808	0	0
12286	3	2018	5	213	VE	34806	0	0
12287	3	2018	5	214	VE	34848	0	0
12288	3	2018	5	215	VE	34867	0	0
12289	3	2018	5	216	VE	34876	0	0
12290	3	2018	5	217	VE	34833	0	0
12291	3	2018	5	218	VE	34836	0	0
12292	3	2018	5	219	VE	34837	0	0
12293	3	2018	5	220	VE	34838	0	0
12294	3	2018	5	221	VE	34839	0	0
12295	3	2018	5	222	VE	34840	0	0
12296	3	2018	5	223	VE	34845	0	0
12297	3	2018	5	224	VE	34850	0	0
12298	3	2018	5	225	VE	34853	0	0
12299	3	2018	5	226	VE	34854	0	0
12300	3	2018	5	227	VE	34863	0	0
12301	3	2018	5	228	VE	34866	0	0
12302	3	2018	5	229	VE	34874	0	0
12303	3	2018	5	230	VE	34844	0	0
12304	3	2018	5	231	VE	34871	0	0
12305	3	2018	5	232	VE	34882	0	0
12306	3	2018	5	233	VE	34900	0	0
12307	3	2018	5	234	VE	34907	0	0
12308	3	2018	5	235	VE	34928	0	0
12309	3	2018	5	236	VE	34884	0	0
12310	3	2018	5	237	VE	34886	0	0
12311	3	2018	5	238	VE	34893	0	0
12312	3	2018	5	239	VE	34916	0	0
12313	3	2018	5	240	VE	34918	0	0
12314	3	2018	5	241	VE	34922	0	0
12315	3	2018	5	242	VE	34898	0	0
12316	3	2018	5	243	VE	34913	0	0
12317	3	2018	5	244	VE	34905	0	0
12318	3	2018	5	245	VE	34889	0	0
12319	3	2018	5	246	VE	34895	0	0
12320	3	2018	5	247	VE	34911	0	0
12321	3	2018	5	248	VE	34934	0	0
12322	3	2018	5	249	VE	34936	0	0
12323	3	2018	5	250	VE	34894	0	0
12324	3	2018	5	251	VE	34891	0	0
12325	3	2018	5	252	VE	34897	0	0
12326	3	2018	5	253	VE	34887	0	0
12327	3	2018	5	254	VE	34942	0	0
12328	3	2018	5	255	VE	34940	0	0
12329	3	2018	5	256	VE	34946	0	0
12330	3	2018	5	257	VE	34949	0	0
12331	3	2018	5	258	VE	34952	0	0
12332	3	2018	5	259	VE	34956	0	0
12333	3	2018	5	260	VE	34963	0	0
12334	3	2018	5	261	VE	34964	0	0
12335	3	2018	5	262	VE	34972	0	0
12336	3	2018	5	263	VE	34975	0	0
12337	3	2018	5	264	VE	34986	0	0
12338	3	2018	5	265	VE	34988	0	0
12339	3	2018	5	266	VE	34991	0	0
12340	3	2018	5	267	VE	34981	0	0
12341	3	2018	5	268	VE	34953	0	0
12342	3	2018	5	269	VE	34960	0	0
12343	3	2018	5	270	VE	34965	0	0
12344	3	2018	5	271	VE	34968	0	0
12345	3	2018	5	272	VE	34969	0	0
12346	3	2018	5	273	VE	34970	0	0
12347	3	2018	5	274	VE	34974	0	0
12348	3	2018	5	275	VE	34983	0	0
12349	3	2018	5	276	VE	34996	0	0
12350	3	2018	5	277	VE	35064	0	0
12351	3	2018	5	278	VE	35006	0	0
12352	3	2018	5	279	VE	35007	0	0
12353	3	2018	5	280	VE	35010	0	0
12354	3	2018	5	281	VE	35012	0	0
12355	3	2018	5	282	VE	35013	0	0
12356	3	2018	5	283	VE	35014	0	0
12357	3	2018	5	284	VE	35016	0	0
12358	3	2018	5	285	VE	35020	0	0
12359	3	2018	5	286	VE	35021	0	0
12360	3	2018	5	287	VE	35022	0	0
12361	3	2018	5	288	VE	35024	0	0
12362	3	2018	5	289	VE	35027	0	0
12363	3	2018	5	290	VE	35030	0	0
12364	3	2018	5	291	VE	35036	0	0
12365	3	2018	5	292	VE	35045	0	0
12366	3	2018	5	293	VE	35046	0	0
12367	3	2018	5	294	VE	35048	0	0
12368	3	2018	5	295	VE	35050	0	0
12369	3	2018	5	296	VE	35052	0	0
12370	3	2018	5	297	VE	35059	0	0
12371	3	2018	5	298	VE	35009	0	0
12372	3	2018	5	299	VE	35028	0	0
12373	3	2018	5	300	VE	35037	0	0
12374	3	2018	5	301	VE	35043	0	0
12375	3	2018	5	302	VE	35057	0	0
12376	3	2018	5	303	VE	35066	0	0
12377	3	2018	5	304	VE	35056	0	0
12378	3	2018	5	305	VE	35058	0	0
12379	3	2018	5	306	VE	35018	0	0
12380	3	2018	5	307	VE	35054	0	0
12381	3	2018	5	308	VE	35102	0	0
12382	3	2018	5	309	VE	35072	0	0
12383	3	2018	5	310	VE	35074	0	0
12384	3	2018	5	311	VE	35075	0	0
12385	3	2018	5	312	VE	35077	0	0
12386	3	2018	5	313	VE	35079	0	0
12387	3	2018	5	314	VE	35082	0	0
12388	3	2018	5	315	VE	35083	0	0
12389	3	2018	5	316	VE	35086	0	0
12390	3	2018	5	317	VE	35087	0	0
12391	3	2018	5	318	VE	35093	0	0
12392	3	2018	5	319	VE	35101	0	0
12393	3	2018	5	320	VE	35103	0	0
12394	3	2018	5	321	VE	35105	0	0
12395	3	2018	5	322	VE	35106	0	0
12396	3	2018	5	323	VE	35109	0	0
12397	3	2018	5	324	VE	35117	0	0
12398	3	2018	5	325	VE	35119	0	0
12399	3	2018	5	326	VE	35121	0	0
12400	3	2018	5	327	VE	35071	0	0
12401	3	2018	5	328	VE	35081	0	0
12402	3	2018	5	329	VE	35112	0	0
12403	3	2018	5	330	VE	35120	0	0
12404	3	2018	5	331	VE	35126	0	0
12405	3	2018	5	332	VE	35080	0	0
12406	3	2018	5	333	VE	35084	0	0
12407	3	2018	5	334	VE	35094	0	0
12408	3	2018	5	335	VE	35098	0	0
12409	3	2018	5	336	VE	35122	0	0
12410	3	2018	5	337	VE	35123	0	0
12411	3	2018	5	338	VE	35124	0	0
12412	3	2018	5	339	VE	35134	0	0
12413	3	2018	5	340	VE	35136	0	0
12414	3	2018	5	341	VE	35138	0	0
12415	3	2018	5	342	VE	35139	0	0
12416	3	2018	5	343	VE	35143	0	0
12417	3	2018	5	344	VE	35146	0	0
12418	3	2018	5	345	VE	35159	0	0
12419	3	2018	5	346	VE	35164	0	0
12420	3	2018	5	347	VE	35166	0	0
12421	3	2018	5	348	VE	35168	0	0
12422	3	2018	5	349	VE	35172	0	0
12423	3	2018	5	350	VE	35173	0	0
12424	3	2018	5	351	VE	35182	0	0
12425	3	2018	5	352	VE	35183	0	0
12426	3	2018	5	353	VE	35184	0	0
12427	3	2018	5	354	VE	35185	0	0
12428	3	2018	5	355	VE	35186	0	0
12429	3	2018	5	356	VE	35137	0	0
12430	3	2018	5	357	VE	35144	0	0
12431	3	2018	5	358	VE	35149	0	0
12432	3	2018	5	359	VE	35150	0	0
12433	3	2018	5	360	VE	35154	0	0
12434	3	2018	5	361	VE	35155	0	0
12435	3	2018	5	362	VE	35171	0	0
12436	3	2018	5	363	VE	35176	0	0
12437	3	2018	5	364	VE	35157	0	0
12438	3	2018	5	365	VE	35181	0	0
12439	3	2018	5	366	VE	35193	0	0
12440	3	2018	5	367	VE	35156	0	0
12441	3	2018	5	368	VE	35213	0	0
12442	3	2018	5	369	VE	35223	0	0
12443	3	2018	5	370	VE	35207	0	0
12444	3	2018	5	371	VE	35199	0	0
12445	3	2018	5	372	VE	35202	0	0
12446	3	2018	5	373	VE	35204	0	0
12447	3	2018	5	374	VE	35205	0	0
12448	3	2018	5	375	VE	35206	0	0
12449	3	2018	5	376	VE	35210	0	0
12450	3	2018	5	377	VE	35211	0	0
12451	3	2018	5	378	VE	35219	0	0
12452	3	2018	5	379	VE	35198	0	0
12453	3	2018	5	380	VE	35214	0	0
12454	3	2018	5	381	VE	35218	0	0
12455	3	2018	5	382	VE	35222	0	0
12456	3	2018	5	383	VE	35226	0	0
12457	3	2018	5	384	VE	35229	0	0
12458	3	2018	5	385	VE	35267	0	0
12459	3	2018	5	386	VE	35281	0	0
12460	3	2018	5	387	VE	35239	0	0
12461	3	2018	5	388	VE	35240	0	0
12462	3	2018	5	389	VE	35242	0	0
12463	3	2018	5	390	VE	35250	0	0
12464	3	2018	5	391	VE	35252	0	0
12465	3	2018	5	392	VE	35255	0	0
12466	3	2018	5	393	VE	35257	0	0
12467	3	2018	5	394	VE	35259	0	0
12468	3	2018	5	395	VE	35273	0	0
12469	3	2018	5	396	VE	35274	0	0
12470	3	2018	5	397	VE	35275	0	0
12471	3	2018	5	398	VE	35280	0	0
12472	3	2018	5	399	VE	35284	0	0
12473	3	2018	5	400	VE	35287	0	0
12474	3	2018	5	401	VE	35288	0	0
12475	3	2018	5	402	VE	35292	0	0
12476	3	2018	5	403	VE	35297	0	0
12477	3	2018	5	404	VE	35300	0	0
12478	3	2018	5	405	VE	35301	0	0
12479	3	2018	5	406	VE	35303	0	0
12480	3	2018	5	407	VE	35309	0	0
12481	3	2018	5	408	VE	35241	0	0
12482	3	2018	5	409	VE	35246	0	0
12483	3	2018	5	410	VE	35272	0	0
12484	3	2018	5	411	VE	35302	0	0
12485	3	2018	5	412	VE	35248	0	0
12486	3	2018	5	413	VE	35278	0	0
12487	3	2018	5	414	VE	35279	0	0
12488	3	2018	5	415	VE	35286	0	0
12489	3	2018	5	416	VE	35304	0	0
12490	3	2018	5	417	VE	35315	0	0
12491	3	2018	5	418	VE	35316	0	0
12492	3	2018	5	419	VE	35313	0	0
12493	3	2018	5	420	VE	35290	0	0
12494	3	2018	5	421	VE	35271	0	0
12495	3	2018	5	422	VE	35296	0	0
12496	3	2018	5	423	VE	35372	0	0
12497	3	2018	5	424	VE	35322	0	0
12498	3	2018	5	425	VE	35325	0	0
12499	3	2018	5	426	VE	35328	0	0
12500	3	2018	5	427	VE	35330	0	0
12501	3	2018	5	428	VE	35333	0	0
12502	3	2018	5	429	VE	35338	0	0
12503	3	2018	5	430	VE	35341	0	0
12504	3	2018	5	431	VE	35344	0	0
12505	3	2018	5	432	VE	35348	0	0
12506	3	2018	5	433	VE	35354	0	0
12507	3	2018	5	434	VE	35359	0	0
12508	3	2018	5	435	VE	35360	0	0
12509	3	2018	5	436	VE	35370	0	0
12510	3	2018	5	437	VE	35339	0	0
12511	3	2018	5	438	VE	35334	0	0
12512	3	2018	5	439	VE	35335	0	0
12513	3	2018	5	440	VE	35336	0	0
12514	3	2018	5	441	VE	35345	0	0
12515	3	2018	5	442	VE	35346	0	0
12516	3	2018	5	443	VE	35351	0	0
12517	3	2018	5	444	VE	35377	0	0
12518	3	2018	5	445	VE	35361	0	0
12519	3	2018	5	446	VE	35362	0	0
12520	3	2018	5	447	VE	35364	0	0
12521	3	2018	5	448	VE	35371	0	0
12522	3	2018	5	449	VE	35401	0	0
12523	3	2018	5	450	VE	35379	0	0
12524	3	2018	5	451	VE	35380	0	0
12525	3	2018	5	452	VE	35383	0	0
12526	3	2018	5	453	VE	35384	0	0
12527	3	2018	5	454	VE	35387	0	0
12528	3	2018	5	455	VE	35388	0	0
12529	3	2018	5	456	VE	35389	0	0
12530	3	2018	5	457	VE	35390	0	0
12531	3	2018	5	458	VE	35391	0	0
12532	3	2018	5	459	VE	35395	0	0
12533	3	2018	5	460	VE	35396	0	0
12534	3	2018	5	461	VE	35397	0	0
12535	3	2018	5	462	VE	35398	0	0
12536	3	2018	5	463	VE	35400	0	0
12537	3	2018	5	464	VE	35402	0	0
12538	3	2018	5	465	VE	35404	0	0
12539	3	2018	5	466	VE	35406	0	0
12540	3	2018	5	467	VE	35410	0	0
12541	3	2018	5	468	VE	35411	0	0
12542	3	2018	5	469	VE	35415	0	0
12543	3	2018	5	470	VE	35423	0	0
12544	3	2018	5	471	VE	35437	0	0
12545	3	2018	5	472	VE	35386	0	0
12546	3	2018	5	473	VE	35436	0	0
12547	3	2018	5	474	VE	35403	0	0
12548	3	2018	5	475	VE	35419	0	0
12549	3	2018	5	476	VE	35420	0	0
12550	3	2018	5	477	VE	35424	0	0
12551	3	2018	5	478	VE	35427	0	0
12552	3	2018	5	479	VE	35412	0	0
12553	3	2018	5	480	VE	35414	0	0
12554	3	2018	5	481	VE	35438	0	0
12555	3	2018	5	482	VE	35418	0	0
12556	3	2018	5	483	VE	35445	0	0
12557	3	2018	5	484	VE	35476	0	0
12558	3	2018	5	485	VE	35446	0	0
12559	3	2018	5	486	VE	35455	0	0
12560	3	2018	5	487	VE	35456	0	0
12561	3	2018	5	488	VE	35459	0	0
12562	3	2018	5	489	VE	35460	0	0
12563	3	2018	5	490	VE	35461	0	0
12564	3	2018	5	491	VE	35462	0	0
12565	3	2018	5	492	VE	35463	0	0
12566	3	2018	5	493	VE	35464	0	0
12567	3	2018	5	494	VE	35465	0	0
12568	3	2018	5	495	VE	35466	0	0
12569	3	2018	5	496	VE	35467	0	0
12570	3	2018	5	497	VE	35470	0	0
12571	3	2018	5	498	VE	35471	0	0
12572	3	2018	5	499	VE	35473	0	0
12573	3	2018	5	500	VE	35477	0	0
12574	3	2018	5	501	VE	35483	0	0
12575	3	2018	5	502	VE	35484	0	0
12576	3	2018	5	503	VE	35487	0	0
12577	3	2018	5	504	VE	35488	0	0
12578	3	2018	5	505	VE	35489	0	0
12579	3	2018	5	506	VE	35451	0	0
12580	3	2018	5	507	VE	35472	0	0
12581	3	2018	5	508	VE	35454	0	0
12582	3	2018	5	509	VE	35478	0	0
12583	3	2018	5	510	VE	35475	0	0
12584	3	2018	5	511	VE	35492	0	0
12585	3	2018	5	512	VE	35498	0	0
12586	3	2018	5	513	VE	35503	0	0
12587	3	2018	5	514	VE	35499	0	0
12588	3	2018	5	515	VE	35500	0	0
12589	3	2018	5	516	VE	35501	0	0
12590	3	2018	5	517	VE	35505	0	0
12591	3	2018	5	518	VE	35508	0	0
12592	3	2018	5	519	VE	35511	0	0
12593	3	2018	5	520	VE	35513	0	0
12594	3	2018	5	521	VE	35514	0	0
12595	3	2018	5	522	VE	35516	0	0
12596	3	2018	5	523	VE	35525	0	0
12597	3	2018	5	524	VE	35526	0	0
12598	3	2018	5	525	VE	35528	0	0
12599	3	2018	5	526	VE	35530	0	0
12600	3	2018	5	527	VE	35531	0	0
12601	3	2018	5	528	VE	35532	0	0
12602	3	2018	5	529	VE	35533	0	0
12603	3	2018	5	530	VE	35535	0	0
12604	3	2018	5	531	VE	35537	0	0
12605	3	2018	5	532	VE	35509	0	0
12606	3	2018	5	533	VE	35510	0	0
12607	3	2018	5	534	VE	35529	0	0
12608	3	2018	5	535	VE	35506	0	0
12609	3	2018	5	536	VE	35512	0	0
12610	3	2018	5	537	VE	35518	0	0
12611	3	2018	5	538	VE	35539	0	0
12612	3	2018	5	539	VE	35507	0	0
12613	3	2018	5	540	VE	35527	0	0
12614	3	2018	5	541	VE	35540	0	0
12615	3	2018	5	542	VE	35548	0	0
12616	3	2018	5	543	VE	35554	0	0
12617	3	2018	5	544	VE	35555	0	0
12618	3	2018	5	545	VE	35557	0	0
12619	3	2018	5	546	VE	35558	0	0
12620	3	2018	5	547	VE	35559	0	0
12621	3	2018	5	548	VE	35562	0	0
12622	3	2018	5	549	VE	35563	0	0
12623	3	2018	5	550	VE	35564	0	0
12624	3	2018	5	551	VE	35569	0	0
12625	3	2018	5	552	VE	35571	0	0
12626	3	2018	5	553	VE	35582	0	0
12627	3	2018	5	554	VE	35585	0	0
12628	3	2018	5	555	VE	35592	0	0
12629	3	2018	5	556	VE	35567	0	0
12630	3	2018	5	557	VE	35565	0	0
12631	3	2018	5	558	VE	35587	0	0
12632	3	2018	5	559	VE	35572	0	0
12633	3	2018	5	560	VE	35574	0	0
12634	3	2018	5	561	VE	35591	0	0
12635	3	2018	5	562	VE	35606	0	0
12636	3	2018	5	563	VE	35608	0	0
12637	3	2018	5	564	VE	35610	0	0
12638	3	2018	5	565	VE	35611	0	0
12639	3	2018	5	566	VE	35613	0	0
12640	3	2018	5	567	VE	35620	0	0
12641	3	2018	5	568	VE	35624	0	0
12642	3	2018	5	569	VE	35626	0	0
12643	3	2018	5	570	VE	35627	0	0
12644	3	2018	5	571	VE	35628	0	0
12645	3	2018	5	572	VE	35641	0	0
12646	3	2018	5	573	VE	35619	0	0
12647	3	2018	5	574	VE	35605	0	0
12648	3	2018	5	575	VE	35607	0	0
12649	3	2018	5	576	VE	35616	0	0
12650	3	2018	5	577	VE	35639	0	0
12651	3	2018	5	578	VE	35647	0	0
12652	3	2018	5	579	VE	35631	0	0
12653	3	2018	5	580	VE	35629	0	0
12654	3	2018	5	581	VE	35621	0	0
12655	3	2018	5	582	VE	35622	0	0
12656	3	2018	5	583	VE	35687	0	0
12657	3	2018	5	584	VE	35710	0	0
12658	3	2018	5	585	VE	35651	0	0
12659	3	2018	5	586	VE	35652	0	0
12660	3	2018	5	587	VE	35653	0	0
12661	3	2018	5	588	VE	35654	0	0
12662	3	2018	5	589	VE	35656	0	0
12663	3	2018	5	590	VE	35657	0	0
12664	3	2018	5	591	VE	35658	0	0
12665	3	2018	5	592	VE	35659	0	0
12666	3	2018	5	593	VE	35660	0	0
12667	3	2018	5	594	VE	35663	0	0
12668	3	2018	5	595	VE	35664	0	0
12669	3	2018	5	596	VE	35671	0	0
12670	3	2018	5	597	VE	35685	0	0
12671	3	2018	5	598	VE	35694	0	0
12672	3	2018	5	599	VE	35696	0	0
12673	3	2018	5	600	VE	35697	0	0
12674	3	2018	5	601	VE	35701	0	0
12675	3	2018	5	602	VE	35661	0	0
12676	3	2018	5	603	VE	35690	0	0
12677	3	2018	5	604	VE	35662	0	0
12678	3	2018	5	605	VE	35695	0	0
12679	3	2018	5	606	VE	35666	0	0
12680	3	2018	5	607	VE	35667	0	0
12681	3	2018	5	608	VE	35675	0	0
12682	3	2018	5	609	VE	35689	0	0
12683	3	2018	5	610	VE	35665	0	0
12684	3	2018	5	611	VE	35688	0	0
12685	3	2018	5	612	VE	35682	0	0
12686	3	2018	5	613	VE	35683	0	0
12687	3	2018	5	614	VE	35713	0	0
12688	3	2018	5	615	VE	35714	0	0
12689	3	2018	5	616	VE	35715	0	0
12690	3	2018	5	617	VE	35716	0	0
12691	3	2018	5	618	VE	35718	0	0
12692	3	2018	5	619	VE	35719	0	0
12693	3	2018	5	620	VE	35723	0	0
12694	3	2018	5	621	VE	35728	0	0
12695	3	2018	5	622	VE	35732	0	0
12696	3	2018	5	623	VE	35734	0	0
12697	3	2018	5	624	VE	35739	0	0
12698	3	2018	5	625	VE	35745	0	0
12699	3	2018	5	626	VE	35747	0	0
12700	3	2018	5	627	VE	35717	0	0
12701	3	2018	5	628	VE	35726	0	0
12702	3	2018	5	629	VE	35724	0	0
12703	3	2018	5	630	VE	35742	0	0
12704	3	2018	5	631	VE	35744	0	0
12705	3	2018	5	632	VE	35750	0	0
12706	3	2018	5	633	VE	35753	0	0
12707	3	2018	5	634	VE	35807	0	0
12708	3	2018	5	635	VE	35759	0	0
12709	3	2018	5	636	VE	35760	0	0
12710	3	2018	5	637	VE	35761	0	0
12711	3	2018	5	638	VE	35762	0	0
12712	3	2018	5	639	VE	35763	0	0
12713	3	2018	5	640	VE	35764	0	0
12714	3	2018	5	641	VE	35765	0	0
12715	3	2018	5	642	VE	35766	0	0
12716	3	2018	5	643	VE	35767	0	0
12717	3	2018	5	644	VE	35848	0	0
12718	3	2018	5	645	VE	35849	0	0
12719	3	2018	5	646	VE	35772	0	0
12720	3	2018	5	647	VE	35773	0	0
12721	3	2018	5	648	VE	35774	0	0
12722	3	2018	5	649	VE	35776	0	0
12723	3	2018	5	650	VE	35780	0	0
12724	3	2018	5	651	VE	35786	0	0
12725	3	2018	5	652	VE	35787	0	0
12726	3	2018	5	653	VE	35793	0	0
12727	3	2018	5	654	VE	35785	0	0
12728	3	2018	5	655	VE	35802	0	0
12729	3	2018	5	656	VE	35801	0	0
12730	3	2018	5	657	VE	35803	0	0
12731	3	2018	5	658	VE	35809	0	0
12732	3	2018	5	659	VE	35843	0	0
12733	3	2018	5	660	VE	35845	0	0
12734	2	2018	5	1	VE	34358	0	0
12735	2	2018	5	2	VE	34363	0	0
12736	2	2018	5	3	VE	34372	0	0
12737	2	2018	5	4	VE	34412	0	0
12738	2	2018	5	5	VE	34421	0	0
12739	2	2018	5	6	VE	34427	0	0
12740	2	2018	5	7	VE	34435	0	0
12741	2	2018	5	8	VE	34443	0	0
12742	2	2018	5	9	VE	34445	0	0
12743	2	2018	5	10	VE	34447	0	0
12744	2	2018	5	11	VE	34461	0	0
12745	2	2018	5	12	VE	34469	0	0
12746	2	2018	5	13	VE	34428	0	0
12747	2	2018	5	14	VE	34471	0	0
12748	2	2018	5	15	VE	34434	0	0
12749	2	2018	5	16	VE	34525	0	0
12750	2	2018	5	17	VE	34498	0	0
12751	2	2018	5	18	VE	34528	0	0
12752	2	2018	5	19	VE	34487	0	0
12753	2	2018	5	20	VE	34508	0	0
12754	2	2018	5	21	VE	34547	0	0
12755	2	2018	5	22	VE	34552	0	0
12756	2	2018	5	23	VE	34549	0	0
12757	2	2018	5	24	VE	34569	0	0
12758	2	2018	5	25	VE	34543	0	0
12759	2	2018	5	26	VE	34566	0	0
12760	2	2018	5	27	VE	34563	0	0
12761	2	2018	5	28	VE	34585	0	0
12762	2	2018	5	29	VE	34635	0	0
12763	2	2018	5	30	VE	34639	0	0
12764	2	2018	5	31	VE	34601	0	0
12765	2	2018	5	32	VE	34598	0	0
12766	2	2018	5	33	VE	34646	0	0
12767	2	2018	5	34	VE	34658	0	0
12768	2	2018	5	35	VE	34664	0	0
12769	2	2018	5	36	VE	34665	0	0
12770	2	2018	5	37	VE	34670	0	0
12771	2	2018	5	38	VE	34686	0	0
12772	2	2018	5	39	VE	34691	0	0
12773	2	2018	5	40	VE	34661	0	0
12774	2	2018	5	41	VE	34662	0	0
12775	2	2018	5	42	VE	34659	0	0
12776	2	2018	5	43	VE	34675	0	0
12777	2	2018	5	44	VE	34651	0	0
12778	2	2018	5	45	VE	34705	0	0
12779	2	2018	5	46	VE	34710	0	0
12780	2	2018	5	47	VE	34714	0	0
12781	2	2018	5	48	VE	34729	0	0
12782	2	2018	5	49	VE	34711	0	0
12783	2	2018	5	50	VE	34715	0	0
12784	2	2018	5	51	VE	34748	0	0
12785	2	2018	5	52	VE	34752	0	0
12786	2	2018	5	53	VE	34757	0	0
12787	2	2018	5	54	VE	34746	0	0
12788	2	2018	5	55	VE	34758	0	0
12789	2	2018	5	56	VE	34760	0	0
12790	2	2018	5	57	VE	34761	0	0
12791	2	2018	5	58	VE	34766	0	0
12792	2	2018	5	59	VE	34797	0	0
12793	2	2018	5	60	VE	34812	0	0
12794	2	2018	5	61	VE	34813	0	0
12795	2	2018	5	62	VE	34827	0	0
12796	2	2018	5	63	VE	34828	0	0
12797	2	2018	5	64	VE	34820	0	0
12798	2	2018	5	65	VE	34794	0	0
12799	2	2018	5	66	VE	34810	0	0
12800	2	2018	5	67	VE	34817	0	0
12801	2	2018	5	68	VE	34831	0	0
12802	2	2018	5	69	VE	34846	0	0
12803	2	2018	5	70	VE	34852	0	0
12804	2	2018	5	71	VE	34857	0	0
12805	2	2018	5	72	VE	34858	0	0
12806	2	2018	5	73	VE	34859	0	0
12807	2	2018	5	74	VE	34861	0	0
12808	2	2018	5	75	VE	34865	0	0
12809	2	2018	5	76	VE	34875	0	0
12810	2	2018	5	77	VE	34864	0	0
12811	2	2018	5	78	VE	34881	0	0
12812	2	2018	5	79	VE	34892	0	0
12813	2	2018	5	80	VE	34902	0	0
12814	2	2018	5	81	VE	34909	0	0
12815	2	2018	5	82	VE	34910	0	0
12816	2	2018	5	83	VE	34912	0	0
12817	2	2018	5	84	VE	34915	0	0
12818	2	2018	5	85	VE	34919	0	0
12819	2	2018	5	86	VE	34930	0	0
12820	2	2018	5	87	VE	34931	0	0
12821	2	2018	5	88	VE	34899	0	0
12822	2	2018	5	89	VE	34959	0	0
12823	2	2018	5	90	VE	34962	0	0
12824	2	2018	5	91	VE	34973	0	0
12825	2	2018	5	92	VE	34977	0	0
12826	2	2018	5	93	VE	34978	0	0
12827	2	2018	5	94	VE	34995	0	0
12828	2	2018	5	95	VE	34985	0	0
12829	2	2018	5	96	VE	35000	0	0
12830	2	2018	5	97	VE	35001	0	0
12831	2	2018	5	98	VE	34998	0	0
12832	2	2018	5	99	VE	34999	0	0
12833	2	2018	5	100	VE	34982	0	0
12834	2	2018	5	101	VE	34984	0	0
12835	2	2018	5	102	VE	35008	0	0
12836	2	2018	5	103	VE	35025	0	0
12837	2	2018	5	104	VE	35032	0	0
12838	2	2018	5	105	VE	35035	0	0
12839	2	2018	5	106	VE	35040	0	0
12840	2	2018	5	107	VE	35049	0	0
12841	2	2018	5	108	VE	35060	0	0
12842	2	2018	5	109	VE	35042	0	0
12843	2	2018	5	110	VE	35063	0	0
12844	2	2018	5	111	VE	35026	0	0
12845	2	2018	5	112	VE	35076	0	0
12846	2	2018	5	113	VE	35091	0	0
12847	2	2018	5	114	VE	35092	0	0
12848	2	2018	5	115	VE	35099	0	0
12849	2	2018	5	116	VE	35108	0	0
12850	2	2018	5	117	VE	35110	0	0
12851	2	2018	5	118	VE	35111	0	0
12852	2	2018	5	119	VE	35135	0	0
12853	2	2018	5	120	VE	35148	0	0
12854	2	2018	5	121	VE	35162	0	0
12855	2	2018	5	122	VE	35170	0	0
12856	2	2018	5	123	VE	35179	0	0
12857	2	2018	5	124	VE	35140	0	0
12858	2	2018	5	125	VE	35167	0	0
12859	2	2018	5	126	VE	35189	0	0
12860	2	2018	5	127	VE	35169	0	0
12861	2	2018	5	128	VE	35188	0	0
12862	2	2018	5	129	VE	35203	0	0
12863	2	2018	5	130	VE	35208	0	0
12864	2	2018	5	131	VE	35212	0	0
12865	2	2018	5	132	VE	35224	0	0
12866	2	2018	5	133	VE	35230	0	0
12867	2	2018	5	134	VE	35233	0	0
12868	2	2018	5	135	VE	35243	0	0
12869	2	2018	5	136	VE	35254	0	0
12870	2	2018	5	137	VE	35256	0	0
12871	2	2018	5	138	VE	35268	0	0
12872	2	2018	5	139	VE	35283	0	0
12873	2	2018	5	140	VE	35310	0	0
12874	2	2018	5	141	VE	35261	0	0
12875	2	2018	5	142	VE	35293	0	0
12876	2	2018	5	143	VE	35314	0	0
12877	2	2018	5	144	VE	35289	0	0
12878	2	2018	5	145	VE	35332	0	0
12879	2	2018	5	146	VE	35349	0	0
12880	2	2018	5	147	VE	35352	0	0
12881	2	2018	5	148	VE	35363	0	0
12882	2	2018	5	149	VE	35366	0	0
12883	2	2018	5	150	VE	35373	0	0
12884	2	2018	5	151	VE	35358	0	0
12885	2	2018	5	152	VE	35323	0	0
12886	2	2018	5	153	VE	35324	0	0
12887	2	2018	5	154	VE	35365	0	0
12888	2	2018	5	155	VE	35378	0	0
12889	2	2018	5	156	VE	35394	0	0
12890	2	2018	5	157	VE	35405	0	0
12891	2	2018	5	158	VE	35407	0	0
12892	2	2018	5	159	VE	35413	0	0
12893	2	2018	5	160	VE	35440	0	0
12894	2	2018	5	161	VE	35426	0	0
12895	2	2018	5	162	VE	35399	0	0
12896	2	2018	5	163	VE	35393	0	0
12897	2	2018	5	164	VE	35432	0	0
12898	2	2018	5	165	VE	35452	0	0
12899	2	2018	5	166	VE	35479	0	0
12900	2	2018	5	167	VE	35481	0	0
12901	2	2018	5	168	VE	35447	0	0
12902	2	2018	5	169	VE	35449	0	0
12903	2	2018	5	170	VE	35480	0	0
12904	2	2018	5	171	VE	35517	0	0
12905	2	2018	5	172	VE	35519	0	0
12906	2	2018	5	173	VE	35523	0	0
12907	2	2018	5	174	VE	35547	0	0
12908	2	2018	5	175	VE	35578	0	0
12909	2	2018	5	176	VE	35589	0	0
12910	2	2018	5	177	VE	35590	0	0
12911	2	2018	5	178	VE	35594	0	0
12912	2	2018	5	179	VE	35598	0	0
12913	2	2018	5	180	VE	35581	0	0
12914	2	2018	5	181	VE	35593	0	0
12915	2	2018	5	182	VE	35609	0	0
12916	2	2018	5	183	VE	35615	0	0
12917	2	2018	5	184	VE	35644	0	0
12918	2	2018	5	185	VE	35648	0	0
12919	2	2018	5	186	VE	35637	0	0
12920	2	2018	5	187	VE	35638	0	0
12921	2	2018	5	188	VE	35635	0	0
12922	2	2018	5	189	VE	35684	0	0
12923	2	2018	5	190	VE	35686	0	0
12924	2	2018	5	191	VE	35691	0	0
12925	2	2018	5	192	VE	35706	0	0
12926	2	2018	5	193	VE	35708	0	0
12927	2	2018	5	194	VE	35709	0	0
12928	2	2018	5	195	VE	35668	0	0
12929	2	2018	5	196	VE	35711	0	0
12930	2	2018	5	197	VE	35727	0	0
12931	2	2018	5	198	VE	35729	0	0
12932	2	2018	5	199	VE	35730	0	0
12933	2	2018	5	200	VE	35743	0	0
12934	2	2018	5	201	VE	35721	0	0
12935	2	2018	5	202	VE	35808	0	0
12936	2	2018	5	203	VE	35791	0	0
12937	2	2018	5	204	VE	35768	0	0
12938	2	2018	5	205	VE	35784	0	0
12939	2	2018	5	206	VE	35806	0	0
12940	2	2018	5	207	VE	35781	0	0
12941	1	2018	5	1	VE	34360	0	0
12942	1	2018	5	2	VE	34366	0	0
12943	1	2018	5	3	VE	34367	0	0
12944	1	2018	5	4	VE	34374	0	0
12945	1	2018	5	5	VE	34400	0	0
12946	1	2018	5	6	VE	34401	0	0
12947	1	2018	5	7	VE	34403	0	0
12948	1	2018	5	8	VE	34405	0	0
12949	1	2018	5	9	VE	34357	0	0
12950	1	2018	5	10	VE	34399	0	0
12951	1	2018	5	11	VE	34345	0	0
12952	1	2018	5	12	VE	34352	0	0
12953	1	2018	5	13	VE	34376	0	0
12954	1	2018	5	14	VE	34379	0	0
12955	1	2018	5	15	VE	34392	0	0
12956	1	2018	5	16	VE	34351	0	0
12957	1	2018	5	17	VE	34346	0	0
12958	1	2018	5	18	VE	34382	0	0
12959	1	2018	5	19	VE	34354	0	0
12960	1	2018	5	20	VE	34355	0	0
12961	1	2018	5	21	VE	34365	0	0
12962	1	2018	5	22	VE	34377	0	0
12963	1	2018	5	23	VE	34381	0	0
12964	1	2018	5	24	VE	34397	0	0
12965	1	2018	5	25	VE	34396	0	0
12966	1	2018	5	26	VE	34347	0	0
12967	1	2018	5	27	VE	34350	0	0
12968	1	2018	5	28	VE	34353	0	0
12969	1	2018	5	29	VE	34388	0	0
12970	1	2018	5	30	VE	34402	0	0
12971	1	2018	5	31	VE	34344	0	0
12972	1	2018	5	32	VE	34349	0	0
12973	1	2018	5	33	VE	34348	0	0
12974	1	2018	5	34	VE	34437	0	0
12975	1	2018	5	35	VE	34438	0	0
12976	1	2018	5	36	VE	34446	0	0
12977	1	2018	5	37	VE	34462	0	0
12978	1	2018	5	38	VE	34463	0	0
12979	1	2018	5	39	VE	34465	0	0
12980	1	2018	5	40	VE	34468	0	0
12981	1	2018	5	41	VE	34470	0	0
12982	1	2018	5	42	VE	34466	0	0
12983	1	2018	5	43	VE	34411	0	0
12984	1	2018	5	44	VE	34422	0	0
12985	1	2018	5	45	VE	34429	0	0
12986	1	2018	5	46	VE	34448	0	0
12987	1	2018	5	47	VE	34457	0	0
12988	1	2018	5	48	VE	34460	0	0
12989	1	2018	5	49	VE	34407	0	0
12990	1	2018	5	50	VE	34464	0	0
12991	1	2018	5	51	VE	34436	0	0
12992	1	2018	5	52	VE	34409	0	0
12993	1	2018	5	53	VE	34431	0	0
12994	1	2018	5	54	VE	34444	0	0
12995	1	2018	5	55	VE	34408	0	0
12996	1	2018	5	56	VE	34418	0	0
12997	1	2018	5	57	VE	34441	0	0
12998	1	2018	5	58	VE	34454	0	0
12999	1	2018	5	59	VE	34479	0	0
13000	1	2018	5	60	VE	34496	0	0
13001	1	2018	5	61	VE	34520	0	0
13002	1	2018	5	62	VE	34492	0	0
13003	1	2018	5	63	VE	34473	0	0
13004	1	2018	5	64	VE	34503	0	0
13005	1	2018	5	65	VE	34509	0	0
13006	1	2018	5	66	VE	34514	0	0
13007	1	2018	5	67	VE	34530	0	0
13008	1	2018	5	68	VE	34472	0	0
13009	1	2018	5	69	VE	34500	0	0
13010	1	2018	5	70	VE	34513	0	0
13011	1	2018	5	71	VE	34522	0	0
13012	1	2018	5	72	VE	34526	0	0
13013	1	2018	5	73	VE	34527	0	0
13014	1	2018	5	74	VE	34488	0	0
13015	1	2018	5	75	VE	34476	0	0
13016	1	2018	5	76	VE	34507	0	0
13017	1	2018	5	77	VE	34506	0	0
13018	1	2018	5	78	VE	34474	0	0
13019	1	2018	5	79	VE	34475	0	0
13020	1	2018	5	80	VE	34529	0	0
13021	1	2018	5	81	VE	34517	0	0
13022	1	2018	5	82	VE	34519	0	0
13023	1	2018	5	83	VE	34553	0	0
13024	1	2018	5	84	VE	34560	0	0
13025	1	2018	5	85	VE	34535	0	0
13026	1	2018	5	86	VE	34568	0	0
13027	1	2018	5	87	VE	34539	0	0
13028	1	2018	5	88	VE	34538	0	0
13029	1	2018	5	89	VE	34555	0	0
13030	1	2018	5	90	VE	34531	0	0
13031	1	2018	5	91	VE	34536	0	0
13032	1	2018	5	92	VE	34550	0	0
13033	1	2018	5	93	VE	34565	0	0
13034	1	2018	5	94	VE	34542	0	0
13035	1	2018	5	95	VE	34544	0	0
13036	1	2018	5	96	VE	34532	0	0
13037	1	2018	5	97	VE	34567	0	0
13038	1	2018	5	98	VE	34551	0	0
13039	1	2018	5	99	VE	34573	0	0
13040	1	2018	5	100	VE	34584	0	0
13041	1	2018	5	101	VE	34592	0	0
13042	1	2018	5	102	VE	34602	0	0
13043	1	2018	5	103	VE	34609	0	0
13044	1	2018	5	104	VE	34630	0	0
13045	1	2018	5	105	VE	34632	0	0
13046	1	2018	5	106	VE	34633	0	0
13047	1	2018	5	107	VE	34636	0	0
13048	1	2018	5	108	VE	34626	0	0
13049	1	2018	5	109	VE	34578	0	0
13050	1	2018	5	110	VE	34582	0	0
13051	1	2018	5	111	VE	34574	0	0
13052	1	2018	5	112	VE	34575	0	0
13053	1	2018	5	113	VE	34603	0	0
13054	1	2018	5	114	VE	34604	0	0
13055	1	2018	5	115	VE	34615	0	0
13056	1	2018	5	116	VE	34616	0	0
13057	1	2018	5	117	VE	34619	0	0
13058	1	2018	5	118	VE	34621	0	0
13059	1	2018	5	119	VE	34629	0	0
13060	1	2018	5	120	VE	34607	0	0
13061	1	2018	5	121	VE	34628	0	0
13062	1	2018	5	122	VE	34634	0	0
13063	1	2018	5	123	VE	34577	0	0
13064	1	2018	5	124	VE	34589	0	0
13065	1	2018	5	125	VE	34599	0	0
13066	1	2018	5	126	VE	34624	0	0
13067	1	2018	5	127	VE	34625	0	0
13068	1	2018	5	128	VE	34620	0	0
13069	1	2018	5	129	VE	34570	0	0
13070	1	2018	5	130	VE	34637	0	0
13071	1	2018	5	131	VE	34571	0	0
13072	1	2018	5	132	VE	34572	0	0
13073	1	2018	5	133	VE	34640	0	0
13074	1	2018	5	134	VE	34641	0	0
13075	1	2018	5	135	VE	34612	0	0
13076	1	2018	5	136	VE	34613	0	0
13077	1	2018	5	137	VE	34614	0	0
13078	1	2018	5	138	VE	34669	0	0
13079	1	2018	5	139	VE	34677	0	0
13080	1	2018	5	140	VE	34680	0	0
13081	1	2018	5	141	VE	34681	0	0
13082	1	2018	5	142	VE	34683	0	0
13083	1	2018	5	143	VE	34688	0	0
13084	1	2018	5	144	VE	34689	0	0
13085	1	2018	5	145	VE	34652	0	0
13086	1	2018	5	146	VE	34644	0	0
13087	1	2018	5	147	VE	34674	0	0
13088	1	2018	5	148	VE	34660	0	0
13089	1	2018	5	149	VE	34648	0	0
13090	1	2018	5	150	VE	34678	0	0
13091	1	2018	5	151	VE	34692	0	0
13092	1	2018	5	152	VE	34643	0	0
13093	1	2018	5	153	VE	34666	0	0
13094	1	2018	5	154	VE	34668	0	0
13095	1	2018	5	155	VE	34671	0	0
13096	1	2018	5	156	VE	34679	0	0
13097	1	2018	5	157	VE	34642	0	0
13098	1	2018	5	158	VE	34693	0	0
13099	1	2018	5	159	VE	34707	0	0
13100	1	2018	5	160	VE	34712	0	0
13101	1	2018	5	161	VE	34730	0	0
13102	1	2018	5	162	VE	34695	0	0
13103	1	2018	5	163	VE	34696	0	0
13104	1	2018	5	164	VE	34726	0	0
13105	1	2018	5	165	VE	34727	0	0
13106	1	2018	5	166	VE	34694	0	0
13107	1	2018	5	167	VE	34708	0	0
13108	1	2018	5	168	VE	34725	0	0
13109	1	2018	5	169	VE	34741	0	0
13110	1	2018	5	170	VE	34744	0	0
13111	1	2018	5	171	VE	34749	0	0
13112	1	2018	5	172	VE	34768	0	0
13113	1	2018	5	173	VE	34754	0	0
13114	1	2018	5	174	VE	34756	0	0
13115	1	2018	5	175	VE	34769	0	0
13116	1	2018	5	176	VE	34735	0	0
13117	1	2018	5	177	VE	34734	0	0
13118	1	2018	5	178	VE	34772	0	0
13119	1	2018	5	179	VE	34736	0	0
13120	1	2018	5	180	VE	34737	0	0
13121	1	2018	5	181	VE	34755	0	0
13122	1	2018	5	182	VE	34764	0	0
13123	1	2018	5	183	VE	34774	0	0
13124	1	2018	5	184	VE	34743	0	0
13125	1	2018	5	185	VE	34751	0	0
13126	1	2018	5	186	VE	34818	0	0
13127	1	2018	5	187	VE	34779	0	0
13128	1	2018	5	188	VE	34814	0	0
13129	1	2018	5	189	VE	34790	0	0
13130	1	2018	5	190	VE	34791	0	0
13131	1	2018	5	191	VE	34821	0	0
13132	1	2018	5	192	VE	34822	0	0
13133	1	2018	5	193	VE	34823	0	0
13134	1	2018	5	194	VE	34811	0	0
13135	1	2018	5	195	VE	34815	0	0
13136	1	2018	5	196	VE	34775	0	0
13137	1	2018	5	197	VE	34800	0	0
13138	1	2018	5	198	VE	34782	0	0
13139	1	2018	5	199	VE	34785	0	0
13140	1	2018	5	200	VE	34825	0	0
13141	1	2018	5	201	VE	34799	0	0
13142	1	2018	5	202	VE	34784	0	0
13143	1	2018	5	203	VE	34793	0	0
13144	1	2018	5	204	VE	34824	0	0
13145	1	2018	5	205	VE	34803	0	0
13146	1	2018	5	206	VE	34830	0	0
13147	1	2018	5	207	VE	34843	0	0
13148	1	2018	5	208	VE	34860	0	0
13149	1	2018	5	209	VE	34870	0	0
13150	1	2018	5	210	VE	34842	0	0
13151	1	2018	5	211	VE	34835	0	0
13152	1	2018	5	212	VE	34841	0	0
13153	1	2018	5	213	VE	34834	0	0
13154	1	2018	5	214	VE	34862	0	0
13155	1	2018	5	215	VE	34849	0	0
13156	1	2018	5	216	VE	34851	0	0
13157	1	2018	5	217	VE	34868	0	0
13158	1	2018	5	218	VE	34872	0	0
13159	1	2018	5	219	VE	34832	0	0
13160	1	2018	5	220	VE	34856	0	0
13161	1	2018	5	221	VE	34869	0	0
13162	1	2018	5	222	VE	34855	0	0
13163	1	2018	5	223	VE	34873	0	0
13164	1	2018	5	224	VE	34847	0	0
13165	1	2018	5	225	VE	34933	0	0
13166	1	2018	5	226	VE	34880	0	0
13167	1	2018	5	227	VE	34878	0	0
13168	1	2018	5	228	VE	34885	0	0
13169	1	2018	5	229	VE	34925	0	0
13170	1	2018	5	230	VE	34937	0	0
13171	1	2018	5	231	VE	34877	0	0
13172	1	2018	5	232	VE	34908	0	0
13173	1	2018	5	233	VE	34921	0	0
13174	1	2018	5	234	VE	34923	0	0
13175	1	2018	5	235	VE	34924	0	0
13176	1	2018	5	236	VE	34929	0	0
13177	1	2018	5	237	VE	34935	0	0
13178	1	2018	5	238	VE	34883	0	0
13179	1	2018	5	239	VE	34888	0	0
13180	1	2018	5	240	VE	34914	0	0
13181	1	2018	5	241	VE	34890	0	0
13182	1	2018	5	242	VE	34896	0	0
13183	1	2018	5	243	VE	34904	0	0
13184	1	2018	5	244	VE	34906	0	0
13185	1	2018	5	245	VE	34917	0	0
13186	1	2018	5	246	VE	34920	0	0
13187	1	2018	5	247	VE	34926	0	0
13188	1	2018	5	248	VE	34932	0	0
13189	1	2018	5	249	VE	34879	0	0
13190	1	2018	5	250	VE	34901	0	0
13191	1	2018	5	251	VE	34903	0	0
13192	1	2018	5	252	VE	34927	0	0
13193	1	2018	5	253	VE	34955	0	0
13194	1	2018	5	254	VE	34966	0	0
13195	1	2018	5	255	VE	34967	0	0
13196	1	2018	5	256	VE	34992	0	0
13197	1	2018	5	257	VE	34994	0	0
13198	1	2018	5	258	VE	34944	0	0
13199	1	2018	5	259	VE	34951	0	0
13200	1	2018	5	260	VE	34993	0	0
13201	1	2018	5	261	VE	34938	0	0
13202	1	2018	5	262	VE	34954	0	0
13203	1	2018	5	263	VE	34971	0	0
13204	1	2018	5	264	VE	34987	0	0
13205	1	2018	5	265	VE	34979	0	0
13206	1	2018	5	266	VE	34989	0	0
13207	1	2018	5	267	VE	34990	0	0
13208	1	2018	5	268	VE	34980	0	0
13209	1	2018	5	269	VE	34939	0	0
13210	1	2018	5	270	VE	34948	0	0
13211	1	2018	5	271	VE	34957	0	0
13212	1	2018	5	272	VE	34958	0	0
13213	1	2018	5	273	VE	34950	0	0
13214	1	2018	5	274	VE	34961	0	0
13215	1	2018	5	275	VE	34943	0	0
13216	1	2018	5	276	VE	34947	0	0
13217	1	2018	5	277	VE	34976	0	0
13218	1	2018	5	278	VE	34997	0	0
13219	1	2018	5	279	VE	34945	0	0
13220	1	2018	5	280	VE	34941	0	0
13221	1	2018	5	281	VE	35023	0	0
13222	1	2018	5	282	VE	35041	0	0
13223	1	2018	5	283	VE	35053	0	0
13224	1	2018	5	284	VE	35061	0	0
13225	1	2018	5	285	VE	35062	0	0
13226	1	2018	5	286	VE	35038	0	0
13227	1	2018	5	287	VE	35044	0	0
13228	1	2018	5	288	VE	35004	0	0
13229	1	2018	5	289	VE	35015	0	0
13230	1	2018	5	290	VE	35019	0	0
13231	1	2018	5	291	VE	35029	0	0
13232	1	2018	5	292	VE	35031	0	0
13233	1	2018	5	293	VE	35033	0	0
13234	1	2018	5	294	VE	35039	0	0
13235	1	2018	5	295	VE	35011	0	0
13236	1	2018	5	296	VE	35067	0	0
13237	1	2018	5	297	VE	35055	0	0
13238	1	2018	5	298	VE	35002	0	0
13239	1	2018	5	299	VE	35047	0	0
13240	1	2018	5	300	VE	35005	0	0
13241	1	2018	5	301	VE	35065	0	0
13242	1	2018	5	302	VE	35003	0	0
13243	1	2018	5	303	VE	35017	0	0
13244	1	2018	5	304	VE	35051	0	0
13245	1	2018	5	305	VE	35068	0	0
13246	1	2018	5	306	VE	35034	0	0
13247	1	2018	5	307	VE	35078	0	0
13248	1	2018	5	308	VE	35088	0	0
13249	1	2018	5	309	VE	35095	0	0
13250	1	2018	5	310	VE	35107	0	0
13251	1	2018	5	311	VE	35114	0	0
13252	1	2018	5	312	VE	35096	0	0
13253	1	2018	5	313	VE	35104	0	0
13254	1	2018	5	314	VE	35089	0	0
13255	1	2018	5	315	VE	35097	0	0
13256	1	2018	5	316	VE	35069	0	0
13257	1	2018	5	317	VE	35090	0	0
13258	1	2018	5	318	VE	35100	0	0
13259	1	2018	5	319	VE	35070	0	0
13260	1	2018	5	320	VE	35085	0	0
13261	1	2018	5	321	VE	35115	0	0
13262	1	2018	5	322	VE	35113	0	0
13263	1	2018	5	323	VE	35118	0	0
13264	1	2018	5	324	VE	35073	0	0
13265	1	2018	5	325	VE	35125	0	0
13266	1	2018	5	326	VE	35127	0	0
13267	1	2018	5	327	VE	35128	0	0
13268	1	2018	5	328	VE	35129	0	0
13269	1	2018	5	329	VE	35141	0	0
13270	1	2018	5	330	VE	35142	0	0
13271	1	2018	5	331	VE	35151	0	0
13272	1	2018	5	332	VE	35152	0	0
13273	1	2018	5	333	VE	35153	0	0
13274	1	2018	5	334	VE	35158	0	0
13275	1	2018	5	335	VE	35191	0	0
13276	1	2018	5	336	VE	35192	0	0
13277	1	2018	5	337	VE	35194	0	0
13278	1	2018	5	338	VE	35163	0	0
13279	1	2018	5	339	VE	35165	0	0
13280	1	2018	5	340	VE	35180	0	0
13281	1	2018	5	341	VE	35130	0	0
13282	1	2018	5	342	VE	35174	0	0
13283	1	2018	5	343	VE	35178	0	0
13284	1	2018	5	344	VE	35190	0	0
13285	1	2018	5	345	VE	35147	0	0
13286	1	2018	5	346	VE	35132	0	0
13287	1	2018	5	347	VE	35131	0	0
13288	1	2018	5	348	VE	35133	0	0
13289	1	2018	5	349	VE	35175	0	0
13290	1	2018	5	350	VE	35160	0	0
13291	1	2018	5	351	VE	35161	0	0
13292	1	2018	5	352	VE	35145	0	0
13293	1	2018	5	353	VE	35177	0	0
13294	1	2018	5	354	VE	35187	0	0
13295	1	2018	5	355	VE	35209	0	0
13296	1	2018	5	356	VE	35215	0	0
13297	1	2018	5	357	VE	35220	0	0
13298	1	2018	5	358	VE	35227	0	0
13299	1	2018	5	359	VE	35234	0	0
13300	1	2018	5	360	VE	35216	0	0
13301	1	2018	5	361	VE	35217	0	0
13302	1	2018	5	362	VE	35197	0	0
13303	1	2018	5	363	VE	35221	0	0
13304	1	2018	5	364	VE	35225	0	0
13305	1	2018	5	365	VE	35231	0	0
13306	1	2018	5	366	VE	35232	0	0
13307	1	2018	5	367	VE	35195	0	0
13308	1	2018	5	368	VE	35196	0	0
13309	1	2018	5	369	VE	35200	0	0
13310	1	2018	5	370	VE	35201	0	0
13311	1	2018	5	371	VE	35228	0	0
13312	1	2018	5	372	VE	35245	0	0
13313	1	2018	5	373	VE	35249	0	0
13314	1	2018	5	374	VE	35253	0	0
13315	1	2018	5	375	VE	35260	0	0
13316	1	2018	5	376	VE	35262	0	0
13317	1	2018	5	377	VE	35263	0	0
13318	1	2018	5	378	VE	35265	0	0
13319	1	2018	5	379	VE	35270	0	0
13320	1	2018	5	380	VE	35276	0	0
13321	1	2018	5	381	VE	35291	0	0
13322	1	2018	5	382	VE	35307	0	0
13323	1	2018	5	383	VE	35308	0	0
13324	1	2018	5	384	VE	35312	0	0
13325	1	2018	5	385	VE	35306	0	0
13326	1	2018	5	386	VE	35298	0	0
13327	1	2018	5	387	VE	35311	0	0
13328	1	2018	5	388	VE	35299	0	0
13329	1	2018	5	389	VE	35282	0	0
13330	1	2018	5	390	VE	35238	0	0
13331	1	2018	5	391	VE	35251	0	0
13332	1	2018	5	392	VE	35236	0	0
13333	1	2018	5	393	VE	35237	0	0
13334	1	2018	5	394	VE	35247	0	0
13335	1	2018	5	395	VE	35305	0	0
13336	1	2018	5	396	VE	35244	0	0
13337	1	2018	5	397	VE	35258	0	0
13338	1	2018	5	398	VE	35266	0	0
13339	1	2018	5	399	VE	35269	0	0
13340	1	2018	5	400	VE	35295	0	0
13341	1	2018	5	401	VE	35235	0	0
13342	1	2018	5	402	VE	35264	0	0
13343	1	2018	5	403	VE	35277	0	0
13344	1	2018	5	404	VE	35285	0	0
13345	1	2018	5	405	VE	35294	0	0
13346	1	2018	5	406	VE	35347	0	0
13347	1	2018	5	407	VE	35367	0	0
13348	1	2018	5	408	VE	35369	0	0
13349	1	2018	5	409	VE	35374	0	0
13350	1	2018	5	410	VE	35375	0	0
13351	1	2018	5	411	VE	35376	0	0
13352	1	2018	5	412	VE	35329	0	0
13353	1	2018	5	413	VE	35331	0	0
13354	1	2018	5	414	VE	35350	0	0
13355	1	2018	5	415	VE	35368	0	0
13356	1	2018	5	416	VE	35320	0	0
13357	1	2018	5	417	VE	35337	0	0
13358	1	2018	5	418	VE	35342	0	0
13359	1	2018	5	419	VE	35340	0	0
13360	1	2018	5	420	VE	35321	0	0
13361	1	2018	5	421	VE	35326	0	0
13362	1	2018	5	422	VE	35343	0	0
13363	1	2018	5	423	VE	35353	0	0
13364	1	2018	5	424	VE	35357	0	0
13365	1	2018	5	425	VE	35327	0	0
13366	1	2018	5	426	VE	35318	0	0
13367	1	2018	5	427	VE	35317	0	0
13368	1	2018	5	428	VE	35355	0	0
13369	1	2018	5	429	VE	35356	0	0
13370	1	2018	5	430	VE	35319	0	0
13371	1	2018	5	431	VE	35408	0	0
13372	1	2018	5	432	VE	35409	0	0
13373	1	2018	5	433	VE	35421	0	0
13374	1	2018	5	434	VE	35425	0	0
13375	1	2018	5	435	VE	35428	0	0
13376	1	2018	5	436	VE	35431	0	0
13377	1	2018	5	437	VE	35433	0	0
13378	1	2018	5	438	VE	35439	0	0
13379	1	2018	5	439	VE	35392	0	0
13380	1	2018	5	440	VE	35416	0	0
13381	1	2018	5	441	VE	35385	0	0
13382	1	2018	5	442	VE	35434	0	0
13383	1	2018	5	443	VE	35444	0	0
13384	1	2018	5	444	VE	35382	0	0
13385	1	2018	5	445	VE	35435	0	0
13386	1	2018	5	446	VE	35381	0	0
13387	1	2018	5	447	VE	35429	0	0
13388	1	2018	5	448	VE	35430	0	0
13389	1	2018	5	449	VE	35441	0	0
13390	1	2018	5	450	VE	35442	0	0
13391	1	2018	5	451	VE	35443	0	0
13392	1	2018	5	452	VE	35417	0	0
13393	1	2018	5	453	VE	35422	0	0
13394	1	2018	5	454	VE	35495	0	0
13395	1	2018	5	455	VE	35496	0	0
13396	1	2018	5	456	VE	35474	0	0
13397	1	2018	5	457	VE	35491	0	0
13398	1	2018	5	458	VE	35494	0	0
13399	1	2018	5	459	VE	35490	0	0
13400	1	2018	5	460	VE	35468	0	0
13401	1	2018	5	461	VE	35469	0	0
13402	1	2018	5	462	VE	35485	0	0
13403	1	2018	5	463	VE	35493	0	0
13404	1	2018	5	464	VE	35482	0	0
13405	1	2018	5	465	VE	35448	0	0
13406	1	2018	5	466	VE	35457	0	0
13407	1	2018	5	467	VE	35453	0	0
13408	1	2018	5	468	VE	35458	0	0
13409	1	2018	5	469	VE	35486	0	0
13410	1	2018	5	470	VE	35497	0	0
13411	1	2018	5	471	VE	35450	0	0
13412	1	2018	5	472	VE	35521	0	0
13413	1	2018	5	473	VE	35524	0	0
13414	1	2018	5	474	VE	35522	0	0
13415	1	2018	5	475	VE	35504	0	0
13416	1	2018	5	476	VE	35515	0	0
13417	1	2018	5	477	VE	35520	0	0
13418	1	2018	5	478	VE	35541	0	0
13419	1	2018	5	479	VE	35542	0	0
13420	1	2018	5	480	VE	35543	0	0
13421	1	2018	5	481	VE	35544	0	0
13422	1	2018	5	482	VE	35502	0	0
13423	1	2018	5	483	VE	35538	0	0
13424	1	2018	5	484	VE	35545	0	0
13425	1	2018	5	485	VE	35546	0	0
13426	1	2018	5	486	VE	35534	0	0
13427	1	2018	5	487	VE	35536	0	0
13428	1	2018	5	488	VE	35573	0	0
13429	1	2018	5	489	VE	35575	0	0
13430	1	2018	5	490	VE	35576	0	0
13431	1	2018	5	491	VE	35597	0	0
13432	1	2018	5	492	VE	35560	0	0
13433	1	2018	5	493	VE	35583	0	0
13434	1	2018	5	494	VE	35588	0	0
13435	1	2018	5	495	VE	35604	0	0
13436	1	2018	5	496	VE	35549	0	0
13437	1	2018	5	497	VE	35550	0	0
13438	1	2018	5	498	VE	35551	0	0
13439	1	2018	5	499	VE	35552	0	0
13440	1	2018	5	500	VE	35553	0	0
13441	1	2018	5	501	VE	35556	0	0
13442	1	2018	5	502	VE	35566	0	0
13443	1	2018	5	503	VE	35568	0	0
13444	1	2018	5	504	VE	35570	0	0
13445	1	2018	5	505	VE	35579	0	0
13446	1	2018	5	506	VE	35580	0	0
13447	1	2018	5	507	VE	35584	0	0
13448	1	2018	5	508	VE	35577	0	0
13449	1	2018	5	509	VE	35596	0	0
13450	1	2018	5	510	VE	35595	0	0
13451	1	2018	5	511	VE	35561	0	0
13452	1	2018	5	512	VE	35586	0	0
13453	1	2018	5	513	VE	35643	0	0
13454	1	2018	5	514	VE	35636	0	0
13455	1	2018	5	515	VE	35630	0	0
13456	1	2018	5	516	VE	35602	0	0
13457	1	2018	5	517	VE	35603	0	0
13458	1	2018	5	518	VE	35642	0	0
13459	1	2018	5	519	VE	35634	0	0
13460	1	2018	5	520	VE	35649	0	0
13461	1	2018	5	521	VE	35601	0	0
13462	1	2018	5	522	VE	35646	0	0
13463	1	2018	5	523	VE	35599	0	0
13464	1	2018	5	524	VE	35600	0	0
13465	1	2018	5	525	VE	35612	0	0
13466	1	2018	5	526	VE	35614	0	0
13467	1	2018	5	527	VE	35617	0	0
13468	1	2018	5	528	VE	35618	0	0
13469	1	2018	5	529	VE	35625	0	0
13470	1	2018	5	530	VE	35640	0	0
13471	1	2018	5	531	VE	35645	0	0
13472	1	2018	5	532	VE	35650	0	0
13473	1	2018	5	533	VE	35623	0	0
13474	1	2018	5	534	VE	35632	0	0
13475	1	2018	5	535	VE	35633	0	0
13476	1	2018	5	536	VE	35674	0	0
13477	1	2018	5	537	VE	35676	0	0
13478	1	2018	5	538	VE	35680	0	0
13479	1	2018	5	539	VE	35699	0	0
13480	1	2018	5	540	VE	35705	0	0
13481	1	2018	5	541	VE	35702	0	0
13482	1	2018	5	542	VE	35704	0	0
13483	1	2018	5	543	VE	35681	0	0
13484	1	2018	5	544	VE	35700	0	0
13485	1	2018	5	545	VE	35703	0	0
13486	1	2018	5	546	VE	35698	0	0
13487	1	2018	5	547	VE	35692	0	0
13488	1	2018	5	548	VE	35673	0	0
13489	1	2018	5	549	VE	35655	0	0
13490	1	2018	5	550	VE	35693	0	0
13491	1	2018	5	551	VE	35707	0	0
13492	1	2018	5	552	VE	35677	0	0
13493	1	2018	5	553	VE	35678	0	0
13494	1	2018	5	554	VE	35679	0	0
13495	1	2018	5	555	VE	35725	0	0
13496	1	2018	5	556	VE	35733	0	0
13497	1	2018	5	557	VE	35736	0	0
13498	1	2018	5	558	VE	35737	0	0
13499	1	2018	5	559	VE	35746	0	0
13500	1	2018	5	560	VE	35752	0	0
13501	1	2018	5	561	VE	35755	0	0
13502	1	2018	5	562	VE	35756	0	0
13503	1	2018	5	563	VE	35757	0	0
13504	1	2018	5	564	VE	35758	0	0
13505	1	2018	5	565	VE	35712	0	0
13506	1	2018	5	566	VE	35722	0	0
13507	1	2018	5	567	VE	35751	0	0
13508	1	2018	5	568	VE	35720	0	0
13509	1	2018	5	569	VE	35754	0	0
13510	1	2018	5	570	VE	35731	0	0
13511	1	2018	5	571	VE	35738	0	0
13512	1	2018	5	572	VE	35749	0	0
13513	1	2018	5	573	VE	35735	0	0
13514	1	2018	5	574	VE	35740	0	0
13515	1	2018	5	575	VE	35741	0	0
13516	1	2018	5	576	VE	35748	0	0
13517	1	2018	5	577	VE	35770	0	0
13518	1	2018	5	578	VE	35771	0	0
13519	1	2018	5	579	VE	35778	0	0
13520	1	2018	5	580	VE	35779	0	0
13521	1	2018	5	581	VE	35782	0	0
13522	1	2018	5	582	VE	35783	0	0
13523	1	2018	5	583	VE	35794	0	0
13524	1	2018	5	584	VE	35795	0	0
13525	1	2018	5	585	VE	35804	0	0
13526	1	2018	5	586	VE	35796	0	0
13527	1	2018	5	587	VE	35800	0	0
13528	1	2018	5	588	VE	35797	0	0
13529	1	2018	5	589	VE	35805	0	0
13530	1	2018	5	590	VE	35788	0	0
13531	1	2018	5	591	VE	35798	0	0
13532	1	2018	5	592	VE	35769	0	0
13533	1	2018	5	593	VE	35775	0	0
13534	1	2018	5	594	VE	35777	0	0
13535	1	2018	5	595	VE	35789	0	0
13536	1	2018	5	596	VE	35792	0	0
13537	1	2018	5	597	VE	35799	0	0
13538	1	2018	5	598	VE	35790	0	0
13539	1	2018	5	599	VE	35821	0	0
13540	1	2018	5	600	VE	35982	0	0
13541	6	2018	6	1	VE	36361	0	0
13542	6	2018	6	2	VE	36360	0	0
13543	6	2018	6	3	VE	36362	0	0
13544	6	2018	6	4	VE	36363	0	0
13545	6	2018	6	5	VE	36380	0	0
13546	6	2018	6	6	VE	36381	0	0
13547	6	2018	6	7	VE	36382	0	0
13548	6	2018	6	8	VE	36383	0	0
13549	6	2018	6	9	VE	36385	0	0
13550	6	2018	6	10	VE	36386	0	0
13551	6	2018	6	11	VE	36418	0	0
13552	6	2018	6	12	VE	36464	0	0
13553	6	2018	6	13	VE	36466	0	0
13554	6	2018	6	14	VE	36468	0	0
13555	6	2018	6	15	VE	36470	0	0
13556	6	2018	6	16	VE	36472	0	0
13557	6	2018	6	17	VE	36473	0	0
13558	6	2018	6	18	VE	36474	0	0
13559	6	2018	6	19	VE	36477	0	0
13560	6	2018	6	20	VE	36478	0	0
13561	6	2018	6	21	VE	36480	0	0
13562	6	2018	6	22	VE	36482	0	0
13563	6	2018	6	23	VE	36486	0	0
13564	6	2018	6	24	VE	36487	0	0
13565	6	2018	6	25	VE	36488	0	0
13566	6	2018	6	26	VE	36489	0	0
13567	6	2018	6	27	VE	36500	0	0
13568	6	2018	6	28	VE	36498	0	0
13569	6	2018	6	29	VE	36501	0	0
13570	6	2018	6	30	VE	36502	0	0
13571	6	2018	6	31	VE	36504	0	0
13572	6	2018	6	32	VE	36511	0	0
13573	6	2018	6	33	VE	36512	0	0
13574	6	2018	6	34	VE	36513	0	0
13575	6	2018	6	35	VE	36515	0	0
13576	6	2018	6	36	VE	36517	0	0
13577	6	2018	6	37	VE	36518	0	0
13578	6	2018	6	38	VE	36519	0	0
13579	6	2018	6	39	VE	36520	0	0
13580	6	2018	6	40	VE	36522	0	0
13581	6	2018	6	41	VE	36523	0	0
13582	6	2018	6	42	VE	36524	0	0
13583	6	2018	6	43	VE	36525	0	0
13584	6	2018	6	44	VE	36526	0	0
13585	6	2018	6	45	VE	36533	0	0
13586	6	2018	6	46	VE	36535	0	0
13587	6	2018	6	47	VE	36536	0	0
13588	6	2018	6	48	VE	36540	0	0
13589	6	2018	6	49	VE	36549	0	0
13590	6	2018	6	50	VE	36554	0	0
13591	6	2018	6	51	VE	36555	0	0
13592	6	2018	6	52	VE	36618	0	0
13593	6	2018	6	53	VE	36660	0	0
13594	6	2018	6	54	VE	36662	0	0
13595	6	2018	6	55	VE	36677	0	0
13596	6	2018	6	56	VE	36678	0	0
13597	6	2018	6	57	VE	36680	0	0
13598	6	2018	6	58	VE	36759	0	0
13599	6	2018	6	59	VE	36760	0	0
13600	6	2018	6	60	VE	36763	0	0
13601	6	2018	6	61	VE	36764	0	0
13602	6	2018	6	62	VE	36765	0	0
13603	6	2018	6	63	VE	36766	0	0
13604	6	2018	6	64	VE	36786	0	0
13605	6	2018	6	65	VE	36815	0	0
13606	6	2018	6	66	VE	36821	0	0
13607	6	2018	6	67	VE	36862	0	0
13608	6	2018	6	68	VE	36909	0	0
13609	6	2018	6	69	VE	36916	0	0
13610	6	2018	6	70	VE	36947	0	0
13611	2	2018	6	1	VE	35820	0	0
13612	2	2018	6	2	VE	35823	0	0
13613	2	2018	6	3	VE	35827	0	0
13614	2	2018	6	4	VE	35836	0	0
13615	2	2018	6	5	VE	35840	0	0
13616	2	2018	6	6	VE	35844	0	0
13617	2	2018	6	7	VE	35878	0	0
13618	2	2018	6	8	VE	35881	0	0
13619	2	2018	6	9	VE	35882	0	0
13620	2	2018	6	10	VE	35891	0	0
13621	2	2018	6	11	VE	35898	0	0
13622	2	2018	6	12	VE	35910	0	0
13623	2	2018	6	13	VE	35935	0	0
13624	2	2018	6	14	VE	35902	0	0
13625	2	2018	6	15	VE	35916	0	0
13626	2	2018	6	16	VE	35915	0	0
13627	2	2018	6	17	VE	35959	0	0
13628	2	2018	6	18	VE	35971	0	0
13629	2	2018	6	19	VE	35977	0	0
13630	2	2018	6	20	VE	35983	0	0
13631	2	2018	6	21	VE	35987	0	0
13632	2	2018	6	22	VE	35990	0	0
13633	2	2018	6	23	VE	35992	0	0
13634	2	2018	6	24	VE	36013	0	0
13635	2	2018	6	25	VE	36040	0	0
13636	2	2018	6	26	VE	36052	0	0
13637	2	2018	6	27	VE	36084	0	0
13638	2	2018	6	28	VE	36107	0	0
13639	2	2018	6	29	VE	36115	0	0
13640	2	2018	6	30	VE	36116	0	0
13641	2	2018	6	31	VE	36127	0	0
13642	2	2018	6	32	VE	36131	0	0
13643	2	2018	6	33	VE	36139	0	0
13644	2	2018	6	34	VE	36144	0	0
13645	2	2018	6	35	VE	36145	0	0
13646	2	2018	6	36	VE	36147	0	0
13647	2	2018	6	37	VE	36150	0	0
13648	2	2018	6	38	VE	36152	0	0
13649	2	2018	6	39	VE	36153	0	0
13650	2	2018	6	40	VE	36163	0	0
13651	2	2018	6	41	VE	36164	0	0
13652	2	2018	6	42	VE	36176	0	0
13653	2	2018	6	43	VE	36178	0	0
13654	2	2018	6	44	VE	36179	0	0
13655	2	2018	6	45	VE	36180	0	0
13656	2	2018	6	46	VE	36194	0	0
13657	2	2018	6	47	VE	36196	0	0
13658	2	2018	6	48	VE	36200	0	0
13659	2	2018	6	49	VE	36203	0	0
13660	2	2018	6	50	VE	36222	0	0
13661	2	2018	6	51	VE	36224	0	0
13662	2	2018	6	52	VE	36226	0	0
13663	2	2018	6	53	VE	36268	0	0
13664	2	2018	6	54	VE	36284	0	0
13665	2	2018	6	55	VE	36301	0	0
13666	2	2018	6	56	VE	36306	0	0
13667	2	2018	6	57	VE	36308	0	0
13668	2	2018	6	58	VE	36320	0	0
13669	2	2018	6	59	VE	36349	0	0
13670	2	2018	6	60	VE	36354	0	0
13671	2	2018	6	61	VE	36355	0	0
13672	2	2018	6	62	VE	36356	0	0
13673	2	2018	6	63	VE	36364	0	0
13674	2	2018	6	64	VE	36365	0	0
13675	2	2018	6	65	VE	36367	0	0
13676	2	2018	6	66	VE	36371	0	0
13677	2	2018	6	67	VE	36387	0	0
13678	2	2018	6	68	VE	36375	0	0
13679	2	2018	6	69	VE	36392	0	0
13680	2	2018	6	70	VE	36397	0	0
13681	2	2018	6	71	VE	36409	0	0
13682	2	2018	6	72	VE	36423	0	0
13683	2	2018	6	73	VE	36430	0	0
13684	2	2018	6	74	VE	36431	0	0
13685	2	2018	6	75	VE	36432	0	0
13686	2	2018	6	76	VE	36433	0	0
13687	2	2018	6	77	VE	36447	0	0
13688	2	2018	6	78	VE	36463	0	0
13689	2	2018	6	79	VE	36476	0	0
13690	2	2018	6	80	VE	36494	0	0
13691	2	2018	6	81	VE	36496	0	0
13692	2	2018	6	82	VE	36508	0	0
13693	2	2018	6	83	VE	36509	0	0
13694	2	2018	6	84	VE	36521	0	0
13695	2	2018	6	85	VE	36529	0	0
13696	2	2018	6	86	VE	36532	0	0
13697	2	2018	6	87	VE	36542	0	0
13698	2	2018	6	88	VE	36543	0	0
13699	2	2018	6	89	VE	36546	0	0
13700	2	2018	6	90	VE	36547	0	0
13701	2	2018	6	91	VE	36552	0	0
13702	2	2018	6	92	VE	36586	0	0
13703	2	2018	6	93	VE	36588	0	0
13704	2	2018	6	94	VE	36592	0	0
13705	2	2018	6	95	VE	36596	0	0
13706	2	2018	6	96	VE	36597	0	0
13707	2	2018	6	97	VE	36601	0	0
13708	2	2018	6	98	VE	36610	0	0
13709	2	2018	6	99	VE	36611	0	0
13710	2	2018	6	100	VE	36645	0	0
13711	2	2018	6	101	VE	36647	0	0
13712	2	2018	6	102	VE	36686	0	0
13713	2	2018	6	103	VE	36687	0	0
13714	2	2018	6	104	VE	36691	0	0
13715	2	2018	6	105	VE	36692	0	0
13716	2	2018	6	106	VE	36667	0	0
13717	2	2018	6	107	VE	36689	0	0
13718	2	2018	6	108	VE	36690	0	0
13719	2	2018	6	109	VE	36712	0	0
13720	2	2018	6	110	VE	36717	0	0
13721	2	2018	6	111	VE	36720	0	0
13722	2	2018	6	112	VE	36721	0	0
13723	2	2018	6	113	VE	36725	0	0
13724	2	2018	6	114	VE	36735	0	0
13725	2	2018	6	115	VE	36738	0	0
13726	2	2018	6	116	VE	36742	0	0
13727	2	2018	6	117	VE	36744	0	0
13728	2	2018	6	118	VE	36754	0	0
13729	2	2018	6	119	VE	36756	0	0
13730	2	2018	6	120	VE	36758	0	0
13731	2	2018	6	121	VE	36798	0	0
13732	2	2018	6	122	VE	36806	0	0
13733	2	2018	6	123	VE	36810	0	0
13734	2	2018	6	124	VE	36817	0	0
13735	2	2018	6	125	VE	36822	0	0
13736	2	2018	6	126	VE	36818	0	0
13737	2	2018	6	127	VE	36850	0	0
13738	2	2018	6	128	VE	36857	0	0
13739	2	2018	6	129	VE	36860	0	0
13740	2	2018	6	130	VE	36861	0	0
13741	2	2018	6	131	VE	36874	0	0
13742	2	2018	6	132	VE	36877	0	0
13743	2	2018	6	133	VE	36917	0	0
13744	2	2018	6	134	VE	36858	0	0
13745	2	2018	6	135	VE	36837	0	0
13746	2	2018	6	136	VE	36852	0	0
13747	2	2018	6	137	VE	36871	0	0
13748	2	2018	6	138	VE	36848	0	0
13749	2	2018	6	139	VE	36870	0	0
13750	2	2018	6	140	VE	36973	0	0
13751	2	2018	6	141	VE	36974	0	0
13752	2	2018	6	142	VE	36959	0	0
13753	2	2018	6	143	VE	36970	0	0
13754	2	2018	6	144	VE	36996	0	0
13755	2	2018	6	145	VE	37012	0	0
13756	2	2018	6	146	VE	37015	0	0
13757	2	2018	6	147	VE	37021	0	0
13758	2	2018	6	148	VE	37048	0	0
13759	2	2018	6	149	VE	37097	0	0
13760	2	2018	6	150	VE	37101	0	0
13761	2	2018	6	151	VE	37103	0	0
13762	2	2018	6	152	VE	37106	0	0
13763	2	2018	6	153	VE	37126	0	0
13764	2	2018	6	154	VE	37127	0	0
13765	2	2018	6	155	VE	37087	0	0
13766	2	2018	6	156	VE	37143	0	0
13767	2	2018	6	157	VE	37160	0	0
13768	2	2018	6	158	VE	37150	0	0
13769	2	2018	6	159	VE	37163	0	0
13770	2	2018	6	160	VE	37161	0	0
13771	3	2018	6	1	VE	35829	0	0
13772	3	2018	6	2	VE	35810	0	0
13773	3	2018	6	3	VE	35813	0	0
13774	3	2018	6	4	VE	35814	0	0
13775	3	2018	6	5	VE	35816	0	0
13776	3	2018	6	6	VE	35824	0	0
13777	3	2018	6	7	VE	35833	0	0
13778	3	2018	6	8	VE	35819	0	0
13779	3	2018	6	9	VE	35834	0	0
13780	3	2018	6	10	VE	35822	0	0
13781	3	2018	6	11	VE	35826	0	0
13782	3	2018	6	12	VE	35832	0	0
13783	3	2018	6	13	VE	35842	0	0
13784	3	2018	6	14	VE	35851	0	0
13785	3	2018	6	15	VE	35867	0	0
13786	3	2018	6	16	VE	35852	0	0
13787	3	2018	6	17	VE	35860	0	0
13788	3	2018	6	18	VE	35861	0	0
13789	3	2018	6	19	VE	35863	0	0
13790	3	2018	6	20	VE	35865	0	0
13791	3	2018	6	21	VE	35866	0	0
13792	3	2018	6	22	VE	35868	0	0
13793	3	2018	6	23	VE	35874	0	0
13794	3	2018	6	24	VE	35875	0	0
13795	3	2018	6	25	VE	35854	0	0
13796	3	2018	6	26	VE	35869	0	0
13797	3	2018	6	27	VE	35856	0	0
13798	3	2018	6	28	VE	35858	0	0
13799	3	2018	6	29	VE	35859	0	0
13800	3	2018	6	30	VE	35876	0	0
13801	3	2018	6	31	VE	35896	0	0
13802	3	2018	6	32	VE	35900	0	0
13803	3	2018	6	33	VE	35903	0	0
13804	3	2018	6	34	VE	35906	0	0
13805	3	2018	6	35	VE	35909	0	0
13806	3	2018	6	36	VE	35911	0	0
13807	3	2018	6	37	VE	35918	0	0
13808	3	2018	6	38	VE	35919	0	0
13809	3	2018	6	39	VE	35923	0	0
13810	3	2018	6	40	VE	35926	0	0
13811	3	2018	6	41	VE	35927	0	0
13812	3	2018	6	42	VE	35920	0	0
13813	3	2018	6	43	VE	35901	0	0
13814	3	2018	6	44	VE	35904	0	0
13815	3	2018	6	45	VE	35917	0	0
13816	3	2018	6	46	VE	35922	0	0
13817	3	2018	6	47	VE	35892	0	0
13818	3	2018	6	48	VE	35893	0	0
13819	3	2018	6	49	VE	35931	0	0
13820	3	2018	6	50	VE	35914	0	0
13821	3	2018	6	51	VE	35945	0	0
13822	3	2018	6	52	VE	35949	0	0
13823	3	2018	6	53	VE	35950	0	0
13824	3	2018	6	54	VE	35956	0	0
13825	3	2018	6	55	VE	35960	0	0
13826	3	2018	6	56	VE	35986	0	0
13827	3	2018	6	57	VE	35940	0	0
13828	3	2018	6	58	VE	35948	0	0
13829	3	2018	6	59	VE	35966	0	0
13830	3	2018	6	60	VE	35979	0	0
13831	3	2018	6	61	VE	35946	0	0
13832	3	2018	6	62	VE	35988	0	0
13833	3	2018	6	63	VE	35952	0	0
13834	3	2018	6	64	VE	35947	0	0
13835	3	2018	6	65	VE	35955	0	0
13836	3	2018	6	66	VE	35957	0	0
13837	3	2018	6	67	VE	35964	0	0
13838	3	2018	6	68	VE	35975	0	0
13839	3	2018	6	69	VE	35978	0	0
13840	3	2018	6	70	VE	35980	0	0
13841	3	2018	6	71	VE	35981	0	0
13842	3	2018	6	72	VE	35961	0	0
13843	3	2018	6	73	VE	35991	0	0
13844	3	2018	6	74	VE	35994	0	0
13845	3	2018	6	75	VE	35996	0	0
13846	3	2018	6	76	VE	36002	0	0
13847	3	2018	6	77	VE	36003	0	0
13848	3	2018	6	78	VE	36011	0	0
13849	3	2018	6	79	VE	36017	0	0
13850	3	2018	6	80	VE	36006	0	0
13851	3	2018	6	81	VE	36022	0	0
13852	3	2018	6	82	VE	36007	0	0
13853	3	2018	6	83	VE	36030	0	0
13854	3	2018	6	84	VE	36041	0	0
13855	3	2018	6	85	VE	36035	0	0
13856	3	2018	6	86	VE	36036	0	0
13857	3	2018	6	87	VE	36051	0	0
13858	3	2018	6	88	VE	36045	0	0
13859	3	2018	6	89	VE	36057	0	0
13860	3	2018	6	90	VE	36043	0	0
13861	3	2018	6	91	VE	36086	0	0
13862	3	2018	6	92	VE	36063	0	0
13863	3	2018	6	93	VE	36064	0	0
13864	3	2018	6	94	VE	36067	0	0
13865	3	2018	6	95	VE	36070	0	0
13866	3	2018	6	96	VE	36071	0	0
13867	3	2018	6	97	VE	36072	0	0
13868	3	2018	6	98	VE	36073	0	0
13869	3	2018	6	99	VE	36074	0	0
13870	3	2018	6	100	VE	36077	0	0
13871	3	2018	6	101	VE	36079	0	0
13872	3	2018	6	102	VE	36114	0	0
13873	3	2018	6	103	VE	36097	0	0
13874	3	2018	6	104	VE	36099	0	0
13875	3	2018	6	105	VE	36089	0	0
13876	3	2018	6	106	VE	36102	0	0
13877	3	2018	6	107	VE	36155	0	0
13878	3	2018	6	108	VE	36120	0	0
13879	3	2018	6	109	VE	36133	0	0
13880	3	2018	6	110	VE	36122	0	0
13881	3	2018	6	111	VE	36146	0	0
13882	3	2018	6	112	VE	36151	0	0
13883	3	2018	6	113	VE	36138	0	0
13884	3	2018	6	114	VE	36171	0	0
13885	3	2018	6	115	VE	36157	0	0
13886	3	2018	6	116	VE	36162	0	0
13887	3	2018	6	117	VE	36154	0	0
13888	3	2018	6	118	VE	36186	0	0
13889	3	2018	6	119	VE	36198	0	0
13890	3	2018	6	120	VE	36212	0	0
13891	3	2018	6	121	VE	36213	0	0
13892	3	2018	6	122	VE	36215	0	0
13893	3	2018	6	123	VE	36210	0	0
13894	3	2018	6	124	VE	36188	0	0
13895	3	2018	6	125	VE	36189	0	0
13896	3	2018	6	126	VE	36192	0	0
13897	3	2018	6	127	VE	36197	0	0
13898	3	2018	6	128	VE	36235	0	0
13899	3	2018	6	129	VE	36245	0	0
13900	3	2018	6	130	VE	36234	0	0
13901	3	2018	6	131	VE	36255	0	0
13902	3	2018	6	132	VE	36256	0	0
13903	3	2018	6	133	VE	36257	0	0
13904	3	2018	6	134	VE	36294	0	0
13905	3	2018	6	135	VE	36278	0	0
13906	3	2018	6	136	VE	36279	0	0
13907	3	2018	6	137	VE	36282	0	0
13908	3	2018	6	138	VE	36287	0	0
13909	3	2018	6	139	VE	36288	0	0
13910	3	2018	6	140	VE	36290	0	0
13911	3	2018	6	141	VE	36307	0	0
13912	3	2018	6	142	VE	36310	0	0
13913	3	2018	6	143	VE	36289	0	0
13914	3	2018	6	144	VE	36293	0	0
13915	3	2018	6	145	VE	36304	0	0
13916	3	2018	6	146	VE	36296	0	0
13917	3	2018	6	147	VE	36297	0	0
13918	3	2018	6	148	VE	36300	0	0
13919	3	2018	6	149	VE	36332	0	0
13920	3	2018	6	150	VE	36376	0	0
13921	3	2018	6	151	VE	36322	0	0
13922	3	2018	6	152	VE	36323	0	0
13923	3	2018	6	153	VE	36326	0	0
13924	3	2018	6	154	VE	36328	0	0
13925	3	2018	6	155	VE	36331	0	0
13926	3	2018	6	156	VE	36333	0	0
13927	3	2018	6	157	VE	36334	0	0
13928	3	2018	6	158	VE	36335	0	0
13929	3	2018	6	159	VE	36337	0	0
13930	3	2018	6	160	VE	36342	0	0
13931	3	2018	6	161	VE	36325	0	0
13932	3	2018	6	162	VE	36338	0	0
13933	3	2018	6	163	VE	36341	0	0
13934	3	2018	6	164	VE	36369	0	0
13935	3	2018	6	165	VE	36370	0	0
13936	3	2018	6	166	VE	36352	0	0
13937	3	2018	6	167	VE	36374	0	0
13938	3	2018	6	168	VE	36350	0	0
13939	3	2018	6	169	VE	36353	0	0
13940	3	2018	6	170	VE	36415	0	0
13941	3	2018	6	171	VE	36389	0	0
13942	3	2018	6	172	VE	36405	0	0
13943	3	2018	6	173	VE	36416	0	0
13944	3	2018	6	174	VE	36396	0	0
13945	3	2018	6	175	VE	36402	0	0
13946	3	2018	6	176	VE	36403	0	0
13947	3	2018	6	177	VE	36413	0	0
13948	3	2018	6	178	VE	36417	0	0
13949	3	2018	6	179	VE	36391	0	0
13950	3	2018	6	180	VE	36419	0	0
13951	3	2018	6	181	VE	36421	0	0
13952	3	2018	6	182	VE	36426	0	0
13953	3	2018	6	183	VE	36439	0	0
13954	3	2018	6	184	VE	36460	0	0
13955	3	2018	6	185	VE	36461	0	0
13956	3	2018	6	186	VE	36462	0	0
13957	3	2018	6	187	VE	36440	0	0
13958	3	2018	6	188	VE	36422	0	0
13959	3	2018	6	189	VE	36427	0	0
13960	3	2018	6	190	VE	36434	0	0
13961	3	2018	6	191	VE	36448	0	0
13962	3	2018	6	192	VE	36452	0	0
13963	3	2018	6	193	VE	36454	0	0
13964	3	2018	6	194	VE	36450	0	0
13965	3	2018	6	195	VE	36481	0	0
13966	3	2018	6	196	VE	36527	0	0
13967	3	2018	6	197	VE	36491	0	0
13968	3	2018	6	198	VE	36495	0	0
13969	3	2018	6	199	VE	36505	0	0
13970	3	2018	6	200	VE	36507	0	0
13971	3	2018	6	201	VE	36510	0	0
13972	3	2018	6	202	VE	36499	0	0
13973	3	2018	6	203	VE	36493	0	0
13974	3	2018	6	204	VE	36528	0	0
13975	3	2018	6	205	VE	36531	0	0
13976	3	2018	6	206	VE	36557	0	0
13977	3	2018	6	207	VE	36551	0	0
13978	3	2018	6	208	VE	36558	0	0
13979	3	2018	6	209	VE	36589	0	0
13980	3	2018	6	210	VE	36564	0	0
13981	3	2018	6	211	VE	36565	0	0
13982	3	2018	6	212	VE	36566	0	0
13983	3	2018	6	213	VE	36568	0	0
13984	3	2018	6	214	VE	36569	0	0
13985	3	2018	6	215	VE	36574	0	0
13986	3	2018	6	216	VE	36575	0	0
13987	3	2018	6	217	VE	36582	0	0
13988	3	2018	6	218	VE	36590	0	0
13989	3	2018	6	219	VE	36591	0	0
13990	3	2018	6	220	VE	36600	0	0
13991	3	2018	6	221	VE	36602	0	0
13992	3	2018	6	222	VE	36605	0	0
13993	3	2018	6	223	VE	36606	0	0
13994	3	2018	6	224	VE	36607	0	0
13995	3	2018	6	225	VE	36579	0	0
13996	3	2018	6	226	VE	36580	0	0
13997	3	2018	6	227	VE	36584	0	0
13998	3	2018	6	228	VE	36595	0	0
13999	3	2018	6	229	VE	36598	0	0
14000	3	2018	6	230	VE	36612	0	0
14001	3	2018	6	231	VE	36621	0	0
14002	3	2018	6	232	VE	36576	0	0
14003	3	2018	6	233	VE	36603	0	0
14004	3	2018	6	234	VE	36613	0	0
14005	3	2018	6	235	VE	36577	0	0
14006	3	2018	6	236	VE	36578	0	0
14007	3	2018	6	237	VE	36571	0	0
14008	3	2018	6	238	VE	36681	0	0
14009	3	2018	6	239	VE	36684	0	0
14010	3	2018	6	240	VE	36627	0	0
14011	3	2018	6	241	VE	36628	0	0
14012	3	2018	6	242	VE	36629	0	0
14013	3	2018	6	243	VE	36630	0	0
14014	3	2018	6	244	VE	36631	0	0
14015	3	2018	6	245	VE	36633	0	0
14016	3	2018	6	246	VE	36635	0	0
14017	3	2018	6	247	VE	36653	0	0
14018	3	2018	6	248	VE	36655	0	0
14019	3	2018	6	249	VE	36661	0	0
14020	3	2018	6	250	VE	36663	0	0
14021	3	2018	6	251	VE	36665	0	0
14022	3	2018	6	252	VE	36670	0	0
14023	3	2018	6	253	VE	36676	0	0
14024	3	2018	6	254	VE	36648	0	0
14025	3	2018	6	255	VE	36636	0	0
14026	3	2018	6	256	VE	36637	0	0
14027	3	2018	6	257	VE	36639	0	0
14028	3	2018	6	258	VE	36640	0	0
14029	3	2018	6	259	VE	36641	0	0
14030	3	2018	6	260	VE	36643	0	0
14031	3	2018	6	261	VE	36649	0	0
14032	3	2018	6	262	VE	36656	0	0
14033	3	2018	6	263	VE	36658	0	0
14034	3	2018	6	264	VE	36659	0	0
14035	3	2018	6	265	VE	36688	0	0
14036	3	2018	6	266	VE	36664	0	0
14037	3	2018	6	267	VE	36669	0	0
14038	3	2018	6	268	VE	36685	0	0
14039	3	2018	6	269	VE	36732	0	0
14040	3	2018	6	270	VE	36699	0	0
14041	3	2018	6	271	VE	36702	0	0
14042	3	2018	6	272	VE	36703	0	0
14043	3	2018	6	273	VE	36711	0	0
14044	3	2018	6	274	VE	36713	0	0
14045	3	2018	6	275	VE	36719	0	0
14046	3	2018	6	276	VE	36747	0	0
14047	3	2018	6	277	VE	36749	0	0
14048	3	2018	6	278	VE	36704	0	0
14049	3	2018	6	279	VE	36705	0	0
14050	3	2018	6	280	VE	36706	0	0
14051	3	2018	6	281	VE	36708	0	0
14052	3	2018	6	282	VE	36716	0	0
14053	3	2018	6	283	VE	36718	0	0
14054	3	2018	6	284	VE	36734	0	0
14055	3	2018	6	285	VE	36762	0	0
14056	3	2018	6	286	VE	36722	0	0
14057	3	2018	6	287	VE	36724	0	0
14058	3	2018	6	288	VE	36794	0	0
14059	3	2018	6	289	VE	36770	0	0
14060	3	2018	6	290	VE	36771	0	0
14061	3	2018	6	291	VE	36773	0	0
14062	3	2018	6	292	VE	36776	0	0
14063	3	2018	6	293	VE	36777	0	0
14064	3	2018	6	294	VE	36782	0	0
14065	3	2018	6	295	VE	36787	0	0
14066	3	2018	6	296	VE	36802	0	0
14067	3	2018	6	297	VE	36803	0	0
14068	3	2018	6	298	VE	36805	0	0
14069	3	2018	6	299	VE	36807	0	0
14070	3	2018	6	300	VE	36808	0	0
14071	3	2018	6	301	VE	36772	0	0
14072	3	2018	6	302	VE	36779	0	0
14073	3	2018	6	303	VE	36781	0	0
14074	3	2018	6	304	VE	36788	0	0
14075	3	2018	6	305	VE	36789	0	0
14076	3	2018	6	306	VE	36791	0	0
14077	3	2018	6	307	VE	36811	0	0
14078	3	2018	6	308	VE	36800	0	0
14079	3	2018	6	309	VE	36785	0	0
14080	3	2018	6	310	VE	36799	0	0
14081	3	2018	6	311	VE	36809	0	0
14082	3	2018	6	312	VE	36816	0	0
14083	3	2018	6	313	VE	36847	0	0
14084	3	2018	6	314	VE	36834	0	0
14085	3	2018	6	315	VE	36838	0	0
14086	3	2018	6	316	VE	36843	0	0
14087	3	2018	6	317	VE	36859	0	0
14088	3	2018	6	318	VE	36865	0	0
14089	3	2018	6	319	VE	36884	0	0
14090	3	2018	6	320	VE	36885	0	0
14091	3	2018	6	321	VE	36889	0	0
14092	3	2018	6	322	VE	36890	0	0
14093	3	2018	6	323	VE	36892	0	0
14094	3	2018	6	324	VE	36907	0	0
14095	3	2018	6	325	VE	36840	0	0
14096	3	2018	6	326	VE	36863	0	0
14097	3	2018	6	327	VE	36880	0	0
14098	3	2018	6	328	VE	36886	0	0
14099	3	2018	6	329	VE	36888	0	0
14100	3	2018	6	330	VE	36845	0	0
14101	3	2018	6	331	VE	36906	0	0
14102	3	2018	6	332	VE	36887	0	0
14103	3	2018	6	333	VE	36986	0	0
14104	3	2018	6	334	VE	36927	0	0
14105	3	2018	6	335	VE	36932	0	0
14106	3	2018	6	336	VE	36934	0	0
14107	3	2018	6	337	VE	36936	0	0
14108	3	2018	6	338	VE	36938	0	0
14109	3	2018	6	339	VE	36955	0	0
14110	3	2018	6	340	VE	36958	0	0
14111	3	2018	6	341	VE	36960	0	0
14112	3	2018	6	342	VE	36964	0	0
14113	3	2018	6	343	VE	36972	0	0
14114	3	2018	6	344	VE	36924	0	0
14115	3	2018	6	345	VE	36926	0	0
14116	3	2018	6	346	VE	36928	0	0
14117	3	2018	6	347	VE	36931	0	0
14118	3	2018	6	348	VE	36962	0	0
14119	3	2018	6	349	VE	36963	0	0
14120	3	2018	6	350	VE	36965	0	0
14121	3	2018	6	351	VE	36971	0	0
14122	3	2018	6	352	VE	36979	0	0
14123	3	2018	6	353	VE	36945	0	0
14124	3	2018	6	354	VE	36950	0	0
14125	3	2018	6	355	VE	36957	0	0
14126	3	2018	6	356	VE	36929	0	0
14127	3	2018	6	357	VE	36939	0	0
14128	3	2018	6	358	VE	36946	0	0
14129	3	2018	6	359	VE	36968	0	0
14130	3	2018	6	360	VE	36969	0	0
14131	3	2018	6	361	VE	36983	0	0
14132	3	2018	6	362	VE	36933	0	0
14133	3	2018	6	363	VE	36935	0	0
14134	3	2018	6	364	VE	37009	0	0
14135	3	2018	6	365	VE	37020	0	0
14136	3	2018	6	366	VE	36990	0	0
14137	3	2018	6	367	VE	36991	0	0
14138	3	2018	6	368	VE	36997	0	0
14139	3	2018	6	369	VE	36998	0	0
14140	3	2018	6	370	VE	37000	0	0
14141	3	2018	6	371	VE	37002	0	0
14142	3	2018	6	372	VE	37005	0	0
14143	3	2018	6	373	VE	37008	0	0
14144	3	2018	6	374	VE	37016	0	0
14145	3	2018	6	375	VE	37024	0	0
14146	3	2018	6	376	VE	37025	0	0
14147	3	2018	6	377	VE	37026	0	0
14148	3	2018	6	378	VE	37027	0	0
14149	3	2018	6	379	VE	37035	0	0
14150	3	2018	6	380	VE	36992	0	0
14151	3	2018	6	381	VE	37010	0	0
14152	3	2018	6	382	VE	37030	0	0
14153	3	2018	6	383	VE	37052	0	0
14154	3	2018	6	384	VE	37032	0	0
14155	3	2018	6	385	VE	37028	0	0
14156	3	2018	6	386	VE	37029	0	0
14157	3	2018	6	387	VE	37055	0	0
14158	3	2018	6	388	VE	37061	0	0
14159	3	2018	6	389	VE	37062	0	0
14160	3	2018	6	390	VE	37063	0	0
14161	3	2018	6	391	VE	37069	0	0
14162	3	2018	6	392	VE	37072	0	0
14163	3	2018	6	393	VE	37092	0	0
14164	3	2018	6	394	VE	37093	0	0
14165	3	2018	6	395	VE	37094	0	0
14166	3	2018	6	396	VE	37096	0	0
14167	3	2018	6	397	VE	37098	0	0
14168	3	2018	6	398	VE	37112	0	0
14169	3	2018	6	399	VE	37115	0	0
14170	3	2018	6	400	VE	37065	0	0
14171	3	2018	6	401	VE	37073	0	0
14172	3	2018	6	402	VE	37074	0	0
14173	3	2018	6	403	VE	37099	0	0
14174	3	2018	6	404	VE	37117	0	0
14175	3	2018	6	405	VE	37107	0	0
14176	3	2018	6	406	VE	37122	0	0
14177	3	2018	6	407	VE	37104	0	0
14178	3	2018	6	408	VE	37129	0	0
14179	3	2018	6	409	VE	37132	0	0
14180	3	2018	6	410	VE	37136	0	0
14181	3	2018	6	411	VE	37130	0	0
14182	3	2018	6	412	VE	37131	0	0
14183	3	2018	6	413	VE	37133	0	0
14184	3	2018	6	414	VE	37134	0	0
14185	3	2018	6	415	VE	37135	0	0
14186	3	2018	6	416	VE	37162	0	0
14187	3	2018	6	417	VE	37141	0	0
14188	3	2018	6	418	VE	37148	0	0
14189	3	2018	6	419	VE	37149	0	0
14190	3	2018	6	420	VE	37156	0	0
14191	3	2018	6	421	VE	37164	0	0
14192	3	2018	6	422	VE	37165	0	0
14193	3	2018	6	423	VE	37168	0	0
14194	3	2018	6	424	VE	37172	0	0
14195	3	2018	6	425	VE	37174	0	0
14196	3	2018	6	426	VE	37147	0	0
14197	3	2018	6	427	VE	37151	0	0
14198	3	2018	6	428	VE	37157	0	0
14199	3	2018	6	429	VE	37181	0	0
14200	3	2018	6	430	VE	37146	0	0
14201	3	2018	6	431	VE	37153	0	0
14202	3	2018	6	432	VE	37152	0	0
14203	3	2018	6	433	VE	37170	0	0
14204	3	2018	6	434	VE	37184	0	0
14205	1	2018	6	1	VE	35811	0	0
14206	1	2018	6	2	VE	35815	0	0
14207	1	2018	6	3	VE	35838	0	0
14208	1	2018	6	4	VE	35839	0	0
14209	1	2018	6	5	VE	35846	0	0
14210	1	2018	6	6	VE	35830	0	0
14211	1	2018	6	7	VE	35818	0	0
14212	1	2018	6	8	VE	35847	0	0
14213	1	2018	6	9	VE	35812	0	0
14214	1	2018	6	10	VE	35825	0	0
14215	1	2018	6	11	VE	35841	0	0
14216	1	2018	6	12	VE	35850	0	0
14217	1	2018	6	13	VE	35817	0	0
14218	1	2018	6	14	VE	35828	0	0
14219	1	2018	6	15	VE	35835	0	0
14220	1	2018	6	16	VE	35837	0	0
14221	1	2018	6	17	VE	35855	0	0
14222	1	2018	6	18	VE	35857	0	0
14223	1	2018	6	19	VE	35864	0	0
14224	1	2018	6	20	VE	35871	0	0
14225	1	2018	6	21	VE	35877	0	0
14226	1	2018	6	22	VE	35880	0	0
14227	1	2018	6	23	VE	35883	0	0
14228	1	2018	6	24	VE	35884	0	0
14229	1	2018	6	25	VE	35886	0	0
14230	1	2018	6	26	VE	35873	0	0
14231	1	2018	6	27	VE	35879	0	0
14232	1	2018	6	28	VE	35853	0	0
14233	1	2018	6	29	VE	35870	0	0
14234	1	2018	6	30	VE	35862	0	0
14235	1	2018	6	31	VE	35872	0	0
14236	1	2018	6	32	VE	35885	0	0
14237	1	2018	6	33	VE	35887	0	0
14238	1	2018	6	34	VE	35890	0	0
14239	1	2018	6	35	VE	35897	0	0
14240	1	2018	6	36	VE	35899	0	0
14241	1	2018	6	37	VE	35908	0	0
14242	1	2018	6	38	VE	35925	0	0
14243	1	2018	6	39	VE	35932	0	0
14244	1	2018	6	40	VE	35933	0	0
14245	1	2018	6	41	VE	35912	0	0
14246	1	2018	6	42	VE	35921	0	0
14247	1	2018	6	43	VE	35888	0	0
14248	1	2018	6	44	VE	35889	0	0
14249	1	2018	6	45	VE	35913	0	0
14250	1	2018	6	46	VE	35924	0	0
14251	1	2018	6	47	VE	35929	0	0
14252	1	2018	6	48	VE	35936	0	0
14253	1	2018	6	49	VE	35905	0	0
14254	1	2018	6	50	VE	35894	0	0
14255	1	2018	6	51	VE	35895	0	0
14256	1	2018	6	52	VE	35907	0	0
14257	1	2018	6	53	VE	35928	0	0
14258	1	2018	6	54	VE	35930	0	0
14259	1	2018	6	55	VE	35934	0	0
14260	1	2018	6	56	VE	35941	0	0
14261	1	2018	6	57	VE	35954	0	0
14262	1	2018	6	58	VE	35962	0	0
14263	1	2018	6	59	VE	35963	0	0
14264	1	2018	6	60	VE	35968	0	0
14265	1	2018	6	61	VE	35970	0	0
14266	1	2018	6	62	VE	35972	0	0
14267	1	2018	6	63	VE	35973	0	0
14268	1	2018	6	64	VE	35974	0	0
14269	1	2018	6	65	VE	35976	0	0
14270	1	2018	6	66	VE	35943	0	0
14271	1	2018	6	67	VE	35944	0	0
14272	1	2018	6	68	VE	35989	0	0
14273	1	2018	6	69	VE	35938	0	0
14274	1	2018	6	70	VE	35951	0	0
14275	1	2018	6	71	VE	35958	0	0
14276	1	2018	6	72	VE	35965	0	0
14277	1	2018	6	73	VE	35984	0	0
14278	1	2018	6	74	VE	35939	0	0
14279	1	2018	6	75	VE	35942	0	0
14280	1	2018	6	76	VE	35953	0	0
14281	1	2018	6	77	VE	35967	0	0
14282	1	2018	6	78	VE	35985	0	0
14283	1	2018	6	79	VE	35937	0	0
14284	1	2018	6	80	VE	35969	0	0
14285	1	2018	6	81	VE	35997	0	0
14286	1	2018	6	82	VE	35999	0	0
14287	1	2018	6	83	VE	36000	0	0
14288	1	2018	6	84	VE	36001	0	0
14289	1	2018	6	85	VE	36004	0	0
14290	1	2018	6	86	VE	36005	0	0
14291	1	2018	6	87	VE	36010	0	0
14292	1	2018	6	88	VE	36012	0	0
14293	1	2018	6	89	VE	36015	0	0
14294	1	2018	6	90	VE	36019	0	0
14295	1	2018	6	91	VE	36023	0	0
14296	1	2018	6	92	VE	36025	0	0
14297	1	2018	6	93	VE	36026	0	0
14298	1	2018	6	94	VE	36016	0	0
14299	1	2018	6	95	VE	35995	0	0
14300	1	2018	6	96	VE	36028	0	0
14301	1	2018	6	97	VE	35998	0	0
14302	1	2018	6	98	VE	36009	0	0
14303	1	2018	6	99	VE	36029	0	0
14304	1	2018	6	100	VE	35993	0	0
14305	1	2018	6	101	VE	36008	0	0
14306	1	2018	6	102	VE	36014	0	0
14307	1	2018	6	103	VE	36018	0	0
14308	1	2018	6	104	VE	36020	0	0
14309	1	2018	6	105	VE	36031	0	0
14310	1	2018	6	106	VE	36032	0	0
14311	1	2018	6	107	VE	36027	0	0
14312	1	2018	6	108	VE	36021	0	0
14313	1	2018	6	109	VE	36024	0	0
14314	1	2018	6	110	VE	36037	0	0
14315	1	2018	6	111	VE	36042	0	0
14316	1	2018	6	112	VE	36044	0	0
14317	1	2018	6	113	VE	36046	0	0
14318	1	2018	6	114	VE	36047	0	0
14319	1	2018	6	115	VE	36048	0	0
14320	1	2018	6	116	VE	36054	0	0
14321	1	2018	6	117	VE	36055	0	0
14322	1	2018	6	118	VE	36058	0	0
14323	1	2018	6	119	VE	36053	0	0
14324	1	2018	6	120	VE	36033	0	0
14325	1	2018	6	121	VE	36050	0	0
14326	1	2018	6	122	VE	36034	0	0
14327	1	2018	6	123	VE	36038	0	0
14328	1	2018	6	124	VE	36039	0	0
14329	1	2018	6	125	VE	36049	0	0
14330	1	2018	6	126	VE	36056	0	0
14331	1	2018	6	127	VE	36060	0	0
14332	1	2018	6	128	VE	36061	0	0
14333	1	2018	6	129	VE	36066	0	0
14334	1	2018	6	130	VE	36068	0	0
14335	1	2018	6	131	VE	36075	0	0
14336	1	2018	6	132	VE	36080	0	0
14337	1	2018	6	133	VE	36082	0	0
14338	1	2018	6	134	VE	36083	0	0
14339	1	2018	6	135	VE	36085	0	0
14340	1	2018	6	136	VE	36065	0	0
14341	1	2018	6	137	VE	36087	0	0
14342	1	2018	6	138	VE	36062	0	0
14343	1	2018	6	139	VE	36059	0	0
14344	1	2018	6	140	VE	36069	0	0
14345	1	2018	6	141	VE	36076	0	0
14346	1	2018	6	142	VE	36078	0	0
14347	1	2018	6	143	VE	36081	0	0
14348	1	2018	6	144	VE	36093	0	0
14349	1	2018	6	145	VE	36095	0	0
14350	1	2018	6	146	VE	36098	0	0
14351	1	2018	6	147	VE	36100	0	0
14352	1	2018	6	148	VE	36101	0	0
14353	1	2018	6	149	VE	36104	0	0
14354	1	2018	6	150	VE	36106	0	0
14355	1	2018	6	151	VE	36109	0	0
14356	1	2018	6	152	VE	36110	0	0
14357	1	2018	6	153	VE	36105	0	0
14358	1	2018	6	154	VE	36088	0	0
14359	1	2018	6	155	VE	36090	0	0
14360	1	2018	6	156	VE	36091	0	0
14361	1	2018	6	157	VE	36092	0	0
14362	1	2018	6	158	VE	36096	0	0
14363	1	2018	6	159	VE	36108	0	0
14364	1	2018	6	160	VE	36123	0	0
14365	1	2018	6	161	VE	36125	0	0
14366	1	2018	6	162	VE	36126	0	0
14367	1	2018	6	163	VE	36128	0	0
14368	1	2018	6	164	VE	36129	0	0
14369	1	2018	6	165	VE	36130	0	0
14370	1	2018	6	166	VE	36132	0	0
14371	1	2018	6	167	VE	36134	0	0
14372	1	2018	6	168	VE	36136	0	0
14373	1	2018	6	169	VE	36140	0	0
14374	1	2018	6	170	VE	36148	0	0
14375	1	2018	6	171	VE	36161	0	0
14376	1	2018	6	172	VE	36166	0	0
14377	1	2018	6	173	VE	36168	0	0
14378	1	2018	6	174	VE	36173	0	0
14379	1	2018	6	175	VE	36143	0	0
14380	1	2018	6	176	VE	36160	0	0
14381	1	2018	6	177	VE	36165	0	0
14382	1	2018	6	178	VE	36170	0	0
14383	1	2018	6	179	VE	36121	0	0
14384	1	2018	6	180	VE	36135	0	0
14385	1	2018	6	181	VE	36149	0	0
14386	1	2018	6	182	VE	36177	0	0
14387	1	2018	6	183	VE	36117	0	0
14388	1	2018	6	184	VE	36137	0	0
14389	1	2018	6	185	VE	36156	0	0
14390	1	2018	6	186	VE	36169	0	0
14391	1	2018	6	187	VE	36174	0	0
14392	1	2018	6	188	VE	36175	0	0
14393	1	2018	6	189	VE	36118	0	0
14394	1	2018	6	190	VE	36119	0	0
14395	1	2018	6	191	VE	36124	0	0
14396	1	2018	6	192	VE	36141	0	0
14397	1	2018	6	193	VE	36142	0	0
14398	1	2018	6	194	VE	36158	0	0
14399	1	2018	6	195	VE	36159	0	0
14400	1	2018	6	196	VE	36167	0	0
14401	1	2018	6	197	VE	36172	0	0
14402	1	2018	6	198	VE	36181	0	0
14403	1	2018	6	199	VE	36182	0	0
14404	1	2018	6	200	VE	36187	0	0
14405	1	2018	6	201	VE	36190	0	0
14406	1	2018	6	202	VE	36191	0	0
14407	1	2018	6	203	VE	36193	0	0
14408	1	2018	6	204	VE	36195	0	0
14409	1	2018	6	205	VE	36201	0	0
14410	1	2018	6	206	VE	36204	0	0
14411	1	2018	6	207	VE	36205	0	0
14412	1	2018	6	208	VE	36206	0	0
14413	1	2018	6	209	VE	36207	0	0
14414	1	2018	6	210	VE	36208	0	0
14415	1	2018	6	211	VE	36209	0	0
14416	1	2018	6	212	VE	36214	0	0
14417	1	2018	6	213	VE	36216	0	0
14418	1	2018	6	214	VE	36218	0	0
14419	1	2018	6	215	VE	36219	0	0
14420	1	2018	6	216	VE	36220	0	0
14421	1	2018	6	217	VE	36221	0	0
14422	1	2018	6	218	VE	36227	0	0
14423	1	2018	6	219	VE	36228	0	0
14424	1	2018	6	220	VE	36223	0	0
14425	1	2018	6	221	VE	36202	0	0
14426	1	2018	6	222	VE	36217	0	0
14427	1	2018	6	223	VE	36185	0	0
14428	1	2018	6	224	VE	36211	0	0
14429	1	2018	6	225	VE	36183	0	0
14430	1	2018	6	226	VE	36225	0	0
14431	1	2018	6	227	VE	36184	0	0
14432	1	2018	6	228	VE	36229	0	0
14433	1	2018	6	229	VE	36199	0	0
14434	1	2018	6	230	VE	36237	0	0
14435	1	2018	6	231	VE	36240	0	0
14436	1	2018	6	232	VE	36241	0	0
14437	1	2018	6	233	VE	36242	0	0
14438	1	2018	6	234	VE	36247	0	0
14439	1	2018	6	235	VE	36250	0	0
14440	1	2018	6	236	VE	36253	0	0
14441	1	2018	6	237	VE	36259	0	0
14442	1	2018	6	238	VE	36261	0	0
14443	1	2018	6	239	VE	36262	0	0
14444	1	2018	6	240	VE	36263	0	0
14445	1	2018	6	241	VE	36270	0	0
14446	1	2018	6	242	VE	36271	0	0
14447	1	2018	6	243	VE	36272	0	0
14448	1	2018	6	244	VE	36275	0	0
14449	1	2018	6	245	VE	36236	0	0
14450	1	2018	6	246	VE	36238	0	0
14451	1	2018	6	247	VE	36251	0	0
14452	1	2018	6	248	VE	36252	0	0
14453	1	2018	6	249	VE	36260	0	0
14454	1	2018	6	250	VE	36276	0	0
14455	1	2018	6	251	VE	36248	0	0
14456	1	2018	6	252	VE	36239	0	0
14457	1	2018	6	253	VE	36267	0	0
14458	1	2018	6	254	VE	36230	0	0
14459	1	2018	6	255	VE	36231	0	0
14460	1	2018	6	256	VE	36232	0	0
14461	1	2018	6	257	VE	36258	0	0
14462	1	2018	6	258	VE	36264	0	0
14463	1	2018	6	259	VE	36246	0	0
14464	1	2018	6	260	VE	36249	0	0
14465	1	2018	6	261	VE	36254	0	0
14466	1	2018	6	262	VE	36265	0	0
14467	1	2018	6	263	VE	36266	0	0
14468	1	2018	6	264	VE	36269	0	0
14469	1	2018	6	265	VE	36273	0	0
14470	1	2018	6	266	VE	36274	0	0
14471	1	2018	6	267	VE	36233	0	0
14472	1	2018	6	268	VE	36280	0	0
14473	1	2018	6	269	VE	36283	0	0
14474	1	2018	6	270	VE	36286	0	0
14475	1	2018	6	271	VE	36295	0	0
14476	1	2018	6	272	VE	36298	0	0
14477	1	2018	6	273	VE	36302	0	0
14478	1	2018	6	274	VE	36305	0	0
14479	1	2018	6	275	VE	36311	0	0
14480	1	2018	6	276	VE	36312	0	0
14481	1	2018	6	277	VE	36318	0	0
14482	1	2018	6	278	VE	36291	0	0
14483	1	2018	6	279	VE	36303	0	0
14484	1	2018	6	280	VE	36285	0	0
14485	1	2018	6	281	VE	36319	0	0
14486	1	2018	6	282	VE	36281	0	0
14487	1	2018	6	283	VE	36309	0	0
14488	1	2018	6	284	VE	36313	0	0
14489	1	2018	6	285	VE	36314	0	0
14490	1	2018	6	286	VE	36317	0	0
14491	1	2018	6	287	VE	36277	0	0
14492	1	2018	6	288	VE	36292	0	0
14493	1	2018	6	289	VE	36315	0	0
14494	1	2018	6	290	VE	36316	0	0
14495	1	2018	6	291	VE	36299	0	0
14496	1	2018	6	292	VE	36330	0	0
14497	1	2018	6	293	VE	36336	0	0
14498	1	2018	6	294	VE	36345	0	0
14499	1	2018	6	295	VE	36347	0	0
14500	1	2018	6	296	VE	36358	0	0
14501	1	2018	6	297	VE	36359	0	0
14502	1	2018	6	298	VE	36366	0	0
14503	1	2018	6	299	VE	36368	0	0
14504	1	2018	6	300	VE	36378	0	0
14505	1	2018	6	301	VE	36379	0	0
14506	1	2018	6	302	VE	36384	0	0
14507	1	2018	6	303	VE	36388	0	0
14508	1	2018	6	304	VE	36329	0	0
14509	1	2018	6	305	VE	36343	0	0
14510	1	2018	6	306	VE	36373	0	0
14511	1	2018	6	307	VE	36377	0	0
14512	1	2018	6	308	VE	36348	0	0
14513	1	2018	6	309	VE	36357	0	0
14514	1	2018	6	310	VE	36321	0	0
14515	1	2018	6	311	VE	36324	0	0
14516	1	2018	6	312	VE	36327	0	0
14517	1	2018	6	313	VE	36339	0	0
14518	1	2018	6	314	VE	36340	0	0
14519	1	2018	6	315	VE	36351	0	0
14520	1	2018	6	316	VE	36372	0	0
14521	1	2018	6	317	VE	36393	0	0
14522	1	2018	6	318	VE	36395	0	0
14523	1	2018	6	319	VE	36398	0	0
14524	1	2018	6	320	VE	36399	0	0
14525	1	2018	6	321	VE	36400	0	0
14526	1	2018	6	322	VE	36401	0	0
14527	1	2018	6	323	VE	36404	0	0
14528	1	2018	6	324	VE	36406	0	0
14529	1	2018	6	325	VE	36407	0	0
14530	1	2018	6	326	VE	36408	0	0
14531	1	2018	6	327	VE	36394	0	0
14532	1	2018	6	328	VE	36390	0	0
14533	1	2018	6	329	VE	36410	0	0
14534	1	2018	6	330	VE	36411	0	0
14535	1	2018	6	331	VE	36412	0	0
14536	1	2018	6	332	VE	36414	0	0
14537	1	2018	6	333	VE	36424	0	0
14538	1	2018	6	334	VE	36425	0	0
14539	1	2018	6	335	VE	36428	0	0
14540	1	2018	6	336	VE	36429	0	0
14541	1	2018	6	337	VE	36437	0	0
14542	1	2018	6	338	VE	36438	0	0
14543	1	2018	6	339	VE	36442	0	0
14544	1	2018	6	340	VE	36443	0	0
14545	1	2018	6	341	VE	36444	0	0
14546	1	2018	6	342	VE	36445	0	0
14547	1	2018	6	343	VE	36451	0	0
14548	1	2018	6	344	VE	36453	0	0
14549	1	2018	6	345	VE	36456	0	0
14550	1	2018	6	346	VE	36471	0	0
14551	1	2018	6	347	VE	36483	0	0
14552	1	2018	6	348	VE	36436	0	0
14553	1	2018	6	349	VE	36441	0	0
14554	1	2018	6	350	VE	36449	0	0
14555	1	2018	6	351	VE	36457	0	0
14556	1	2018	6	352	VE	36475	0	0
14557	1	2018	6	353	VE	36479	0	0
14558	1	2018	6	354	VE	36485	0	0
14559	1	2018	6	355	VE	36469	0	0
14560	1	2018	6	356	VE	36420	0	0
14561	1	2018	6	357	VE	36455	0	0
14562	1	2018	6	358	VE	36446	0	0
14563	1	2018	6	359	VE	36458	0	0
14564	1	2018	6	360	VE	36459	0	0
14565	1	2018	6	361	VE	36465	0	0
14566	1	2018	6	362	VE	36467	0	0
14567	1	2018	6	363	VE	36435	0	0
14568	1	2018	6	364	VE	36484	0	0
14569	1	2018	6	365	VE	36497	0	0
14570	1	2018	6	366	VE	36503	0	0
14571	1	2018	6	367	VE	36506	0	0
14572	1	2018	6	368	VE	36516	0	0
14573	1	2018	6	369	VE	36530	0	0
14574	1	2018	6	370	VE	36534	0	0
14575	1	2018	6	371	VE	36538	0	0
14576	1	2018	6	372	VE	36544	0	0
14577	1	2018	6	373	VE	36545	0	0
14578	1	2018	6	374	VE	36548	0	0
14579	1	2018	6	375	VE	36560	0	0
14580	1	2018	6	376	VE	36550	0	0
14581	1	2018	6	377	VE	36514	0	0
14582	1	2018	6	378	VE	36492	0	0
14583	1	2018	6	379	VE	36539	0	0
14584	1	2018	6	380	VE	36490	0	0
14585	1	2018	6	381	VE	36537	0	0
14586	1	2018	6	382	VE	36541	0	0
14587	1	2018	6	383	VE	36553	0	0
14588	1	2018	6	384	VE	36556	0	0
14589	1	2018	6	385	VE	36559	0	0
14590	1	2018	6	386	VE	36567	0	0
14591	1	2018	6	387	VE	36570	0	0
14592	1	2018	6	388	VE	36573	0	0
14593	1	2018	6	389	VE	36581	0	0
14594	1	2018	6	390	VE	36585	0	0
14595	1	2018	6	391	VE	36593	0	0
14596	1	2018	6	392	VE	36594	0	0
14597	1	2018	6	393	VE	36608	0	0
14598	1	2018	6	394	VE	36609	0	0
14599	1	2018	6	395	VE	36617	0	0
14600	1	2018	6	396	VE	36623	0	0
14601	1	2018	6	397	VE	36625	0	0
14602	1	2018	6	398	VE	36626	0	0
14603	1	2018	6	399	VE	36583	0	0
14604	1	2018	6	400	VE	36587	0	0
14605	1	2018	6	401	VE	36561	0	0
14606	1	2018	6	402	VE	36572	0	0
14607	1	2018	6	403	VE	36604	0	0
14608	1	2018	6	404	VE	36616	0	0
14609	1	2018	6	405	VE	36619	0	0
14610	1	2018	6	406	VE	36563	0	0
14611	1	2018	6	407	VE	36622	0	0
14612	1	2018	6	408	VE	36620	0	0
14613	1	2018	6	409	VE	36562	0	0
14614	1	2018	6	410	VE	36599	0	0
14615	1	2018	6	411	VE	36614	0	0
14616	1	2018	6	412	VE	36615	0	0
14617	1	2018	6	413	VE	36624	0	0
14618	1	2018	6	414	VE	36638	0	0
14619	1	2018	6	415	VE	36642	0	0
14620	1	2018	6	416	VE	36650	0	0
14621	1	2018	6	417	VE	36651	0	0
14622	1	2018	6	418	VE	36652	0	0
14623	1	2018	6	419	VE	36668	0	0
14624	1	2018	6	420	VE	36674	0	0
14625	1	2018	6	421	VE	36679	0	0
14626	1	2018	6	422	VE	36683	0	0
14627	1	2018	6	423	VE	36657	0	0
14628	1	2018	6	424	VE	36671	0	0
14629	1	2018	6	425	VE	36654	0	0
14630	1	2018	6	426	VE	36666	0	0
14631	1	2018	6	427	VE	36644	0	0
14632	1	2018	6	428	VE	36672	0	0
14633	1	2018	6	429	VE	36682	0	0
14634	1	2018	6	430	VE	36693	0	0
14635	1	2018	6	431	VE	36634	0	0
14636	1	2018	6	432	VE	36673	0	0
14637	1	2018	6	433	VE	36694	0	0
14638	1	2018	6	434	VE	36632	0	0
14639	1	2018	6	435	VE	36675	0	0
14640	1	2018	6	436	VE	36695	0	0
14641	1	2018	6	437	VE	36707	0	0
14642	1	2018	6	438	VE	36709	0	0
14643	1	2018	6	439	VE	36710	0	0
14644	1	2018	6	440	VE	36715	0	0
14645	1	2018	6	441	VE	36723	0	0
14646	1	2018	6	442	VE	36726	0	0
14647	1	2018	6	443	VE	36728	0	0
14648	1	2018	6	444	VE	36729	0	0
14649	1	2018	6	445	VE	36730	0	0
14650	1	2018	6	446	VE	36737	0	0
14651	1	2018	6	447	VE	36740	0	0
14652	1	2018	6	448	VE	36741	0	0
14653	1	2018	6	449	VE	36745	0	0
14654	1	2018	6	450	VE	36746	0	0
14655	1	2018	6	451	VE	36752	0	0
14656	1	2018	6	452	VE	36753	0	0
14657	1	2018	6	453	VE	36761	0	0
14658	1	2018	6	454	VE	36727	0	0
14659	1	2018	6	455	VE	36714	0	0
14660	1	2018	6	456	VE	36739	0	0
14661	1	2018	6	457	VE	36736	0	0
14662	1	2018	6	458	VE	36748	0	0
14663	1	2018	6	459	VE	36743	0	0
14664	1	2018	6	460	VE	36697	0	0
14665	1	2018	6	461	VE	36698	0	0
14666	1	2018	6	462	VE	36700	0	0
14667	1	2018	6	463	VE	36701	0	0
14668	1	2018	6	464	VE	36731	0	0
14669	1	2018	6	465	VE	36733	0	0
14670	1	2018	6	466	VE	36750	0	0
14671	1	2018	6	467	VE	36751	0	0
14672	1	2018	6	468	VE	36755	0	0
14673	1	2018	6	469	VE	36757	0	0
14674	1	2018	6	470	VE	36775	0	0
14675	1	2018	6	471	VE	36778	0	0
14676	1	2018	6	472	VE	36780	0	0
14677	1	2018	6	473	VE	36783	0	0
14678	1	2018	6	474	VE	36790	0	0
14679	1	2018	6	475	VE	36792	0	0
14680	1	2018	6	476	VE	36793	0	0
14681	1	2018	6	477	VE	36795	0	0
14682	1	2018	6	478	VE	36797	0	0
14683	1	2018	6	479	VE	36801	0	0
14684	1	2018	6	480	VE	36812	0	0
14685	1	2018	6	481	VE	36814	0	0
14686	1	2018	6	482	VE	36819	0	0
14687	1	2018	6	483	VE	36823	0	0
14688	1	2018	6	484	VE	36824	0	0
14689	1	2018	6	485	VE	36826	0	0
14690	1	2018	6	486	VE	36829	0	0
14691	1	2018	6	487	VE	36784	0	0
14692	1	2018	6	488	VE	36820	0	0
14693	1	2018	6	489	VE	36767	0	0
14694	1	2018	6	490	VE	36774	0	0
14695	1	2018	6	491	VE	36813	0	0
14696	1	2018	6	492	VE	36796	0	0
14697	1	2018	6	493	VE	36825	0	0
14698	1	2018	6	494	VE	36828	0	0
14699	1	2018	6	495	VE	36768	0	0
14700	1	2018	6	496	VE	36769	0	0
14701	1	2018	6	497	VE	36804	0	0
14702	1	2018	6	498	VE	36827	0	0
14703	1	2018	6	499	VE	36842	0	0
14704	1	2018	6	500	VE	36844	0	0
14705	1	2018	6	501	VE	36853	0	0
14706	1	2018	6	502	VE	36854	0	0
14707	1	2018	6	503	VE	36855	0	0
14708	1	2018	6	504	VE	36856	0	0
14709	1	2018	6	505	VE	36869	0	0
14710	1	2018	6	506	VE	36873	0	0
14711	1	2018	6	507	VE	36876	0	0
14712	1	2018	6	508	VE	36882	0	0
14713	1	2018	6	509	VE	36894	0	0
14714	1	2018	6	510	VE	36897	0	0
14715	1	2018	6	511	VE	36899	0	0
14716	1	2018	6	512	VE	36900	0	0
14717	1	2018	6	513	VE	36902	0	0
14718	1	2018	6	514	VE	36908	0	0
14719	1	2018	6	515	VE	36910	0	0
14720	1	2018	6	516	VE	36913	0	0
14721	1	2018	6	517	VE	36914	0	0
14722	1	2018	6	518	VE	36846	0	0
14723	1	2018	6	519	VE	36864	0	0
14724	1	2018	6	520	VE	36836	0	0
14725	1	2018	6	521	VE	36866	0	0
14726	1	2018	6	522	VE	36868	0	0
14727	1	2018	6	523	VE	36879	0	0
14728	1	2018	6	524	VE	36891	0	0
14729	1	2018	6	525	VE	36898	0	0
14730	1	2018	6	526	VE	36901	0	0
14731	1	2018	6	527	VE	36904	0	0
14732	1	2018	6	528	VE	36881	0	0
14733	1	2018	6	529	VE	36918	0	0
14734	1	2018	6	530	VE	36921	0	0
14735	1	2018	6	531	VE	36833	0	0
14736	1	2018	6	532	VE	36903	0	0
14737	1	2018	6	533	VE	36920	0	0
14738	1	2018	6	534	VE	36830	0	0
14739	1	2018	6	535	VE	36831	0	0
14740	1	2018	6	536	VE	36832	0	0
14741	1	2018	6	537	VE	36835	0	0
14742	1	2018	6	538	VE	36883	0	0
14743	1	2018	6	539	VE	36893	0	0
14744	1	2018	6	540	VE	36895	0	0
14745	1	2018	6	541	VE	36915	0	0
14746	1	2018	6	542	VE	36839	0	0
14747	1	2018	6	543	VE	36841	0	0
14748	1	2018	6	544	VE	36849	0	0
14749	1	2018	6	545	VE	36851	0	0
14750	1	2018	6	546	VE	36872	0	0
14751	1	2018	6	547	VE	36875	0	0
14752	1	2018	6	548	VE	36878	0	0
14753	1	2018	6	549	VE	36896	0	0
14754	1	2018	6	550	VE	36905	0	0
14755	1	2018	6	551	VE	36911	0	0
14756	1	2018	6	552	VE	36919	0	0
14757	1	2018	6	553	VE	36912	0	0
14758	1	2018	6	554	VE	36867	0	0
14759	1	2018	6	555	VE	36922	0	0
14760	1	2018	6	556	VE	36937	0	0
14761	1	2018	6	557	VE	36942	0	0
14762	1	2018	6	558	VE	36944	0	0
14763	1	2018	6	559	VE	36948	0	0
14764	1	2018	6	560	VE	36975	0	0
14765	1	2018	6	561	VE	36976	0	0
14766	1	2018	6	562	VE	36977	0	0
14767	1	2018	6	563	VE	36940	0	0
14768	1	2018	6	564	VE	36953	0	0
14769	1	2018	6	565	VE	36966	0	0
14770	1	2018	6	566	VE	36930	0	0
14771	1	2018	6	567	VE	36951	0	0
14772	1	2018	6	568	VE	36952	0	0
14773	1	2018	6	569	VE	36954	0	0
14774	1	2018	6	570	VE	36978	0	0
14775	1	2018	6	571	VE	36981	0	0
14776	1	2018	6	572	VE	36961	0	0
14777	1	2018	6	573	VE	36943	0	0
14778	1	2018	6	574	VE	36982	0	0
14779	1	2018	6	575	VE	36984	0	0
14780	1	2018	6	576	VE	36923	0	0
14781	1	2018	6	577	VE	36925	0	0
14782	1	2018	6	578	VE	36941	0	0
14783	1	2018	6	579	VE	36949	0	0
14784	1	2018	6	580	VE	36956	0	0
14785	1	2018	6	581	VE	36967	0	0
14786	1	2018	6	582	VE	36980	0	0
14787	1	2018	6	583	VE	36987	0	0
14788	1	2018	6	584	VE	36985	0	0
14789	1	2018	6	585	VE	36989	0	0
14790	1	2018	6	586	VE	37018	0	0
14791	1	2018	6	587	VE	37003	0	0
14792	1	2018	6	588	VE	37011	0	0
14793	1	2018	6	589	VE	37053	0	0
14794	1	2018	6	590	VE	37033	0	0
14795	1	2018	6	591	VE	37039	0	0
14796	1	2018	6	592	VE	37054	0	0
14797	1	2018	6	593	VE	36988	0	0
14798	1	2018	6	594	VE	36993	0	0
14799	1	2018	6	595	VE	36999	0	0
14800	1	2018	6	596	VE	37022	0	0
14801	1	2018	6	597	VE	37051	0	0
14802	1	2018	6	598	VE	37038	0	0
14803	1	2018	6	599	VE	36994	0	0
14804	1	2018	6	600	VE	36995	0	0
14805	1	2018	6	601	VE	37124	0	0
14806	1	2018	6	602	VE	37125	0	0
14807	1	2018	6	603	VE	37084	0	0
14808	1	2018	6	604	VE	37118	0	0
14809	1	2018	6	605	VE	37058	0	0
14810	1	2018	6	606	VE	37060	0	0
14811	1	2018	6	607	VE	37064	0	0
14812	1	2018	6	608	VE	37128	0	0
14813	1	2018	6	609	VE	37095	0	0
14814	1	2018	6	610	VE	37110	0	0
14815	1	2018	6	611	VE	37111	0	0
14816	1	2018	6	612	VE	37057	0	0
14817	1	2018	6	613	VE	37059	0	0
14818	1	2018	6	614	VE	37067	0	0
14819	1	2018	6	615	VE	37078	0	0
14820	1	2018	6	616	VE	37088	0	0
14821	1	2018	6	617	VE	37100	0	0
14822	1	2018	6	618	VE	37114	0	0
14823	1	2018	6	619	VE	37121	0	0
14824	1	2018	6	620	VE	37123	0	0
14825	1	2018	6	621	VE	37056	0	0
14826	1	2018	6	622	VE	37066	0	0
14827	1	2018	6	623	VE	37083	0	0
14828	1	2018	6	624	VE	37119	0	0
14829	1	2018	6	625	VE	37120	0	0
14830	1	2018	6	626	VE	37089	0	0
14831	1	2018	6	627	VE	37090	0	0
14832	1	2018	6	628	VE	37145	0	0
14833	1	2018	6	629	VE	37154	0	0
14834	1	2018	6	630	VE	37155	0	0
14835	1	2018	6	631	VE	37158	0	0
14836	1	2018	6	632	VE	37167	0	0
14837	1	2018	6	633	VE	37173	0	0
14838	1	2018	6	634	VE	37178	0	0
14839	1	2018	6	635	VE	37183	0	0
14840	1	2018	6	636	VE	37142	0	0
14841	1	2018	6	637	VE	37177	0	0
14842	1	2018	6	638	VE	37140	0	0
14843	1	2018	6	639	VE	37138	0	0
14844	1	2018	6	640	VE	37180	0	0
14845	1	2018	6	641	VE	37139	0	0
14846	1	2018	6	642	VE	37144	0	0
14847	1	2018	6	643	VE	37175	0	0
14848	1	2018	6	644	VE	37176	0	0
14849	1	2018	6	645	VE	37137	0	0
14850	1	2018	6	646	VE	37159	0	0
14851	1	2018	6	647	VE	37166	0	0
14852	1	2018	6	648	VE	37169	0	0
14853	1	2018	6	649	VE	37171	0	0
14854	1	2018	6	650	VE	37179	0	0
14855	1	2018	6	651	VE	37197	0	0
14856	2	2018	6	161	VE	37182	0	0
14857	6	2018	6	71	VE	37001	0	0
14858	6	2018	6	72	VE	37004	0	0
14859	6	2018	6	73	VE	37006	0	0
14860	6	2018	6	74	VE	37007	0	0
14861	6	2018	6	75	VE	37013	0	0
14862	6	2018	6	76	VE	37014	0	0
14863	6	2018	6	77	VE	37017	0	0
14864	6	2018	6	78	VE	37019	0	0
14865	6	2018	6	79	VE	37023	0	0
14866	6	2018	6	80	VE	37031	0	0
14867	6	2018	6	81	VE	37036	0	0
14868	6	2018	6	82	VE	37034	0	0
14869	6	2018	6	83	VE	37037	0	0
14870	6	2018	6	84	VE	37040	0	0
14871	6	2018	6	85	VE	37041	0	0
14872	6	2018	6	86	VE	37042	0	0
14873	6	2018	6	87	VE	37043	0	0
14874	6	2018	6	88	VE	37044	0	0
14875	6	2018	6	89	VE	37045	0	0
14876	6	2018	6	90	VE	37046	0	0
14877	6	2018	6	91	VE	37047	0	0
14878	6	2018	6	92	VE	37049	0	0
14879	6	2018	6	93	VE	37050	0	0
14880	6	2018	6	94	VE	37068	0	0
14881	6	2018	6	95	VE	37070	0	0
14882	6	2018	6	96	VE	37071	0	0
14883	6	2018	6	97	VE	37075	0	0
14884	6	2018	6	98	VE	37076	0	0
14885	6	2018	6	99	VE	37077	0	0
14886	6	2018	6	100	VE	37079	0	0
14887	6	2018	6	101	VE	37080	0	0
14888	6	2018	6	102	VE	37081	0	0
14889	6	2018	6	103	VE	37082	0	0
14890	6	2018	6	104	VE	37085	0	0
14891	6	2018	6	105	VE	37086	0	0
14892	6	2018	6	106	VE	37091	0	0
14893	6	2018	6	107	VE	37102	0	0
14894	6	2018	6	108	VE	37105	0	0
14895	6	2018	6	109	VE	37108	0	0
14896	6	2018	6	110	VE	37109	0	0
14897	6	2018	6	111	VE	37113	0	0
14898	6	2018	6	112	VE	37116	0	0
14899	1	2018	7	1	VE	37192	0	0
14900	1	2018	7	2	VE	37193	0	0
14901	1	2018	7	3	VE	37212	0	0
14902	1	2018	7	4	VE	37232	0	0
14903	1	2018	7	5	VE	37233	0	0
14904	1	2018	7	6	VE	37213	0	0
14905	1	2018	7	7	VE	37214	0	0
14906	1	2018	7	8	VE	37215	0	0
14907	1	2018	7	9	VE	37218	0	0
14908	1	2018	7	10	VE	37219	0	0
14909	1	2018	7	11	VE	37242	0	0
14910	1	2018	7	12	VE	37243	0	0
14911	1	2018	7	13	VE	37198	0	0
14912	1	2018	7	14	VE	37251	0	0
14913	1	2018	7	15	VE	37223	0	0
14914	1	2018	7	16	VE	37244	0	0
14915	1	2018	7	17	VE	37268	0	0
14916	1	2018	7	18	VE	37190	0	0
14917	1	2018	7	19	VE	37204	0	0
14918	1	2018	7	20	VE	37205	0	0
14919	1	2018	7	21	VE	37208	0	0
14920	1	2018	7	22	VE	37246	0	0
14921	1	2018	7	23	VE	37269	0	0
14922	1	2018	7	24	VE	37185	0	0
14923	1	2018	7	25	VE	37186	0	0
14924	1	2018	7	26	VE	37187	0	0
14925	1	2018	7	27	VE	37188	0	0
14926	1	2018	7	28	VE	37191	0	0
14927	1	2018	7	29	VE	37195	0	0
14928	1	2018	7	30	VE	37263	0	0
14929	1	2018	7	31	VE	37278	0	0
14930	1	2018	7	32	VE	37282	0	0
14931	1	2018	7	33	VE	37299	0	0
14932	1	2018	7	34	VE	37311	0	0
14933	1	2018	7	35	VE	37332	0	0
14934	1	2018	7	36	VE	37335	0	0
14935	1	2018	7	37	VE	37341	0	0
14936	1	2018	7	38	VE	37314	0	0
14937	1	2018	7	39	VE	37333	0	0
14938	1	2018	7	40	VE	37285	0	0
14939	1	2018	7	41	VE	37287	0	0
14940	1	2018	7	42	VE	37289	0	0
14941	1	2018	7	43	VE	37313	0	0
14942	1	2018	7	44	VE	37322	0	0
14943	1	2018	7	45	VE	37343	0	0
14944	1	2018	7	46	VE	37283	0	0
14945	1	2018	7	47	VE	37298	0	0
14946	1	2018	7	48	VE	37301	0	0
14947	1	2018	7	49	VE	37303	0	0
14948	1	2018	7	50	VE	37305	0	0
14949	1	2018	7	51	VE	37331	0	0
14950	1	2018	7	52	VE	37300	0	0
14951	1	2018	7	53	VE	37312	0	0
14952	1	2018	7	54	VE	37328	0	0
14953	1	2018	7	55	VE	37338	0	0
14954	1	2018	7	56	VE	37340	0	0
14955	1	2018	7	57	VE	37342	0	0
14956	1	2018	7	58	VE	37349	0	0
14957	1	2018	7	59	VE	37351	0	0
14958	1	2018	7	60	VE	37355	0	0
14959	1	2018	7	61	VE	37356	0	0
14960	1	2018	7	62	VE	37376	0	0
14961	1	2018	7	63	VE	37384	0	0
14962	1	2018	7	64	VE	37392	0	0
14963	1	2018	7	65	VE	37399	0	0
14964	1	2018	7	66	VE	37403	0	0
14965	1	2018	7	67	VE	37407	0	0
14966	1	2018	7	68	VE	37408	0	0
14967	1	2018	7	69	VE	37414	0	0
14968	1	2018	7	70	VE	37380	0	0
14969	1	2018	7	71	VE	37363	0	0
14970	1	2018	7	72	VE	37374	0	0
14971	1	2018	7	73	VE	37386	0	0
14972	1	2018	7	74	VE	37396	0	0
14973	1	2018	7	75	VE	37402	0	0
14974	1	2018	7	76	VE	37404	0	0
14975	1	2018	7	77	VE	37406	0	0
14976	1	2018	7	78	VE	37409	0	0
14977	1	2018	7	79	VE	37382	0	0
14978	1	2018	7	80	VE	37383	0	0
14979	1	2018	7	81	VE	37393	0	0
14980	1	2018	7	82	VE	37390	0	0
14981	1	2018	7	83	VE	37391	0	0
14982	1	2018	7	84	VE	37344	0	0
14983	1	2018	7	85	VE	37365	0	0
14984	1	2018	7	86	VE	37369	0	0
14985	1	2018	7	87	VE	37375	0	0
14986	1	2018	7	88	VE	37345	0	0
14987	1	2018	7	89	VE	37354	0	0
14988	1	2018	7	90	VE	37381	0	0
14989	1	2018	7	91	VE	37388	0	0
14990	1	2018	7	92	VE	37394	0	0
14991	1	2018	7	93	VE	37411	0	0
14992	1	2018	7	94	VE	37348	0	0
14993	1	2018	7	95	VE	37412	0	0
14994	1	2018	7	96	VE	37431	0	0
14995	1	2018	7	97	VE	37438	0	0
14996	1	2018	7	98	VE	37442	0	0
14997	1	2018	7	99	VE	37446	0	0
14998	1	2018	7	100	VE	37451	0	0
14999	1	2018	7	101	VE	37452	0	0
15000	1	2018	7	102	VE	37460	0	0
15001	1	2018	7	103	VE	37463	0	0
15002	1	2018	7	104	VE	37477	0	0
15003	1	2018	7	105	VE	37449	0	0
15004	1	2018	7	106	VE	37433	0	0
15005	1	2018	7	107	VE	37435	0	0
15006	1	2018	7	108	VE	37441	0	0
15007	1	2018	7	109	VE	37462	0	0
15008	1	2018	7	110	VE	37466	0	0
15009	1	2018	7	111	VE	37467	0	0
15010	1	2018	7	112	VE	37470	0	0
15011	1	2018	7	113	VE	37473	0	0
15012	1	2018	7	114	VE	37430	0	0
15013	1	2018	7	115	VE	37445	0	0
15014	1	2018	7	116	VE	37454	0	0
15015	1	2018	7	117	VE	37480	0	0
15016	1	2018	7	118	VE	37427	0	0
15017	1	2018	7	119	VE	37484	0	0
15018	1	2018	7	120	VE	37424	0	0
15019	1	2018	7	121	VE	37425	0	0
15020	1	2018	7	122	VE	37485	0	0
15021	1	2018	7	123	VE	37486	0	0
15022	1	2018	7	124	VE	37440	0	0
15023	1	2018	7	125	VE	37456	0	0
15024	1	2018	7	126	VE	37475	0	0
15025	1	2018	7	127	VE	37478	0	0
15026	1	2018	7	128	VE	37479	0	0
15027	1	2018	7	129	VE	37483	0	0
15028	1	2018	7	130	VE	37464	0	0
15029	1	2018	7	131	VE	37498	0	0
15030	1	2018	7	132	VE	37508	0	0
15031	1	2018	7	133	VE	37517	0	0
15032	1	2018	7	134	VE	37518	0	0
15033	1	2018	7	135	VE	37521	0	0
15034	1	2018	7	136	VE	37545	0	0
15035	1	2018	7	137	VE	37551	0	0
15036	1	2018	7	138	VE	37557	0	0
15037	1	2018	7	139	VE	37559	0	0
15038	1	2018	7	140	VE	37529	0	0
15039	1	2018	7	141	VE	37556	0	0
15040	1	2018	7	142	VE	37502	0	0
15041	1	2018	7	143	VE	37512	0	0
15042	1	2018	7	144	VE	37505	0	0
15043	1	2018	7	145	VE	37495	0	0
15044	1	2018	7	146	VE	37496	0	0
15045	1	2018	7	147	VE	37519	0	0
15046	1	2018	7	148	VE	37538	0	0
15047	1	2018	7	149	VE	37539	0	0
15048	1	2018	7	150	VE	37552	0	0
15049	1	2018	7	151	VE	37528	0	0
15050	1	2018	7	152	VE	37500	0	0
15051	1	2018	7	153	VE	37515	0	0
15052	1	2018	7	154	VE	37547	0	0
15053	1	2018	7	155	VE	37549	0	0
15054	1	2018	7	156	VE	37550	0	0
15055	1	2018	7	157	VE	37513	0	0
15056	1	2018	7	158	VE	37562	0	0
15057	1	2018	7	159	VE	37553	0	0
15058	1	2018	7	160	VE	37554	0	0
15059	1	2018	7	161	VE	37488	0	0
15060	1	2018	7	162	VE	37489	0	0
15061	1	2018	7	163	VE	37523	0	0
15062	1	2018	7	164	VE	37532	0	0
15063	1	2018	7	165	VE	37533	0	0
15064	1	2018	7	166	VE	37555	0	0
15065	1	2018	7	167	VE	37560	0	0
15066	1	2018	7	168	VE	37564	0	0
15067	1	2018	7	169	VE	37493	0	0
15068	1	2018	7	170	VE	37581	0	0
15069	1	2018	7	171	VE	37592	0	0
15070	1	2018	7	172	VE	37593	0	0
15071	1	2018	7	173	VE	37598	0	0
15072	1	2018	7	174	VE	37600	0	0
15073	1	2018	7	175	VE	37601	0	0
15074	1	2018	7	176	VE	37605	0	0
15075	1	2018	7	177	VE	37607	0	0
15076	1	2018	7	178	VE	37609	0	0
15077	1	2018	7	179	VE	37611	0	0
15078	1	2018	7	180	VE	37614	0	0
15079	1	2018	7	181	VE	37623	0	0
15080	1	2018	7	182	VE	37603	0	0
15081	1	2018	7	183	VE	37610	0	0
15082	1	2018	7	184	VE	37578	0	0
15083	1	2018	7	185	VE	37583	0	0
15084	1	2018	7	186	VE	37616	0	0
15085	1	2018	7	187	VE	37617	0	0
15086	1	2018	7	188	VE	37570	0	0
15087	1	2018	7	189	VE	37571	0	0
15088	1	2018	7	190	VE	37572	0	0
15089	1	2018	7	191	VE	37573	0	0
15090	1	2018	7	192	VE	37576	0	0
15091	1	2018	7	193	VE	37602	0	0
15092	1	2018	7	194	VE	37574	0	0
15093	1	2018	7	195	VE	37575	0	0
15094	1	2018	7	196	VE	37591	0	0
15095	1	2018	7	197	VE	37595	0	0
15096	1	2018	7	198	VE	37608	0	0
15097	1	2018	7	199	VE	37632	0	0
15098	1	2018	7	200	VE	37644	0	0
15099	1	2018	7	201	VE	37649	0	0
15100	1	2018	7	202	VE	37659	0	0
15101	1	2018	7	203	VE	37670	0	0
15102	1	2018	7	204	VE	37690	0	0
15103	1	2018	7	205	VE	37712	0	0
15104	1	2018	7	206	VE	37717	0	0
15105	1	2018	7	207	VE	37667	0	0
15106	1	2018	7	208	VE	37726	0	0
15107	1	2018	7	209	VE	37665	0	0
15108	1	2018	7	210	VE	37684	0	0
15109	1	2018	7	211	VE	37628	0	0
15110	1	2018	7	212	VE	37647	0	0
15111	1	2018	7	213	VE	37652	0	0
15112	1	2018	7	214	VE	37668	0	0
15113	1	2018	7	215	VE	37695	0	0
15114	1	2018	7	216	VE	37696	0	0
15115	1	2018	7	217	VE	37700	0	0
15116	1	2018	7	218	VE	37703	0	0
15117	1	2018	7	219	VE	37710	0	0
15118	1	2018	7	220	VE	37631	0	0
15119	1	2018	7	221	VE	37642	0	0
15120	1	2018	7	222	VE	37645	0	0
15121	1	2018	7	223	VE	37664	0	0
15122	1	2018	7	224	VE	37669	0	0
15123	1	2018	7	225	VE	37671	0	0
15124	1	2018	7	226	VE	37723	0	0
15125	1	2018	7	227	VE	37724	0	0
15126	1	2018	7	228	VE	37627	0	0
15127	1	2018	7	229	VE	37680	0	0
15128	1	2018	7	230	VE	37729	0	0
15129	1	2018	7	231	VE	37626	0	0
15130	1	2018	7	232	VE	37699	0	0
15131	1	2018	7	233	VE	37629	0	0
15132	1	2018	7	234	VE	37630	0	0
15133	1	2018	7	235	VE	37677	0	0
15134	1	2018	7	236	VE	37704	0	0
15135	1	2018	7	237	VE	37731	0	0
15136	1	2018	7	238	VE	37635	0	0
15137	1	2018	7	239	VE	37636	0	0
15138	1	2018	7	240	VE	37638	0	0
15139	1	2018	7	241	VE	37640	0	0
15140	1	2018	7	242	VE	37646	0	0
15141	1	2018	7	243	VE	37666	0	0
15142	1	2018	7	244	VE	37691	0	0
15143	1	2018	7	245	VE	37692	0	0
15144	1	2018	7	246	VE	37715	0	0
15145	1	2018	7	247	VE	37689	0	0
15146	1	2018	7	248	VE	37663	0	0
15147	1	2018	7	249	VE	37687	0	0
15148	1	2018	7	250	VE	37688	0	0
15149	1	2018	7	251	VE	37753	0	0
15150	1	2018	7	252	VE	37757	0	0
15151	1	2018	7	253	VE	37776	0	0
15152	1	2018	7	254	VE	37789	0	0
15153	1	2018	7	255	VE	37793	0	0
15154	1	2018	7	256	VE	37817	0	0
15155	1	2018	7	257	VE	37818	0	0
15156	1	2018	7	258	VE	37826	0	0
15157	1	2018	7	259	VE	37829	0	0
15158	1	2018	7	260	VE	37830	0	0
15159	1	2018	7	261	VE	37835	0	0
15160	1	2018	7	262	VE	37836	0	0
15161	1	2018	7	263	VE	37839	0	0
15162	1	2018	7	264	VE	37841	0	0
15163	1	2018	7	265	VE	37843	0	0
15164	1	2018	7	266	VE	37844	0	0
15165	1	2018	7	267	VE	37758	0	0
15166	1	2018	7	268	VE	37779	0	0
15167	1	2018	7	269	VE	37745	0	0
15168	1	2018	7	270	VE	37746	0	0
15169	1	2018	7	271	VE	37747	0	0
15170	1	2018	7	272	VE	37786	0	0
15171	1	2018	7	273	VE	37801	0	0
15172	1	2018	7	274	VE	37813	0	0
15173	1	2018	7	275	VE	37831	0	0
15174	1	2018	7	276	VE	37754	0	0
15175	1	2018	7	277	VE	37761	0	0
15176	1	2018	7	278	VE	37770	0	0
15177	1	2018	7	279	VE	37774	0	0
15178	1	2018	7	280	VE	37814	0	0
15179	1	2018	7	281	VE	37821	0	0
15180	1	2018	7	282	VE	37833	0	0
15181	1	2018	7	283	VE	37783	0	0
15182	1	2018	7	284	VE	37792	0	0
15183	1	2018	7	285	VE	37796	0	0
15184	1	2018	7	286	VE	37819	0	0
15185	1	2018	7	287	VE	37824	0	0
15186	1	2018	7	288	VE	37837	0	0
15187	1	2018	7	289	VE	37838	0	0
15188	1	2018	7	290	VE	37798	0	0
15189	1	2018	7	291	VE	37799	0	0
15190	1	2018	7	292	VE	37806	0	0
15191	1	2018	7	293	VE	37846	0	0
15192	1	2018	7	294	VE	37748	0	0
15193	1	2018	7	295	VE	37781	0	0
15194	1	2018	7	296	VE	37782	0	0
15195	1	2018	7	297	VE	37820	0	0
15196	1	2018	7	298	VE	37832	0	0
15197	1	2018	7	299	VE	37751	0	0
15198	1	2018	7	300	VE	37771	0	0
15199	1	2018	7	301	VE	37777	0	0
15200	1	2018	7	302	VE	37784	0	0
15201	1	2018	7	303	VE	37797	0	0
15202	1	2018	7	304	VE	37800	0	0
15203	1	2018	7	305	VE	37848	0	0
15204	1	2018	7	306	VE	37756	0	0
15205	1	2018	7	307	VE	37773	0	0
15206	1	2018	7	308	VE	37854	0	0
15207	1	2018	7	309	VE	37865	0	0
15208	1	2018	7	310	VE	37867	0	0
15209	1	2018	7	311	VE	37870	0	0
15210	1	2018	7	312	VE	37871	0	0
15211	1	2018	7	313	VE	37875	0	0
15212	1	2018	7	314	VE	37877	0	0
15213	1	2018	7	315	VE	37883	0	0
15214	1	2018	7	316	VE	37885	0	0
15215	1	2018	7	317	VE	37886	0	0
15216	1	2018	7	318	VE	37891	0	0
15217	1	2018	7	319	VE	37892	0	0
15218	1	2018	7	320	VE	37897	0	0
15219	1	2018	7	321	VE	37903	0	0
15220	1	2018	7	322	VE	37937	0	0
15221	1	2018	7	323	VE	37902	0	0
15222	1	2018	7	324	VE	37853	0	0
15223	1	2018	7	325	VE	37934	0	0
15224	1	2018	7	326	VE	37856	0	0
15225	1	2018	7	327	VE	37857	0	0
15226	1	2018	7	328	VE	37901	0	0
15227	1	2018	7	329	VE	37906	0	0
15228	1	2018	7	330	VE	37916	0	0
15229	1	2018	7	331	VE	37917	0	0
15230	1	2018	7	332	VE	37928	0	0
15231	1	2018	7	333	VE	37900	0	0
15232	1	2018	7	334	VE	37905	0	0
15233	1	2018	7	335	VE	37872	0	0
15234	1	2018	7	336	VE	37894	0	0
15235	1	2018	7	337	VE	37850	0	0
15236	1	2018	7	338	VE	37911	0	0
15237	1	2018	7	339	VE	37943	0	0
15238	1	2018	7	340	VE	37944	0	0
15239	1	2018	7	341	VE	37851	0	0
15240	1	2018	7	342	VE	37852	0	0
15241	1	2018	7	343	VE	37888	0	0
15242	1	2018	7	344	VE	37889	0	0
15243	1	2018	7	345	VE	37907	0	0
15244	1	2018	7	346	VE	37922	0	0
15245	1	2018	7	347	VE	37855	0	0
15246	1	2018	7	348	VE	37898	0	0
15247	1	2018	7	349	VE	37933	0	0
15248	1	2018	7	350	VE	37878	0	0
15249	1	2018	7	351	VE	37880	0	0
15250	1	2018	7	352	VE	37946	0	0
15251	1	2018	7	353	VE	37947	0	0
15252	1	2018	7	354	VE	37942	0	0
15253	1	2018	7	355	VE	37954	0	0
15254	1	2018	7	356	VE	37955	0	0
15255	1	2018	7	357	VE	37957	0	0
15256	1	2018	7	358	VE	37969	0	0
15257	1	2018	7	359	VE	37980	0	0
15258	1	2018	7	360	VE	37982	0	0
15259	1	2018	7	361	VE	37992	0	0
15260	1	2018	7	362	VE	37994	0	0
15261	1	2018	7	363	VE	38003	0	0
15262	1	2018	7	364	VE	38006	0	0
15263	1	2018	7	365	VE	38015	0	0
15264	1	2018	7	366	VE	38020	0	0
15265	1	2018	7	367	VE	38022	0	0
15266	1	2018	7	368	VE	38024	0	0
15267	1	2018	7	369	VE	38028	0	0
15268	1	2018	7	370	VE	37978	0	0
15269	1	2018	7	371	VE	37985	0	0
15270	1	2018	7	372	VE	38009	0	0
15271	1	2018	7	373	VE	38023	0	0
15272	1	2018	7	374	VE	37950	0	0
15273	1	2018	7	375	VE	37961	0	0
15274	1	2018	7	376	VE	37995	0	0
15275	1	2018	7	377	VE	37952	0	0
15276	1	2018	7	378	VE	37958	0	0
15277	1	2018	7	379	VE	37972	0	0
15278	1	2018	7	380	VE	38021	0	0
15279	1	2018	7	381	VE	38010	0	0
15280	1	2018	7	382	VE	38017	0	0
15281	1	2018	7	383	VE	38027	0	0
15282	1	2018	7	384	VE	37948	0	0
15283	1	2018	7	385	VE	37956	0	0
15284	1	2018	7	386	VE	38007	0	0
15285	1	2018	7	387	VE	37970	0	0
15286	1	2018	7	388	VE	37996	0	0
15287	1	2018	7	389	VE	37999	0	0
15288	1	2018	7	390	VE	38002	0	0
15289	1	2018	7	391	VE	38018	0	0
15290	1	2018	7	392	VE	37949	0	0
15291	1	2018	7	393	VE	37998	0	0
15292	1	2018	7	394	VE	38016	0	0
15293	1	2018	7	395	VE	38011	0	0
15294	1	2018	7	396	VE	38014	0	0
15295	1	2018	7	397	VE	38034	0	0
15296	1	2018	7	398	VE	38045	0	0
15297	1	2018	7	399	VE	38051	0	0
15298	1	2018	7	400	VE	38067	0	0
15299	1	2018	7	401	VE	38068	0	0
15300	1	2018	7	402	VE	38069	0	0
15301	1	2018	7	403	VE	38073	0	0
15302	1	2018	7	404	VE	38057	0	0
15303	1	2018	7	405	VE	38071	0	0
15304	1	2018	7	406	VE	38035	0	0
15305	1	2018	7	407	VE	38037	0	0
15306	1	2018	7	408	VE	38043	0	0
15307	1	2018	7	409	VE	38063	0	0
15308	1	2018	7	410	VE	38075	0	0
15309	1	2018	7	411	VE	38078	0	0
15310	1	2018	7	412	VE	38082	0	0
15311	1	2018	7	413	VE	38084	0	0
15312	1	2018	7	414	VE	38064	0	0
15313	1	2018	7	415	VE	38061	0	0
15314	1	2018	7	416	VE	38046	0	0
15315	1	2018	7	417	VE	38052	0	0
15316	1	2018	7	418	VE	38087	0	0
15317	1	2018	7	419	VE	38089	0	0
15318	1	2018	7	420	VE	38091	0	0
15319	1	2018	7	421	VE	38093	0	0
15320	1	2018	7	422	VE	38096	0	0
15321	1	2018	7	423	VE	38098	0	0
15322	1	2018	7	424	VE	38100	0	0
15323	1	2018	7	425	VE	38102	0	0
15324	1	2018	7	426	VE	38104	0	0
15325	1	2018	7	427	VE	38106	0	0
15326	1	2018	7	428	VE	38108	0	0
15327	1	2018	7	429	VE	38114	0	0
15328	1	2018	7	430	VE	38115	0	0
15329	1	2018	7	431	VE	38085	0	0
15330	1	2018	7	432	VE	38088	0	0
15331	1	2018	7	433	VE	38090	0	0
15332	1	2018	7	434	VE	38092	0	0
15333	1	2018	7	435	VE	38094	0	0
15334	1	2018	7	436	VE	38097	0	0
15335	1	2018	7	437	VE	38099	0	0
15336	1	2018	7	438	VE	38101	0	0
15337	1	2018	7	439	VE	38103	0	0
15338	1	2018	7	440	VE	38105	0	0
15339	1	2018	7	441	VE	38107	0	0
15340	1	2018	7	442	VE	38112	0	0
15341	1	2018	7	443	VE	38113	0	0
15342	1	2018	7	444	VE	38042	0	0
15343	1	2018	7	445	VE	38050	0	0
15344	1	2018	7	446	VE	38065	0	0
15345	1	2018	7	447	VE	38095	0	0
15346	1	2018	7	448	VE	38033	0	0
15347	2	2018	7	1	VE	37202	0	0
15348	2	2018	7	2	VE	37207	0	0
15349	2	2018	7	3	VE	37225	0	0
15350	2	2018	7	4	VE	37226	0	0
15351	2	2018	7	5	VE	37227	0	0
15352	2	2018	7	6	VE	37228	0	0
15353	2	2018	7	7	VE	37279	0	0
15354	2	2018	7	8	VE	37280	0	0
15355	2	2018	7	9	VE	37281	0	0
15356	2	2018	7	10	VE	37199	0	0
15357	2	2018	7	11	VE	37277	0	0
15358	2	2018	7	12	VE	37217	0	0
15359	2	2018	7	13	VE	37224	0	0
15360	2	2018	7	14	VE	37236	0	0
15361	2	2018	7	15	VE	37291	0	0
15362	2	2018	7	16	VE	37295	0	0
15363	2	2018	7	17	VE	37320	0	0
15364	2	2018	7	18	VE	37325	0	0
15365	2	2018	7	19	VE	37326	0	0
15366	2	2018	7	20	VE	37327	0	0
15367	2	2018	7	21	VE	37339	0	0
15368	2	2018	7	22	VE	37288	0	0
15369	2	2018	7	23	VE	37321	0	0
15370	2	2018	7	24	VE	37330	0	0
15371	2	2018	7	25	VE	37359	0	0
15372	2	2018	7	26	VE	37367	0	0
15373	2	2018	7	27	VE	37368	0	0
15374	2	2018	7	28	VE	37372	0	0
15375	2	2018	7	29	VE	37385	0	0
15376	2	2018	7	30	VE	37395	0	0
15377	2	2018	7	31	VE	37413	0	0
15378	2	2018	7	32	VE	37358	0	0
15379	2	2018	7	33	VE	37362	0	0
15380	2	2018	7	34	VE	37370	0	0
15381	2	2018	7	35	VE	37353	0	0
15382	2	2018	7	36	VE	37468	0	0
15383	2	2018	7	37	VE	37461	0	0
15384	2	2018	7	38	VE	37482	0	0
15385	2	2018	7	39	VE	37448	0	0
15386	2	2018	7	40	VE	37476	0	0
15387	2	2018	7	41	VE	37492	0	0
15388	2	2018	7	42	VE	37506	0	0
15389	2	2018	7	43	VE	37511	0	0
15390	2	2018	7	44	VE	37514	0	0
15391	2	2018	7	45	VE	37530	0	0
15392	2	2018	7	46	VE	37531	0	0
15393	2	2018	7	47	VE	37537	0	0
15394	2	2018	7	48	VE	37548	0	0
15395	2	2018	7	49	VE	37566	0	0
15396	2	2018	7	50	VE	37568	0	0
15397	2	2018	7	51	VE	37504	0	0
15398	2	2018	7	52	VE	37543	0	0
15399	2	2018	7	53	VE	37584	0	0
15400	2	2018	7	54	VE	37604	0	0
15401	2	2018	7	55	VE	37612	0	0
15402	2	2018	7	56	VE	37613	0	0
15403	2	2018	7	57	VE	37615	0	0
15404	2	2018	7	58	VE	37620	0	0
15405	2	2018	7	59	VE	37624	0	0
15406	2	2018	7	60	VE	37625	0	0
15407	2	2018	7	61	VE	37589	0	0
15408	2	2018	7	62	VE	37597	0	0
15409	2	2018	7	63	VE	37587	0	0
15410	2	2018	7	64	VE	37634	0	0
15411	2	2018	7	65	VE	37641	0	0
15412	2	2018	7	66	VE	37656	0	0
15413	2	2018	7	67	VE	37660	0	0
15414	2	2018	7	68	VE	37679	0	0
15415	2	2018	7	69	VE	37686	0	0
15416	2	2018	7	70	VE	37711	0	0
15417	2	2018	7	71	VE	37714	0	0
15418	2	2018	7	72	VE	37732	0	0
15419	2	2018	7	73	VE	37722	0	0
15420	2	2018	7	74	VE	37709	0	0
15421	2	2018	7	75	VE	37734	0	0
15422	2	2018	7	76	VE	37735	0	0
15423	2	2018	7	77	VE	37736	0	0
15424	2	2018	7	78	VE	37737	0	0
15425	2	2018	7	79	VE	37738	0	0
15426	2	2018	7	80	VE	37739	0	0
15427	2	2018	7	81	VE	37740	0	0
15428	2	2018	7	82	VE	37741	0	0
15429	2	2018	7	83	VE	37742	0	0
15430	2	2018	7	84	VE	37743	0	0
15431	2	2018	7	85	VE	37744	0	0
15432	2	2018	7	86	VE	37790	0	0
15433	2	2018	7	87	VE	37795	0	0
15434	2	2018	7	88	VE	37803	0	0
15435	2	2018	7	89	VE	37804	0	0
15436	2	2018	7	90	VE	37810	0	0
15437	2	2018	7	91	VE	37823	0	0
15438	2	2018	7	92	VE	37825	0	0
15439	2	2018	7	93	VE	37828	0	0
15440	2	2018	7	94	VE	37842	0	0
15441	2	2018	7	95	VE	37849	0	0
15442	2	2018	7	96	VE	37785	0	0
15443	2	2018	7	97	VE	37787	0	0
15444	2	2018	7	98	VE	37760	0	0
15445	2	2018	7	99	VE	37766	0	0
15446	2	2018	7	100	VE	37827	0	0
15447	2	2018	7	101	VE	37764	0	0
15448	2	2018	7	102	VE	37775	0	0
15449	2	2018	7	103	VE	37778	0	0
15450	2	2018	7	104	VE	37794	0	0
15451	2	2018	7	105	VE	37802	0	0
15452	2	2018	7	106	VE	37805	0	0
15453	2	2018	7	107	VE	37809	0	0
15454	2	2018	7	108	VE	37822	0	0
15455	2	2018	7	109	VE	37840	0	0
15456	2	2018	7	110	VE	37847	0	0
15457	2	2018	7	111	VE	37858	0	0
15458	2	2018	7	112	VE	37859	0	0
15459	2	2018	7	113	VE	37864	0	0
15460	2	2018	7	114	VE	37868	0	0
15461	2	2018	7	115	VE	37879	0	0
15462	2	2018	7	116	VE	37881	0	0
15463	2	2018	7	117	VE	37899	0	0
15464	2	2018	7	118	VE	37913	0	0
15465	2	2018	7	119	VE	37929	0	0
15466	2	2018	7	120	VE	37932	0	0
15467	2	2018	7	121	VE	37936	0	0
15468	2	2018	7	122	VE	37938	0	0
15469	2	2018	7	123	VE	37920	0	0
15470	2	2018	7	124	VE	37923	0	0
15471	2	2018	7	125	VE	37926	0	0
15472	2	2018	7	126	VE	37927	0	0
15473	2	2018	7	127	VE	37931	0	0
15474	2	2018	7	128	VE	37935	0	0
15475	2	2018	7	129	VE	37945	0	0
15476	2	2018	7	130	VE	37908	0	0
15477	2	2018	7	131	VE	37910	0	0
15478	2	2018	7	132	VE	37912	0	0
15479	2	2018	7	133	VE	37925	0	0
15480	2	2018	7	134	VE	37960	0	0
15481	2	2018	7	135	VE	37973	0	0
15482	2	2018	7	136	VE	37983	0	0
15483	2	2018	7	137	VE	37993	0	0
15484	2	2018	7	138	VE	37965	0	0
15485	2	2018	7	139	VE	37967	0	0
15486	2	2018	7	140	VE	37975	0	0
15487	2	2018	7	141	VE	37976	0	0
15488	2	2018	7	142	VE	37981	0	0
15489	2	2018	7	143	VE	37986	0	0
15490	2	2018	7	144	VE	38019	0	0
15491	2	2018	7	145	VE	38041	0	0
15492	2	2018	7	146	VE	38062	0	0
15493	2	2018	7	147	VE	38066	0	0
15494	2	2018	7	148	VE	38120	0	0
15495	2	2018	7	149	VE	38121	0	0
15496	2	2018	7	150	VE	38135	0	0
15497	2	2018	7	151	VE	38147	0	0
15498	2	2018	7	152	VE	38038	0	0
15499	2	2018	7	153	VE	38080	0	0
15500	2	2018	7	154	VE	38109	0	0
15501	2	2018	7	155	VE	38139	0	0
15502	2	2018	7	156	VE	38156	0	0
15503	2	2018	7	157	VE	38055	0	0
15504	2	2018	7	158	VE	38081	0	0
15505	2	2018	7	159	VE	38152	0	0
15506	2	2018	7	160	VE	38153	0	0
15507	2	2018	7	161	VE	38173	0	0
15508	2	2018	7	162	VE	38178	0	0
15509	2	2018	7	163	VE	38202	0	0
15510	2	2018	7	164	VE	38204	0	0
15511	2	2018	7	165	VE	38208	0	0
15512	2	2018	7	166	VE	38225	0	0
15513	2	2018	7	167	VE	38175	0	0
15514	2	2018	7	168	VE	38203	0	0
15515	2	2018	7	169	VE	38205	0	0
15516	2	2018	7	170	VE	38170	0	0
15517	2	2018	7	171	VE	38187	0	0
15518	2	2018	7	172	VE	38200	0	0
15519	2	2018	7	173	VE	38206	0	0
15520	2	2018	7	174	VE	38212	0	0
15521	2	2018	7	175	VE	38265	0	0
15522	2	2018	7	176	VE	38277	0	0
15523	2	2018	7	177	VE	38278	0	0
15524	2	2018	7	178	VE	38279	0	0
15525	2	2018	7	179	VE	38283	0	0
15526	2	2018	7	180	VE	38285	0	0
15527	2	2018	7	181	VE	38294	0	0
15528	2	2018	7	182	VE	38297	0	0
15529	2	2018	7	183	VE	38304	0	0
15530	2	2018	7	184	VE	38316	0	0
15531	2	2018	7	185	VE	38235	0	0
15532	2	2018	7	186	VE	38250	0	0
15533	2	2018	7	187	VE	38296	0	0
15534	2	2018	7	188	VE	38298	0	0
15535	2	2018	7	189	VE	38301	0	0
15536	2	2018	7	190	VE	38311	0	0
15537	2	2018	7	191	VE	38272	0	0
15538	2	2018	7	192	VE	38273	0	0
15539	2	2018	7	193	VE	38275	0	0
15540	2	2018	7	194	VE	38330	0	0
15541	2	2018	7	195	VE	38332	0	0
15542	2	2018	7	196	VE	38337	0	0
15543	2	2018	7	197	VE	38341	0	0
15544	2	2018	7	198	VE	38364	0	0
15545	2	2018	7	199	VE	38396	0	0
15546	2	2018	7	200	VE	38357	0	0
15547	2	2018	7	201	VE	38373	0	0
15548	2	2018	7	202	VE	38355	0	0
15549	2	2018	7	203	VE	38372	0	0
15550	2	2018	7	204	VE	38382	0	0
15551	2	2018	7	205	VE	38383	0	0
15552	2	2018	7	206	VE	38384	0	0
15553	2	2018	7	207	VE	38385	0	0
15554	2	2018	7	208	VE	38389	0	0
15555	2	2018	7	209	VE	38399	0	0
15556	2	2018	7	210	VE	38400	0	0
15557	2	2018	7	211	VE	38401	0	0
15558	2	2018	7	212	VE	38402	0	0
15559	2	2018	7	213	VE	38422	0	0
15560	2	2018	7	214	VE	38426	0	0
15561	2	2018	7	215	VE	38427	0	0
15562	2	2018	7	216	VE	38434	0	0
15563	2	2018	7	217	VE	38435	0	0
15564	2	2018	7	218	VE	38444	0	0
15565	2	2018	7	219	VE	38452	0	0
15566	2	2018	7	220	VE	38484	0	0
15567	2	2018	7	221	VE	38487	0	0
15568	2	2018	7	222	VE	38492	0	0
15569	2	2018	7	223	VE	38497	0	0
15570	2	2018	7	224	VE	38506	0	0
15571	2	2018	7	225	VE	38463	0	0
15572	2	2018	7	226	VE	38509	0	0
15573	2	2018	7	227	VE	38411	0	0
15574	2	2018	7	228	VE	38417	0	0
15575	2	2018	7	229	VE	38431	0	0
15576	2	2018	7	230	VE	38456	0	0
15577	2	2018	7	231	VE	38489	0	0
15578	2	2018	7	232	VE	38491	0	0
15579	2	2018	7	233	VE	38493	0	0
15580	2	2018	7	234	VE	38504	0	0
15581	2	2018	7	235	VE	38522	0	0
15582	2	2018	7	236	VE	38523	0	0
15583	2	2018	7	237	VE	38524	0	0
15584	2	2018	7	238	VE	38555	0	0
15585	2	2018	7	239	VE	38583	0	0
15586	2	2018	7	240	VE	38586	0	0
15587	2	2018	7	241	VE	38589	0	0
15588	2	2018	7	242	VE	38590	0	0
15589	2	2018	7	243	VE	38597	0	0
15590	2	2018	7	244	VE	38553	0	0
15591	2	2018	7	245	VE	38581	0	0
15592	2	2018	7	246	VE	38550	0	0
15593	2	2018	7	247	VE	38551	0	0
15594	2	2018	7	248	VE	38541	0	0
15595	2	2018	7	249	VE	38542	0	0
15596	2	2018	7	250	VE	38543	0	0
15597	2	2018	7	251	VE	38544	0	0
15598	2	2018	7	252	VE	38546	0	0
15599	2	2018	7	253	VE	38547	0	0
15600	2	2018	7	254	VE	38554	0	0
15601	2	2018	7	255	VE	38573	0	0
15602	2	2018	7	256	VE	38596	0	0
15603	2	2018	7	257	VE	38617	0	0
15604	2	2018	7	258	VE	38604	0	0
15605	2	2018	7	259	VE	38606	0	0
15606	1	2018	7	449	VE	38119	0	0
15607	1	2018	7	450	VE	38126	0	0
15608	1	2018	7	451	VE	38129	0	0
15609	1	2018	7	452	VE	38130	0	0
15610	1	2018	7	453	VE	38132	0	0
15611	1	2018	7	454	VE	38134	0	0
15612	1	2018	7	455	VE	38149	0	0
15613	1	2018	7	456	VE	38144	0	0
15614	1	2018	7	457	VE	38127	0	0
15615	1	2018	7	458	VE	38118	0	0
15616	1	2018	7	459	VE	38154	0	0
15617	1	2018	7	460	VE	38150	0	0
15618	1	2018	7	461	VE	38146	0	0
15619	1	2018	7	462	VE	38151	0	0
15620	1	2018	7	463	VE	38137	0	0
15621	1	2018	7	464	VE	38138	0	0
15622	1	2018	7	465	VE	38162	0	0
15623	1	2018	7	466	VE	38167	0	0
15624	1	2018	7	467	VE	38180	0	0
15625	1	2018	7	468	VE	38183	0	0
15626	1	2018	7	469	VE	38184	0	0
15627	1	2018	7	470	VE	38185	0	0
15628	1	2018	7	471	VE	38189	0	0
15629	1	2018	7	472	VE	38191	0	0
15630	1	2018	7	473	VE	38192	0	0
15631	1	2018	7	474	VE	38196	0	0
15632	1	2018	7	475	VE	38211	0	0
15633	1	2018	7	476	VE	38213	0	0
15634	1	2018	7	477	VE	38214	0	0
15635	1	2018	7	478	VE	38177	0	0
15636	1	2018	7	479	VE	38190	0	0
15637	1	2018	7	480	VE	38165	0	0
15638	1	2018	7	481	VE	38171	0	0
15639	1	2018	7	482	VE	38179	0	0
15640	1	2018	7	483	VE	38201	0	0
15641	1	2018	7	484	VE	38216	0	0
15642	1	2018	7	485	VE	38176	0	0
15643	1	2018	7	486	VE	38224	0	0
15644	1	2018	7	487	VE	38198	0	0
15645	1	2018	7	488	VE	38159	0	0
15646	1	2018	7	489	VE	38160	0	0
15647	1	2018	7	490	VE	38166	0	0
15648	1	2018	7	491	VE	38194	0	0
15649	1	2018	7	492	VE	38199	0	0
15650	1	2018	7	493	VE	38215	0	0
15651	1	2018	7	494	VE	38221	0	0
15652	1	2018	7	495	VE	38158	0	0
15653	1	2018	7	496	VE	38161	0	0
15654	1	2018	7	497	VE	38218	0	0
15655	1	2018	7	498	VE	38236	0	0
15656	1	2018	7	499	VE	38238	0	0
15657	1	2018	7	500	VE	38240	0	0
15658	1	2018	7	501	VE	38242	0	0
15659	1	2018	7	502	VE	38249	0	0
15660	1	2018	7	503	VE	38251	0	0
15661	1	2018	7	504	VE	38258	0	0
15662	1	2018	7	505	VE	38259	0	0
15663	1	2018	7	506	VE	38261	0	0
15664	1	2018	7	507	VE	38282	0	0
15665	1	2018	7	508	VE	38291	0	0
15666	1	2018	7	509	VE	38303	0	0
15667	1	2018	7	510	VE	38309	0	0
15668	1	2018	7	511	VE	38271	0	0
15669	1	2018	7	512	VE	38280	0	0
15670	1	2018	7	513	VE	38290	0	0
15671	1	2018	7	514	VE	38231	0	0
15672	1	2018	7	515	VE	38237	0	0
15673	1	2018	7	516	VE	38252	0	0
15674	1	2018	7	517	VE	38260	0	0
15675	1	2018	7	518	VE	38293	0	0
15676	1	2018	7	519	VE	38307	0	0
15677	1	2018	7	520	VE	38310	0	0
15678	1	2018	7	521	VE	38267	0	0
15679	1	2018	7	522	VE	38229	0	0
15680	1	2018	7	523	VE	38245	0	0
15681	1	2018	7	524	VE	38247	0	0
15682	1	2018	7	525	VE	38253	0	0
15683	1	2018	7	526	VE	38254	0	0
15684	1	2018	7	527	VE	38256	0	0
15685	1	2018	7	528	VE	38266	0	0
15686	1	2018	7	529	VE	38288	0	0
15687	1	2018	7	530	VE	38299	0	0
15688	1	2018	7	531	VE	38232	0	0
15689	1	2018	7	532	VE	38243	0	0
15690	1	2018	7	533	VE	38244	0	0
15691	1	2018	7	534	VE	38300	0	0
15692	1	2018	7	535	VE	38228	0	0
15693	1	2018	7	536	VE	38230	0	0
15694	1	2018	7	537	VE	38248	0	0
15695	1	2018	7	538	VE	38255	0	0
15696	1	2018	7	539	VE	38284	0	0
15697	1	2018	7	540	VE	38226	0	0
15698	1	2018	7	541	VE	38227	0	0
15699	1	2018	7	542	VE	38268	0	0
15700	1	2018	7	543	VE	38312	0	0
15701	1	2018	7	544	VE	38328	0	0
15702	1	2018	7	545	VE	38331	0	0
15703	1	2018	7	546	VE	38344	0	0
15704	1	2018	7	547	VE	38346	0	0
15705	1	2018	7	548	VE	38348	0	0
15706	1	2018	7	549	VE	38350	0	0
15707	1	2018	7	550	VE	38356	0	0
15708	1	2018	7	551	VE	38358	0	0
15709	1	2018	7	552	VE	38380	0	0
15710	1	2018	7	553	VE	38381	0	0
15711	1	2018	7	554	VE	38387	0	0
15712	1	2018	7	555	VE	38388	0	0
15713	1	2018	7	556	VE	38398	0	0
15714	1	2018	7	557	VE	38378	0	0
15715	1	2018	7	558	VE	38336	0	0
15716	1	2018	7	559	VE	38353	0	0
15717	1	2018	7	560	VE	38362	0	0
15718	1	2018	7	561	VE	38323	0	0
15719	1	2018	7	562	VE	38371	0	0
15720	1	2018	7	563	VE	38393	0	0
15721	1	2018	7	564	VE	38395	0	0
15722	1	2018	7	565	VE	38397	0	0
15723	1	2018	7	566	VE	38403	0	0
15724	1	2018	7	567	VE	38321	0	0
15725	1	2018	7	568	VE	38322	0	0
15726	1	2018	7	569	VE	38367	0	0
15727	1	2018	7	570	VE	38349	0	0
15728	1	2018	7	571	VE	38369	0	0
15729	1	2018	7	572	VE	38327	0	0
15730	1	2018	7	573	VE	38335	0	0
15731	1	2018	7	574	VE	38359	0	0
15732	1	2018	7	575	VE	38360	0	0
15733	1	2018	7	576	VE	38377	0	0
15734	1	2018	7	577	VE	38391	0	0
15735	1	2018	7	578	VE	38394	0	0
15736	1	2018	7	579	VE	38351	0	0
15737	1	2018	7	580	VE	38352	0	0
15738	1	2018	7	581	VE	38408	0	0
15739	1	2018	7	582	VE	38419	0	0
15740	1	2018	7	583	VE	38420	0	0
15741	1	2018	7	584	VE	38424	0	0
15742	1	2018	7	585	VE	38425	0	0
15743	1	2018	7	586	VE	38430	0	0
15744	1	2018	7	587	VE	38432	0	0
15745	1	2018	7	588	VE	38437	0	0
15746	1	2018	7	589	VE	38439	0	0
15747	1	2018	7	590	VE	38441	0	0
15748	1	2018	7	591	VE	38447	0	0
15749	1	2018	7	592	VE	38449	0	0
15750	1	2018	7	593	VE	38451	0	0
15751	1	2018	7	594	VE	38455	0	0
15752	1	2018	7	595	VE	38464	0	0
15753	1	2018	7	596	VE	38465	0	0
15754	1	2018	7	597	VE	38467	0	0
15755	1	2018	7	598	VE	38470	0	0
15756	1	2018	7	599	VE	38474	0	0
15757	1	2018	7	600	VE	38490	0	0
15758	1	2018	7	601	VE	38508	0	0
15759	1	2018	7	602	VE	38466	0	0
15760	1	2018	7	603	VE	38445	0	0
15761	1	2018	7	604	VE	38458	0	0
15762	1	2018	7	605	VE	38459	0	0
15763	1	2018	7	606	VE	38476	0	0
15764	1	2018	7	607	VE	38415	0	0
15765	1	2018	7	608	VE	38438	0	0
15766	1	2018	7	609	VE	38460	0	0
15767	1	2018	7	610	VE	38472	0	0
15768	1	2018	7	611	VE	38495	0	0
15769	1	2018	7	612	VE	38413	0	0
15770	1	2018	7	613	VE	38436	0	0
15771	1	2018	7	614	VE	38468	0	0
15772	1	2018	7	615	VE	38404	0	0
15773	1	2018	7	616	VE	38406	0	0
15774	1	2018	7	617	VE	38407	0	0
15775	1	2018	7	618	VE	38410	0	0
15776	1	2018	7	619	VE	38446	0	0
15777	1	2018	7	620	VE	38505	0	0
15778	1	2018	7	621	VE	38454	0	0
15779	1	2018	7	622	VE	38462	0	0
15780	1	2018	7	623	VE	38501	0	0
15781	1	2018	7	624	VE	38461	0	0
15782	1	2018	7	625	VE	38511	0	0
15783	1	2018	7	626	VE	38517	0	0
15784	1	2018	7	627	VE	38520	0	0
15785	1	2018	7	628	VE	38521	0	0
15786	1	2018	7	629	VE	38526	0	0
15787	1	2018	7	630	VE	38527	0	0
15788	1	2018	7	631	VE	38535	0	0
15789	1	2018	7	632	VE	38545	0	0
15790	1	2018	7	633	VE	38556	0	0
15791	1	2018	7	634	VE	38559	0	0
15792	1	2018	7	635	VE	38567	0	0
15793	1	2018	7	636	VE	38568	0	0
15794	1	2018	7	637	VE	38570	0	0
15795	1	2018	7	638	VE	38576	0	0
15796	1	2018	7	639	VE	38582	0	0
15797	1	2018	7	640	VE	38588	0	0
15798	1	2018	7	641	VE	38592	0	0
15799	1	2018	7	642	VE	38598	0	0
15800	1	2018	7	643	VE	38600	0	0
15801	1	2018	7	644	VE	38602	0	0
15802	1	2018	7	645	VE	38561	0	0
15803	1	2018	7	646	VE	38584	0	0
15804	1	2018	7	647	VE	38574	0	0
15805	1	2018	7	648	VE	38512	0	0
15806	1	2018	7	649	VE	38578	0	0
15807	1	2018	7	650	VE	38593	0	0
15808	1	2018	7	651	VE	38558	0	0
15809	1	2018	7	652	VE	38565	0	0
15810	1	2018	7	653	VE	38603	0	0
15811	1	2018	7	654	VE	38510	0	0
15812	1	2018	7	655	VE	38560	0	0
15813	1	2018	7	656	VE	38513	0	0
15814	1	2018	7	657	VE	38585	0	0
15815	1	2018	7	658	VE	38557	0	0
15816	1	2018	7	659	VE	38577	0	0
15817	1	2018	7	660	VE	38587	0	0
15818	1	2018	7	661	VE	38599	0	0
15819	1	2018	7	662	VE	38601	0	0
15820	1	2018	7	663	VE	38607	0	0
15821	1	2018	7	664	VE	38611	0	0
15822	1	2018	7	665	VE	38613	0	0
15823	1	2018	7	666	VE	38614	0	0
15824	1	2018	7	667	VE	38616	0	0
15825	1	2018	7	668	VE	38631	0	0
15826	1	2018	7	669	VE	38641	0	0
15827	1	2018	7	670	VE	38642	0	0
15828	1	2018	7	671	VE	38643	0	0
15829	1	2018	7	672	VE	38646	0	0
15830	1	2018	7	673	VE	38648	0	0
15831	1	2018	7	674	VE	38650	0	0
15832	1	2018	7	675	VE	38652	0	0
15833	1	2018	7	676	VE	38662	0	0
15834	1	2018	7	677	VE	38656	0	0
15835	1	2018	7	678	VE	38634	0	0
15836	1	2018	7	679	VE	38621	0	0
15837	1	2018	7	680	VE	38623	0	0
15838	1	2018	7	681	VE	38647	0	0
15839	1	2018	7	682	VE	38657	0	0
15840	1	2018	7	683	VE	38667	0	0
15841	1	2018	7	684	VE	38620	0	0
15842	1	2018	7	685	VE	38622	0	0
15843	1	2018	7	686	VE	38629	0	0
15844	1	2018	7	687	VE	38665	0	0
15845	1	2018	7	688	VE	38609	0	0
15846	1	2018	7	689	VE	38651	0	0
15847	1	2018	7	690	VE	38633	0	0
15848	1	2018	7	691	VE	38636	0	0
15849	1	2018	7	692	VE	38671	0	0
15850	1	2018	7	693	VE	38678	0	0
15851	1	2018	7	694	VE	38679	0	0
15852	1	2018	7	695	VE	38680	0	0
15853	1	2018	7	696	VE	38682	0	0
15854	1	2018	7	697	VE	38692	0	0
15855	1	2018	7	698	VE	38694	0	0
15856	1	2018	7	699	VE	38699	0	0
15857	1	2018	7	700	VE	38700	0	0
15858	1	2018	7	701	VE	38702	0	0
15859	1	2018	7	702	VE	38711	0	0
15860	1	2018	7	703	VE	38712	0	0
15861	1	2018	7	704	VE	38725	0	0
15862	1	2018	7	705	VE	38729	0	0
15863	1	2018	7	706	VE	38672	0	0
15864	1	2018	7	707	VE	38676	0	0
15865	1	2018	7	708	VE	38688	0	0
15866	1	2018	7	709	VE	38697	0	0
15867	1	2018	7	710	VE	38698	0	0
15868	1	2018	7	711	VE	38669	0	0
15869	1	2018	7	712	VE	38677	0	0
15870	1	2018	7	713	VE	38687	0	0
15871	1	2018	7	714	VE	38693	0	0
15872	1	2018	7	715	VE	38714	0	0
15873	1	2018	7	716	VE	38720	0	0
15874	1	2018	7	717	VE	38684	0	0
15875	1	2018	7	718	VE	38727	0	0
15876	1	2018	7	719	VE	38668	0	0
15877	1	2018	7	720	VE	38710	0	0
15878	1	2018	7	721	VE	38713	0	0
15879	1	2018	7	722	VE	38723	0	0
15880	1	2018	7	723	VE	38755	0	0
15881	1	2018	7	724	VE	38757	0	0
15882	1	2018	7	725	VE	38759	0	0
15883	1	2018	7	726	VE	38763	0	0
15884	1	2018	7	727	VE	38769	0	0
15885	1	2018	7	728	VE	38779	0	0
15886	1	2018	7	729	VE	38783	0	0
15887	1	2018	7	730	VE	38786	0	0
15888	1	2018	7	731	VE	38787	0	0
15889	1	2018	7	732	VE	38793	0	0
15890	1	2018	7	733	VE	38794	0	0
15891	1	2018	7	734	VE	38795	0	0
15892	1	2018	7	735	VE	38799	0	0
15893	1	2018	7	736	VE	38804	0	0
15894	1	2018	7	737	VE	38810	0	0
15895	1	2018	7	738	VE	38811	0	0
15896	1	2018	7	739	VE	38816	0	0
15897	1	2018	7	740	VE	38822	0	0
15898	1	2018	7	741	VE	38823	0	0
15899	1	2018	7	742	VE	38760	0	0
15900	1	2018	7	743	VE	38805	0	0
15901	1	2018	7	744	VE	38741	0	0
15902	1	2018	7	745	VE	38747	0	0
15903	1	2018	7	746	VE	38777	0	0
15904	1	2018	7	747	VE	38791	0	0
15905	1	2018	7	748	VE	38813	0	0
15906	1	2018	7	749	VE	38821	0	0
15907	1	2018	7	750	VE	38758	0	0
15908	1	2018	7	751	VE	38815	0	0
15909	1	2018	7	752	VE	38824	0	0
15910	1	2018	7	753	VE	38749	0	0
15911	1	2018	7	754	VE	38750	0	0
15912	1	2018	7	755	VE	38751	0	0
15913	1	2018	7	756	VE	38752	0	0
15914	1	2018	7	757	VE	38762	0	0
15915	1	2018	7	758	VE	38796	0	0
15916	1	2018	7	759	VE	38797	0	0
15917	1	2018	7	760	VE	38798	0	0
15918	1	2018	7	761	VE	38827	0	0
15919	1	2018	7	762	VE	38830	0	0
15920	1	2018	7	763	VE	38800	0	0
15921	1	2018	7	764	VE	38733	0	0
15922	1	2018	7	765	VE	38734	0	0
15923	1	2018	7	766	VE	38814	0	0
15924	1	2018	7	767	VE	38735	0	0
15925	1	2018	7	768	VE	38736	0	0
15926	1	2018	7	769	VE	38737	0	0
15927	1	2018	7	770	VE	38739	0	0
15928	1	2018	7	771	VE	38745	0	0
15929	1	2018	7	772	VE	38768	0	0
15930	1	2018	7	773	VE	38740	0	0
15931	1	2018	7	774	VE	38775	0	0
15932	1	2018	7	775	VE	38836	0	0
15933	1	2018	7	776	VE	38839	0	0
15934	1	2018	7	777	VE	38842	0	0
15935	1	2018	7	778	VE	38851	0	0
15936	1	2018	7	779	VE	38855	0	0
15937	1	2018	7	780	VE	38867	0	0
15938	1	2018	7	781	VE	38868	0	0
15939	1	2018	7	782	VE	38890	0	0
15940	1	2018	7	783	VE	38893	0	0
15941	1	2018	7	784	VE	38902	0	0
15942	1	2018	7	785	VE	38911	0	0
15943	1	2018	7	786	VE	38924	0	0
15944	1	2018	7	787	VE	38926	0	0
15945	1	2018	7	788	VE	38934	0	0
15946	1	2018	7	789	VE	38936	0	0
15947	1	2018	7	790	VE	38938	0	0
15948	1	2018	7	791	VE	38907	0	0
15949	1	2018	7	792	VE	38910	0	0
15950	1	2018	7	793	VE	38832	0	0
15951	1	2018	7	794	VE	38873	0	0
15952	1	2018	7	795	VE	38874	0	0
15953	1	2018	7	796	VE	38887	0	0
15954	1	2018	7	797	VE	38906	0	0
15955	1	2018	7	798	VE	38856	0	0
15956	1	2018	7	799	VE	38857	0	0
15957	1	2018	7	800	VE	38859	0	0
15958	1	2018	7	801	VE	38861	0	0
15959	1	2018	7	802	VE	38878	0	0
15960	1	2018	7	803	VE	38889	0	0
15961	1	2018	7	804	VE	38896	0	0
15962	1	2018	7	805	VE	38833	0	0
15963	1	2018	7	806	VE	38843	0	0
15964	1	2018	7	807	VE	38901	0	0
15965	1	2018	7	808	VE	38930	0	0
15966	1	2018	7	809	VE	38831	0	0
15967	1	2018	7	810	VE	38853	0	0
15968	1	2018	7	811	VE	38909	0	0
15969	1	2018	7	812	VE	38918	0	0
15970	1	2018	7	813	VE	38922	0	0
15971	1	2018	7	814	VE	38940	0	0
15972	1	2018	7	815	VE	38835	0	0
15973	1	2018	7	816	VE	38838	0	0
15974	1	2018	7	817	VE	38849	0	0
15975	1	2018	7	818	VE	38863	0	0
15976	1	2018	7	819	VE	38865	0	0
15977	1	2018	7	820	VE	38872	0	0
15978	1	2018	7	821	VE	38886	0	0
15979	1	2018	7	822	VE	38908	0	0
15980	1	2018	7	823	VE	38928	0	0
15981	1	2018	7	824	VE	38937	0	0
15982	1	2018	7	825	VE	38947	0	0
15983	1	2018	7	826	VE	38949	0	0
15984	1	2018	7	827	VE	38958	0	0
15985	1	2018	7	828	VE	38963	0	0
15986	1	2018	7	829	VE	38967	0	0
15987	1	2018	7	830	VE	38969	0	0
15988	1	2018	7	831	VE	38971	0	0
15989	1	2018	7	832	VE	38972	0	0
15990	1	2018	7	833	VE	38977	0	0
15991	1	2018	7	834	VE	38982	0	0
15992	1	2018	7	835	VE	38989	0	0
15993	1	2018	7	836	VE	38992	0	0
15994	1	2018	7	837	VE	39003	0	0
15995	1	2018	7	838	VE	39005	0	0
15996	1	2018	7	839	VE	39007	0	0
15997	1	2018	7	840	VE	38964	0	0
15998	1	2018	7	841	VE	38995	0	0
15999	1	2018	7	842	VE	38968	0	0
16000	1	2018	7	843	VE	38946	0	0
16001	1	2018	7	844	VE	38948	0	0
16002	1	2018	7	845	VE	38959	0	0
16003	1	2018	7	846	VE	38970	0	0
16004	1	2018	7	847	VE	38991	0	0
16005	1	2018	7	848	VE	38998	0	0
16006	1	2018	7	849	VE	38945	0	0
16007	1	2018	7	850	VE	38957	0	0
16008	1	2018	7	851	VE	38987	0	0
16009	1	2018	7	852	VE	39001	0	0
16010	1	2018	7	853	VE	38993	0	0
16011	1	2018	7	854	VE	38990	0	0
16012	1	2018	7	855	VE	38965	0	0
16013	1	2018	7	856	VE	38978	0	0
16014	1	2018	7	857	VE	38981	0	0
16015	1	2018	7	858	VE	38983	0	0
16016	1	2018	7	859	VE	38994	0	0
16017	1	2018	7	860	VE	39012	0	0
16018	1	2018	7	861	VE	39030	0	0
16019	1	2018	7	862	VE	39032	0	0
16020	1	2018	7	863	VE	39037	0	0
16021	1	2018	7	864	VE	39042	0	0
16022	1	2018	7	865	VE	39045	0	0
16023	1	2018	7	866	VE	39051	0	0
16024	1	2018	7	867	VE	39062	0	0
16025	1	2018	7	868	VE	39066	0	0
16026	1	2018	7	869	VE	39069	0	0
16027	1	2018	7	870	VE	39075	0	0
16028	1	2018	7	871	VE	39088	0	0
16029	1	2018	7	872	VE	39028	0	0
16030	1	2018	7	873	VE	39029	0	0
16031	1	2018	7	874	VE	39048	0	0
16032	1	2018	7	875	VE	39073	0	0
16033	1	2018	7	876	VE	39074	0	0
16034	1	2018	7	877	VE	39087	0	0
16035	1	2018	7	878	VE	39023	0	0
16036	1	2018	7	879	VE	39053	0	0
16037	1	2018	7	880	VE	39021	0	0
16038	1	2018	7	881	VE	39018	0	0
16039	1	2018	7	882	VE	39025	0	0
16040	1	2018	7	883	VE	39034	0	0
16041	1	2018	7	884	VE	39049	0	0
16042	1	2018	7	885	VE	39054	0	0
16043	1	2018	7	886	VE	39057	0	0
16044	1	2018	7	887	VE	39019	0	0
16045	1	2018	7	888	VE	39039	0	0
16046	1	2018	7	889	VE	39064	0	0
16047	1	2018	7	890	VE	39080	0	0
16048	1	2018	7	891	VE	39089	0	0
16049	1	2018	7	892	VE	39047	0	0
16050	2	2018	7	260	VE	38619	0	0
16051	2	2018	7	261	VE	38624	0	0
16052	2	2018	7	262	VE	38625	0	0
16053	2	2018	7	263	VE	38654	0	0
16054	2	2018	7	264	VE	38653	0	0
16055	2	2018	7	265	VE	38658	0	0
16056	2	2018	7	266	VE	38632	0	0
16057	2	2018	7	267	VE	38637	0	0
16058	2	2018	7	268	VE	38638	0	0
16059	2	2018	7	269	VE	38639	0	0
16060	2	2018	7	270	VE	38640	0	0
16061	2	2018	7	271	VE	38681	0	0
16062	2	2018	7	272	VE	38683	0	0
16063	2	2018	7	273	VE	38689	0	0
16064	2	2018	7	274	VE	38704	0	0
16065	2	2018	7	275	VE	38717	0	0
16066	2	2018	7	276	VE	38722	0	0
16067	2	2018	7	277	VE	38724	0	0
16068	2	2018	7	278	VE	38726	0	0
16069	2	2018	7	279	VE	38728	0	0
16070	2	2018	7	280	VE	38732	0	0
16071	2	2018	7	281	VE	38670	0	0
16072	2	2018	7	282	VE	38673	0	0
16073	2	2018	7	283	VE	38685	0	0
16074	2	2018	7	284	VE	38703	0	0
16075	2	2018	7	285	VE	38707	0	0
16076	2	2018	7	286	VE	38715	0	0
16077	2	2018	7	287	VE	38721	0	0
16078	2	2018	7	288	VE	38754	0	0
16079	2	2018	7	289	VE	38761	0	0
16080	2	2018	7	290	VE	38766	0	0
16081	2	2018	7	291	VE	38770	0	0
16082	2	2018	7	292	VE	38785	0	0
16083	2	2018	7	293	VE	38788	0	0
16084	2	2018	7	294	VE	38790	0	0
16085	2	2018	7	295	VE	38801	0	0
16086	2	2018	7	296	VE	38806	0	0
16087	2	2018	7	297	VE	38812	0	0
16088	2	2018	7	298	VE	38818	0	0
16089	2	2018	7	299	VE	38828	0	0
16090	2	2018	7	300	VE	38778	0	0
16091	2	2018	7	301	VE	38780	0	0
16092	2	2018	7	302	VE	38781	0	0
16093	2	2018	7	303	VE	38767	0	0
16094	2	2018	7	304	VE	38772	0	0
16095	2	2018	7	305	VE	38782	0	0
16096	2	2018	7	306	VE	38789	0	0
16097	2	2018	7	307	VE	38826	0	0
16098	2	2018	7	308	VE	38744	0	0
16099	2	2018	7	309	VE	38802	0	0
16100	2	2018	7	310	VE	38847	0	0
16101	2	2018	7	311	VE	38871	0	0
16102	2	2018	7	312	VE	38882	0	0
16103	2	2018	7	313	VE	38883	0	0
16104	2	2018	7	314	VE	38884	0	0
16105	2	2018	7	315	VE	38929	0	0
16106	2	2018	7	316	VE	38931	0	0
16107	2	2018	7	317	VE	38870	0	0
16108	2	2018	7	318	VE	38935	0	0
16109	2	2018	7	319	VE	38860	0	0
16110	2	2018	7	320	VE	38862	0	0
16111	2	2018	7	321	VE	38864	0	0
16112	2	2018	7	322	VE	38869	0	0
16113	2	2018	7	323	VE	38879	0	0
16114	2	2018	7	324	VE	38880	0	0
16115	2	2018	7	325	VE	38892	0	0
16116	2	2018	7	326	VE	38898	0	0
16117	2	2018	7	327	VE	38904	0	0
16118	2	2018	7	328	VE	38912	0	0
16119	2	2018	7	329	VE	38913	0	0
16120	2	2018	7	330	VE	38914	0	0
16121	2	2018	7	331	VE	38916	0	0
16122	2	2018	7	332	VE	38917	0	0
16123	2	2018	7	333	VE	38932	0	0
16124	2	2018	7	334	VE	38933	0	0
16125	2	2018	7	335	VE	38866	0	0
16126	2	2018	7	336	VE	38897	0	0
16127	2	2018	7	337	VE	38944	0	0
16128	2	2018	7	338	VE	38953	0	0
16129	2	2018	7	339	VE	38956	0	0
16130	2	2018	7	340	VE	38961	0	0
16131	2	2018	7	341	VE	38966	0	0
16132	2	2018	7	342	VE	38974	0	0
16133	2	2018	7	343	VE	38980	0	0
16134	2	2018	7	344	VE	38984	0	0
16135	2	2018	7	345	VE	38999	0	0
16136	2	2018	7	346	VE	39004	0	0
16137	2	2018	7	347	VE	38955	0	0
16138	2	2018	7	348	VE	38986	0	0
16139	2	2018	7	349	VE	38979	0	0
16140	2	2018	7	350	VE	39000	0	0
16141	2	2018	7	351	VE	39026	0	0
16142	2	2018	7	352	VE	39040	0	0
16143	2	2018	7	353	VE	39044	0	0
16144	2	2018	7	354	VE	39058	0	0
16145	2	2018	7	355	VE	39060	0	0
16146	2	2018	7	356	VE	39065	0	0
16147	2	2018	7	357	VE	39070	0	0
16148	2	2018	7	358	VE	39083	0	0
16149	2	2018	7	359	VE	39128	0	0
16150	2	2018	7	360	VE	39132	0	0
16151	2	2018	7	361	VE	39043	0	0
16152	2	2018	7	362	VE	39063	0	0
16153	2	2018	7	363	VE	39036	0	0
16154	2	2018	7	364	VE	39038	0	0
16155	2	2018	7	365	VE	39046	0	0
16156	2	2018	7	366	VE	39061	0	0
16157	2	2018	7	367	VE	39067	0	0
16158	2	2018	7	368	VE	39076	0	0
16159	2	2018	7	369	VE	39082	0	0
16160	2	2018	7	370	VE	39084	0	0
16161	2	2018	7	371	VE	39096	0	0
16162	2	2018	7	372	VE	39100	0	0
16163	2	2018	7	373	VE	39102	0	0
16164	2	2018	7	374	VE	39110	0	0
16165	2	2018	7	375	VE	39111	0	0
16166	2	2018	7	376	VE	39112	0	0
16167	2	2018	7	377	VE	39113	0	0
16168	2	2018	7	378	VE	39115	0	0
16169	2	2018	7	379	VE	39116	0	0
16170	2	2018	7	380	VE	39117	0	0
16171	2	2018	7	381	VE	39119	0	0
16172	2	2018	7	382	VE	39120	0	0
16173	2	2018	7	383	VE	39124	0	0
16174	2	2018	7	384	VE	39125	0	0
16175	2	2018	7	385	VE	39127	0	0
16176	2	2018	7	386	VE	39129	0	0
16177	2	2018	7	387	VE	39130	0	0
16178	2	2018	7	388	VE	39052	0	0
16179	2	2018	7	389	VE	39055	0	0
16180	2	2018	7	390	VE	39150	0	0
16181	2	2018	7	391	VE	39152	0	0
16182	2	2018	7	392	VE	39158	0	0
16183	2	2018	7	393	VE	39161	0	0
16184	2	2018	7	394	VE	39168	0	0
16185	2	2018	7	395	VE	39180	0	0
16186	2	2018	7	396	VE	39181	0	0
16187	2	2018	7	397	VE	39191	0	0
16188	2	2018	7	398	VE	39204	0	0
16189	2	2018	7	399	VE	39212	0	0
16190	2	2018	7	400	VE	39217	0	0
16191	2	2018	7	401	VE	39219	0	0
16192	2	2018	7	402	VE	39221	0	0
16193	2	2018	7	403	VE	39238	0	0
16194	2	2018	7	404	VE	39185	0	0
16195	2	2018	7	405	VE	39234	0	0
16196	2	2018	7	406	VE	39165	0	0
16197	2	2018	7	407	VE	39182	0	0
16198	2	2018	7	408	VE	39198	0	0
16199	2	2018	7	409	VE	39138	0	0
16200	2	2018	7	410	VE	39143	0	0
16201	2	2018	7	411	VE	39153	0	0
16202	2	2018	7	412	VE	39155	0	0
16203	2	2018	7	413	VE	39171	0	0
16204	2	2018	7	414	VE	39172	0	0
16205	2	2018	7	415	VE	39173	0	0
16206	2	2018	7	416	VE	39174	0	0
16207	2	2018	7	417	VE	39189	0	0
16208	2	2018	7	418	VE	39211	0	0
16209	2	2018	7	419	VE	39240	0	0
16210	2	2018	7	420	VE	39241	0	0
16211	2	2018	7	421	VE	39282	0	0
16212	2	2018	7	422	VE	39292	0	0
16213	2	2018	7	423	VE	39298	0	0
16214	2	2018	7	424	VE	39306	0	0
16215	2	2018	7	425	VE	39308	0	0
16216	2	2018	7	426	VE	39318	0	0
16217	2	2018	7	427	VE	39330	0	0
16218	2	2018	7	428	VE	39334	0	0
16219	2	2018	7	429	VE	39335	0	0
16220	2	2018	7	430	VE	39268	0	0
16221	2	2018	7	431	VE	39263	0	0
16222	2	2018	7	432	VE	39278	0	0
16223	2	2018	7	433	VE	39279	0	0
16224	2	2018	7	434	VE	39295	0	0
16225	2	2018	7	435	VE	39299	0	0
16226	2	2018	7	436	VE	39307	0	0
16227	2	2018	7	437	VE	39320	0	0
16228	2	2018	7	438	VE	39325	0	0
16229	2	2018	7	439	VE	39326	0	0
16230	2	2018	7	440	VE	39327	0	0
16231	2	2018	7	441	VE	39328	0	0
16232	2	2018	7	442	VE	39270	0	0
16233	2	2018	7	443	VE	39358	0	0
16234	2	2018	7	444	VE	39370	0	0
16235	2	2018	7	445	VE	39377	0	0
16236	2	2018	7	446	VE	39381	0	0
16237	2	2018	7	447	VE	39385	0	0
16238	2	2018	7	448	VE	39387	0	0
16239	2	2018	7	449	VE	39391	0	0
16240	2	2018	7	450	VE	39392	0	0
16241	2	2018	7	451	VE	39394	0	0
16242	2	2018	7	452	VE	39395	0	0
16243	2	2018	7	453	VE	39396	0	0
16244	2	2018	7	454	VE	39421	0	0
16245	2	2018	7	455	VE	39426	0	0
16246	2	2018	7	456	VE	39353	0	0
16247	2	2018	7	457	VE	39408	0	0
16248	2	2018	7	458	VE	39425	0	0
16249	2	2018	7	459	VE	39340	0	0
16250	2	2018	7	460	VE	39360	0	0
16251	2	2018	7	461	VE	39362	0	0
16252	2	2018	7	462	VE	39383	0	0
16253	2	2018	7	463	VE	39423	0	0
16254	2	2018	7	464	VE	39359	0	0
16255	2	2018	7	465	VE	39378	0	0
16256	2	2018	7	466	VE	39406	0	0
16257	2	2018	8	1	VE	39443	0	0
16258	2	2018	8	2	VE	39459	0	0
16259	2	2018	8	3	VE	39469	0	0
16260	2	2018	8	4	VE	39478	0	0
16261	2	2018	8	5	VE	39485	0	0
16262	2	2018	8	6	VE	39505	0	0
16263	2	2018	8	7	VE	39523	0	0
16264	2	2018	8	8	VE	39525	0	0
16265	2	2018	8	9	VE	39526	0	0
16266	2	2018	8	10	VE	39504	0	0
16267	2	2018	8	11	VE	39512	0	0
16268	2	2018	8	12	VE	39474	0	0
16269	2	2018	8	13	VE	39510	0	0
16270	2	2018	8	14	VE	39435	0	0
16271	2	2018	8	15	VE	39436	0	0
16272	2	2018	8	16	VE	39437	0	0
16273	2	2018	8	17	VE	39448	0	0
16274	2	2018	8	18	VE	39450	0	0
16275	2	2018	8	19	VE	39451	0	0
16276	2	2018	8	20	VE	39454	0	0
16277	2	2018	8	21	VE	39476	0	0
16278	2	2018	8	22	VE	39489	0	0
16279	2	2018	8	23	VE	39492	0	0
16280	2	2018	8	24	VE	39494	0	0
16281	2	2018	8	25	VE	39507	0	0
16282	2	2018	8	26	VE	39524	0	0
16283	2	2018	8	27	VE	39449	0	0
16284	2	2018	8	28	VE	39484	0	0
16285	2	2018	8	29	VE	39536	0	0
16286	2	2018	8	30	VE	39554	0	0
16287	2	2018	8	31	VE	39567	0	0
16288	2	2018	8	32	VE	39582	0	0
16289	2	2018	8	33	VE	39535	0	0
16290	2	2018	8	34	VE	39543	0	0
16291	2	2018	8	35	VE	39559	0	0
16292	2	2018	8	36	VE	39545	0	0
16293	2	2018	8	37	VE	39547	0	0
16294	2	2018	8	38	VE	39549	0	0
16295	2	2018	8	39	VE	39550	0	0
16296	2	2018	8	40	VE	39551	0	0
16297	2	2018	8	41	VE	39552	0	0
16298	2	2018	8	42	VE	39553	0	0
16299	2	2018	8	43	VE	39566	0	0
16300	2	2018	8	44	VE	39576	0	0
16301	2	2018	8	45	VE	39580	0	0
16302	2	2018	8	46	VE	39581	0	0
16303	2	2018	8	47	VE	39583	0	0
16304	2	2018	8	48	VE	39585	0	0
16305	2	2018	8	49	VE	39586	0	0
16306	1	2018	7	893	VE	39104	0	0
16307	1	2018	7	894	VE	39114	0	0
16308	1	2018	7	895	VE	39094	0	0
16309	1	2018	7	896	VE	39095	0	0
16310	1	2018	7	897	VE	39105	0	0
16311	1	2018	7	898	VE	39109	0	0
16312	1	2018	7	899	VE	39118	0	0
16313	1	2018	7	900	VE	39122	0	0
16314	1	2018	7	901	VE	39133	0	0
16315	1	2018	7	902	VE	39134	0	0
16316	1	2018	7	903	VE	39126	0	0
16317	1	2018	7	904	VE	39121	0	0
16318	1	2018	7	905	VE	39123	0	0
16319	1	2018	7	906	VE	39097	0	0
16320	1	2018	7	907	VE	39103	0	0
16321	1	2018	7	908	VE	39131	0	0
16322	1	2018	7	909	VE	39106	0	0
16323	1	2018	7	910	VE	39108	0	0
16324	1	2018	7	911	VE	39139	0	0
16325	1	2018	7	912	VE	39140	0	0
16326	1	2018	7	913	VE	39156	0	0
16327	1	2018	7	914	VE	39162	0	0
16328	1	2018	7	915	VE	39164	0	0
16329	1	2018	7	916	VE	39167	0	0
16330	1	2018	7	917	VE	39178	0	0
16331	1	2018	7	918	VE	39184	0	0
16332	1	2018	7	919	VE	39196	0	0
16333	1	2018	7	920	VE	39202	0	0
16334	1	2018	7	921	VE	39203	0	0
16335	1	2018	7	922	VE	39214	0	0
16336	1	2018	7	923	VE	39215	0	0
16337	1	2018	7	924	VE	39216	0	0
16338	1	2018	7	925	VE	39233	0	0
16339	1	2018	7	926	VE	39160	0	0
16340	1	2018	7	927	VE	39183	0	0
16341	1	2018	7	928	VE	39159	0	0
16342	1	2018	7	929	VE	39227	0	0
16343	1	2018	7	930	VE	39229	0	0
16344	1	2018	7	931	VE	39151	0	0
16345	1	2018	7	932	VE	39157	0	0
16346	1	2018	7	933	VE	39169	0	0
16347	1	2018	7	934	VE	39186	0	0
16348	1	2018	7	935	VE	39224	0	0
16349	1	2018	7	936	VE	39230	0	0
16350	1	2018	7	937	VE	39231	0	0
16351	1	2018	7	938	VE	39148	0	0
16352	1	2018	7	939	VE	39200	0	0
16353	1	2018	7	940	VE	39223	0	0
16354	1	2018	7	941	VE	39166	0	0
16355	1	2018	7	942	VE	39226	0	0
16356	1	2018	7	943	VE	39145	0	0
16357	1	2018	7	944	VE	39222	0	0
16358	1	2018	7	945	VE	39136	0	0
16359	1	2018	7	946	VE	39170	0	0
16360	1	2018	7	947	VE	39188	0	0
16361	1	2018	7	948	VE	39190	0	0
16362	1	2018	7	949	VE	39210	0	0
16363	1	2018	7	950	VE	39232	0	0
16364	1	2018	7	951	VE	39235	0	0
16365	1	2018	7	952	VE	39218	0	0
16366	1	2018	7	953	VE	39175	0	0
16367	1	2018	7	954	VE	39176	0	0
16368	1	2018	7	955	VE	39177	0	0
16369	1	2018	7	956	VE	39179	0	0
16370	1	2018	7	957	VE	39260	0	0
16371	1	2018	7	958	VE	39272	0	0
16372	1	2018	7	959	VE	39281	0	0
16373	1	2018	7	960	VE	39289	0	0
16374	1	2018	7	961	VE	39290	0	0
16375	1	2018	7	962	VE	39294	0	0
16376	1	2018	7	963	VE	39309	0	0
16377	1	2018	7	964	VE	39310	0	0
16378	1	2018	7	965	VE	39319	0	0
16379	1	2018	7	966	VE	39332	0	0
16380	1	2018	7	967	VE	39253	0	0
16381	1	2018	7	968	VE	39287	0	0
16382	1	2018	7	969	VE	39293	0	0
16383	1	2018	7	970	VE	39300	0	0
16384	1	2018	7	971	VE	39311	0	0
16385	1	2018	7	972	VE	39283	0	0
16386	1	2018	7	973	VE	39285	0	0
16387	1	2018	7	974	VE	39303	0	0
16388	1	2018	7	975	VE	39242	0	0
16389	1	2018	7	976	VE	39248	0	0
16390	1	2018	7	977	VE	39250	0	0
16391	1	2018	7	978	VE	39252	0	0
16392	1	2018	7	979	VE	39258	0	0
16393	1	2018	7	980	VE	39312	0	0
16394	1	2018	7	981	VE	39302	0	0
16395	1	2018	7	982	VE	39243	0	0
16396	1	2018	7	983	VE	39244	0	0
16397	1	2018	7	984	VE	39249	0	0
16398	1	2018	7	985	VE	39254	0	0
16399	1	2018	7	986	VE	39305	0	0
16400	1	2018	7	987	VE	39304	0	0
16401	1	2018	7	988	VE	39251	0	0
16402	1	2018	7	989	VE	39259	0	0
16403	1	2018	7	990	VE	39265	0	0
16404	1	2018	7	991	VE	39266	0	0
16405	1	2018	7	992	VE	39291	0	0
16406	1	2018	7	993	VE	39301	0	0
16407	1	2018	7	994	VE	39246	0	0
16408	1	2018	7	995	VE	39247	0	0
16409	1	2018	7	996	VE	39255	0	0
16410	1	2018	7	997	VE	39257	0	0
16411	1	2018	7	998	VE	39262	0	0
16412	1	2018	7	999	VE	39267	0	0
16413	1	2018	7	1000	VE	39274	0	0
16414	1	2018	7	1001	VE	39275	0	0
16415	1	2018	7	1002	VE	39296	0	0
16416	1	2018	7	1003	VE	39313	0	0
16417	1	2018	7	1004	VE	39314	0	0
16418	1	2018	7	1005	VE	39329	0	0
16419	1	2018	7	1006	VE	39315	0	0
16420	1	2018	7	1007	VE	39317	0	0
16421	1	2018	7	1008	VE	39373	0	0
16422	1	2018	7	1009	VE	39342	0	0
16423	1	2018	7	1010	VE	39343	0	0
16424	1	2018	7	1011	VE	39354	0	0
16425	1	2018	7	1012	VE	39361	0	0
16426	1	2018	7	1013	VE	39382	0	0
16427	1	2018	7	1014	VE	39390	0	0
16428	1	2018	7	1015	VE	39407	0	0
16429	1	2018	7	1016	VE	39427	0	0
16430	1	2018	7	1017	VE	39403	0	0
16431	1	2018	7	1018	VE	39352	0	0
16432	1	2018	7	1019	VE	39405	0	0
16433	1	2018	7	1020	VE	39413	0	0
16434	1	2018	7	1021	VE	39415	0	0
16435	1	2018	7	1022	VE	39344	0	0
16436	1	2018	7	1023	VE	39349	0	0
16437	1	2018	7	1024	VE	39375	0	0
16438	1	2018	7	1025	VE	39384	0	0
16439	1	2018	7	1026	VE	39397	0	0
16440	1	2018	7	1027	VE	39398	0	0
16441	1	2018	7	1028	VE	39386	0	0
16442	1	2018	7	1029	VE	39388	0	0
16443	1	2018	7	1030	VE	39393	0	0
16444	1	2018	7	1031	VE	39399	0	0
16445	1	2018	7	1032	VE	39400	0	0
16446	1	2018	7	1033	VE	39401	0	0
16447	1	2018	7	1034	VE	39417	0	0
16448	1	2018	7	1035	VE	39418	0	0
16449	1	2018	7	1036	VE	39338	0	0
16450	1	2018	7	1037	VE	39339	0	0
16451	1	2018	7	1038	VE	39364	0	0
16452	1	2018	7	1039	VE	39366	0	0
16453	1	2018	7	1040	VE	39336	0	0
16454	1	2018	7	1041	VE	39337	0	0
16455	1	2018	7	1042	VE	39351	0	0
16456	1	2018	7	1043	VE	39341	0	0
16457	1	2018	7	1044	VE	39419	0	0
16458	1	2018	7	1045	VE	39424	0	0
16459	1	2018	7	1046	VE	39402	0	0
16460	1	2018	7	1047	VE	39404	0	0
16461	1	2018	7	1048	VE	39416	0	0
16462	6	2018	7	1	VE	37200	0	0
16463	6	2018	7	2	VE	37209	0	0
16464	6	2018	7	3	VE	37221	0	0
16465	6	2018	7	4	VE	37222	0	0
16466	6	2018	7	5	VE	37264	0	0
16467	6	2018	7	6	VE	37265	0	0
16468	6	2018	7	7	VE	37266	0	0
16469	6	2018	7	8	VE	37267	0	0
16470	6	2018	7	9	VE	37270	0	0
16471	6	2018	7	10	VE	37271	0	0
16472	6	2018	7	11	VE	37272	0	0
16473	6	2018	7	12	VE	37273	0	0
16474	6	2018	7	13	VE	37274	0	0
16475	6	2018	7	14	VE	37276	0	0
16476	6	2018	7	15	VE	37206	0	0
16477	6	2018	7	16	VE	37253	0	0
16478	6	2018	7	17	VE	37254	0	0
16479	6	2018	7	18	VE	37255	0	0
16480	6	2018	7	19	VE	37256	0	0
16481	6	2018	7	20	VE	37257	0	0
16482	6	2018	7	21	VE	37258	0	0
16483	6	2018	7	22	VE	37259	0	0
16484	6	2018	7	23	VE	37260	0	0
16485	6	2018	7	24	VE	37261	0	0
16486	6	2018	7	25	VE	37262	0	0
16487	6	2018	7	26	VE	37302	0	0
16488	6	2018	7	27	VE	37304	0	0
16489	6	2018	7	28	VE	37306	0	0
16490	6	2018	7	29	VE	37307	0	0
16491	6	2018	7	30	VE	37309	0	0
16492	6	2018	7	31	VE	37315	0	0
16493	6	2018	7	32	VE	37318	0	0
16494	6	2018	7	33	VE	37423	0	0
16495	6	2018	7	34	VE	37401	0	0
16496	6	2018	7	35	VE	37410	0	0
16497	6	2018	7	36	VE	37415	0	0
16498	6	2018	7	37	VE	37416	0	0
16499	6	2018	7	38	VE	37417	0	0
16500	6	2018	7	39	VE	37418	0	0
16501	6	2018	7	40	VE	37419	0	0
16502	6	2018	7	41	VE	37420	0	0
16503	6	2018	7	42	VE	37421	0	0
16504	6	2018	7	43	VE	37422	0	0
16505	6	2018	7	44	VE	37400	0	0
16506	6	2018	7	45	VE	37447	0	0
16507	6	2018	7	46	VE	37450	0	0
16508	6	2018	7	47	VE	37481	0	0
16509	6	2018	7	48	VE	37501	0	0
16510	6	2018	7	49	VE	37561	0	0
16511	6	2018	7	50	VE	37563	0	0
16512	6	2018	7	51	VE	37565	0	0
16513	6	2018	7	52	VE	37567	0	0
16514	6	2018	7	53	VE	37569	0	0
16515	6	2018	7	54	VE	37618	0	0
16516	6	2018	7	55	VE	37621	0	0
16517	6	2018	7	56	VE	37606	0	0
16518	6	2018	7	57	VE	37654	0	0
16519	6	2018	7	58	VE	37657	0	0
16520	6	2018	7	59	VE	37658	0	0
16521	6	2018	7	60	VE	37673	0	0
16522	6	2018	7	61	VE	37674	0	0
16523	6	2018	7	62	VE	37675	0	0
16524	6	2018	7	63	VE	37676	0	0
16525	6	2018	7	64	VE	37678	0	0
16526	6	2018	7	65	VE	37681	0	0
16527	6	2018	7	66	VE	37682	0	0
16528	6	2018	7	67	VE	37685	0	0
16529	6	2018	7	68	VE	37693	0	0
16530	6	2018	7	69	VE	37694	0	0
16531	6	2018	7	70	VE	37701	0	0
16532	6	2018	7	71	VE	37702	0	0
16533	6	2018	7	72	VE	37706	0	0
16534	6	2018	7	73	VE	37708	0	0
16535	6	2018	7	74	VE	37713	0	0
16536	6	2018	7	75	VE	37718	0	0
16537	6	2018	7	76	VE	37719	0	0
16538	6	2018	7	77	VE	37720	0	0
16539	6	2018	7	78	VE	37721	0	0
16540	6	2018	7	79	VE	37725	0	0
16541	6	2018	7	80	VE	37727	0	0
16542	6	2018	7	81	VE	37728	0	0
16543	6	2018	7	82	VE	37730	0	0
16544	6	2018	7	83	VE	37733	0	0
16545	6	2018	7	84	VE	37763	0	0
16546	6	2018	7	85	VE	37772	0	0
16547	6	2018	7	86	VE	37845	0	0
16548	6	2018	7	87	VE	37893	0	0
16549	6	2018	7	88	VE	37895	0	0
16550	6	2018	7	89	VE	37896	0	0
16551	6	2018	7	90	VE	37939	0	0
16552	6	2018	7	91	VE	37940	0	0
16553	6	2018	7	92	VE	37941	0	0
16554	6	2018	7	93	VE	38001	0	0
16555	6	2018	7	94	VE	38005	0	0
16556	6	2018	7	95	VE	38047	0	0
16557	6	2018	7	96	VE	38048	0	0
16558	6	2018	7	97	VE	38070	0	0
16559	6	2018	7	98	VE	38072	0	0
16560	6	2018	7	99	VE	38074	0	0
16561	6	2018	7	100	VE	38077	0	0
16562	6	2018	7	101	VE	38079	0	0
16563	6	2018	7	102	VE	38133	0	0
16564	6	2018	7	103	VE	38140	0	0
16565	6	2018	7	104	VE	38142	0	0
16566	6	2018	7	105	VE	38143	0	0
16567	6	2018	7	106	VE	38148	0	0
16568	6	2018	7	107	VE	38219	0	0
16569	6	2018	7	108	VE	38220	0	0
16570	6	2018	7	109	VE	38222	0	0
16571	6	2018	7	110	VE	38287	0	0
16572	6	2018	7	111	VE	38289	0	0
16573	6	2018	7	112	VE	38295	0	0
16574	6	2018	7	113	VE	38302	0	0
16575	6	2018	7	114	VE	38308	0	0
16576	6	2018	7	115	VE	38313	0	0
16577	6	2018	7	116	VE	38314	0	0
16578	6	2018	7	117	VE	38315	0	0
16579	6	2018	7	118	VE	38317	0	0
16580	6	2018	7	119	VE	38318	0	0
16581	6	2018	7	120	VE	38319	0	0
16582	6	2018	7	121	VE	38320	0	0
16583	6	2018	7	122	VE	38450	0	0
16584	6	2018	7	123	VE	38453	0	0
16585	6	2018	7	124	VE	38475	0	0
16586	6	2018	7	125	VE	38477	0	0
16587	6	2018	7	126	VE	38478	0	0
16588	6	2018	7	127	VE	38479	0	0
16589	6	2018	7	128	VE	38480	0	0
16590	6	2018	7	129	VE	38481	0	0
16591	6	2018	7	130	VE	38482	0	0
16592	6	2018	7	131	VE	38483	0	0
16593	6	2018	7	132	VE	38485	0	0
16594	6	2018	7	133	VE	38486	0	0
16595	6	2018	7	134	VE	38488	0	0
16596	6	2018	7	135	VE	38496	0	0
16597	6	2018	7	136	VE	38498	0	0
16598	6	2018	7	137	VE	38499	0	0
16599	6	2018	7	138	VE	38500	0	0
16600	6	2018	7	139	VE	38502	0	0
16601	6	2018	7	140	VE	38503	0	0
16602	6	2018	7	141	VE	38507	0	0
16603	6	2018	7	142	VE	38528	0	0
16604	6	2018	7	143	VE	38530	0	0
16605	6	2018	7	144	VE	38531	0	0
16606	6	2018	7	145	VE	38532	0	0
16607	6	2018	7	146	VE	38533	0	0
16608	6	2018	7	147	VE	38534	0	0
16609	6	2018	7	148	VE	38536	0	0
16610	6	2018	7	149	VE	38537	0	0
16611	6	2018	7	150	VE	38538	0	0
16612	6	2018	7	151	VE	38540	0	0
16613	6	2018	7	152	VE	38548	0	0
16614	6	2018	7	153	VE	38549	0	0
16615	6	2018	7	154	VE	38552	0	0
16616	6	2018	7	155	VE	38563	0	0
16617	6	2018	7	156	VE	38569	0	0
16618	6	2018	7	157	VE	38571	0	0
16619	6	2018	7	158	VE	38615	0	0
16620	6	2018	7	159	VE	38618	0	0
16621	6	2018	7	160	VE	38664	0	0
16622	6	2018	7	161	VE	38705	0	0
16623	6	2018	7	162	VE	38706	0	0
16624	6	2018	7	163	VE	38708	0	0
16625	6	2018	7	164	VE	38709	0	0
16626	6	2018	7	165	VE	38719	0	0
16627	6	2018	7	166	VE	38730	0	0
16628	6	2018	7	167	VE	38731	0	0
16629	6	2018	7	168	VE	38765	0	0
16630	6	2018	7	169	VE	38771	0	0
16631	6	2018	7	170	VE	38807	0	0
16632	6	2018	7	171	VE	38817	0	0
16633	6	2018	7	172	VE	38820	0	0
16634	6	2018	7	173	VE	38809	0	0
16635	6	2018	7	174	VE	38899	0	0
16636	6	2018	7	175	VE	38900	0	0
16637	6	2018	7	176	VE	38915	0	0
16638	6	2018	7	177	VE	38919	0	0
16639	6	2018	7	178	VE	38921	0	0
16640	6	2018	7	179	VE	38923	0	0
16641	6	2018	7	180	VE	38925	0	0
16642	6	2018	7	181	VE	38927	0	0
16643	6	2018	7	182	VE	38939	0	0
16644	6	2018	7	183	VE	38941	0	0
16645	6	2018	7	184	VE	38942	0	0
16646	6	2018	7	185	VE	38951	0	0
16647	6	2018	7	186	VE	38996	0	0
16648	6	2018	7	187	VE	39002	0	0
16649	6	2018	7	188	VE	39006	0	0
16650	6	2018	7	189	VE	39008	0	0
16651	6	2018	7	190	VE	39009	0	0
16652	6	2018	7	191	VE	39010	0	0
16653	6	2018	7	192	VE	39011	0	0
16654	6	2018	7	193	VE	39013	0	0
16655	6	2018	7	194	VE	39014	0	0
16656	6	2018	7	195	VE	39015	0	0
16657	6	2018	7	196	VE	39016	0	0
16658	6	2018	7	197	VE	39017	0	0
16659	6	2018	7	198	VE	39077	0	0
16660	6	2018	7	199	VE	39135	0	0
16661	6	2018	7	200	VE	39193	0	0
16662	6	2018	7	201	VE	39194	0	0
16663	6	2018	7	202	VE	39205	0	0
16664	6	2018	7	203	VE	39206	0	0
16665	6	2018	7	204	VE	39207	0	0
16666	6	2018	7	205	VE	39208	0	0
16667	6	2018	7	206	VE	39209	0	0
16668	6	2018	7	207	VE	39213	0	0
16669	6	2018	7	208	VE	39331	0	0
16670	6	2018	7	209	VE	39269	0	0
16671	6	2018	7	210	VE	39271	0	0
16672	6	2018	7	211	VE	39273	0	0
16673	6	2018	7	212	VE	39276	0	0
16674	6	2018	7	213	VE	39333	0	0
16675	6	2018	7	214	VE	39348	0	0
16676	6	2018	7	215	VE	39356	0	0
16677	6	2018	7	216	VE	39372	0	0
16678	6	2018	7	217	VE	39409	0	0
16679	3	2018	7	1	VE	37201	0	0
16680	3	2018	7	2	VE	37189	0	0
16681	3	2018	7	3	VE	37194	0	0
16682	3	2018	7	4	VE	37211	0	0
16683	3	2018	7	5	VE	37216	0	0
16684	3	2018	7	6	VE	37220	0	0
16685	3	2018	7	7	VE	37230	0	0
16686	3	2018	7	8	VE	37241	0	0
16687	3	2018	7	9	VE	37245	0	0
16688	3	2018	7	10	VE	37248	0	0
16689	3	2018	7	11	VE	37252	0	0
16690	3	2018	7	12	VE	37196	0	0
16691	3	2018	7	13	VE	37203	0	0
16692	3	2018	7	14	VE	37210	0	0
16693	3	2018	7	15	VE	37231	0	0
16694	3	2018	7	16	VE	37237	0	0
16695	3	2018	7	17	VE	37240	0	0
16696	3	2018	7	18	VE	37247	0	0
16697	3	2018	7	19	VE	37249	0	0
16698	3	2018	7	20	VE	37275	0	0
16699	3	2018	7	21	VE	37250	0	0
16700	3	2018	7	22	VE	37334	0	0
16701	3	2018	7	23	VE	37292	0	0
16702	3	2018	7	24	VE	37294	0	0
16703	3	2018	7	25	VE	37297	0	0
16704	3	2018	7	26	VE	37317	0	0
16705	3	2018	7	27	VE	37319	0	0
16706	3	2018	7	28	VE	37323	0	0
16707	3	2018	7	29	VE	37324	0	0
16708	3	2018	7	30	VE	37336	0	0
16709	3	2018	7	31	VE	37290	0	0
16710	3	2018	7	32	VE	37293	0	0
16711	3	2018	7	33	VE	37296	0	0
16712	3	2018	7	34	VE	37308	0	0
16713	3	2018	7	35	VE	37310	0	0
16714	3	2018	7	36	VE	37316	0	0
16715	3	2018	7	37	VE	37329	0	0
16716	3	2018	7	38	VE	37337	0	0
16717	3	2018	7	39	VE	37284	0	0
16718	3	2018	7	40	VE	37286	0	0
16719	3	2018	7	41	VE	37397	0	0
16720	3	2018	7	42	VE	37346	0	0
16721	3	2018	7	43	VE	37352	0	0
16722	3	2018	7	44	VE	37366	0	0
16723	3	2018	7	45	VE	37371	0	0
16724	3	2018	7	46	VE	37377	0	0
16725	3	2018	7	47	VE	37378	0	0
16726	3	2018	7	48	VE	37379	0	0
16727	3	2018	7	49	VE	37387	0	0
16728	3	2018	7	50	VE	37389	0	0
16729	3	2018	7	51	VE	37398	0	0
16730	3	2018	7	52	VE	37405	0	0
16731	3	2018	7	53	VE	37357	0	0
16732	3	2018	7	54	VE	37347	0	0
16733	3	2018	7	55	VE	37350	0	0
16734	3	2018	7	56	VE	37360	0	0
16735	3	2018	7	57	VE	37361	0	0
16736	3	2018	7	58	VE	37364	0	0
16737	3	2018	7	59	VE	37373	0	0
16738	3	2018	7	60	VE	37443	0	0
16739	3	2018	7	61	VE	37457	0	0
16740	3	2018	7	62	VE	37426	0	0
16741	3	2018	7	63	VE	37428	0	0
16742	3	2018	7	64	VE	37429	0	0
16743	3	2018	7	65	VE	37432	0	0
16744	3	2018	7	66	VE	37434	0	0
16745	3	2018	7	67	VE	37436	0	0
16746	3	2018	7	68	VE	37437	0	0
16747	3	2018	7	69	VE	37444	0	0
16748	3	2018	7	70	VE	37455	0	0
16749	3	2018	7	71	VE	37459	0	0
16750	3	2018	7	72	VE	37469	0	0
16751	3	2018	7	73	VE	37471	0	0
16752	3	2018	7	74	VE	37474	0	0
16753	3	2018	7	75	VE	37453	0	0
16754	3	2018	7	76	VE	37458	0	0
16755	3	2018	7	77	VE	37465	0	0
16756	3	2018	7	78	VE	37472	0	0
16757	3	2018	7	79	VE	37439	0	0
16758	3	2018	7	80	VE	37534	0	0
16759	3	2018	7	81	VE	37487	0	0
16760	3	2018	7	82	VE	37490	0	0
16761	3	2018	7	83	VE	37491	0	0
16762	3	2018	7	84	VE	37494	0	0
16763	3	2018	7	85	VE	37497	0	0
16764	3	2018	7	86	VE	37536	0	0
16765	3	2018	7	87	VE	37540	0	0
16766	3	2018	7	88	VE	37544	0	0
16767	3	2018	7	89	VE	37558	0	0
16768	3	2018	7	90	VE	37509	0	0
16769	3	2018	7	91	VE	37541	0	0
16770	3	2018	7	92	VE	37499	0	0
16771	3	2018	7	93	VE	37503	0	0
16772	3	2018	7	94	VE	37507	0	0
16773	3	2018	7	95	VE	37510	0	0
16774	3	2018	7	96	VE	37516	0	0
16775	3	2018	7	97	VE	37520	0	0
16776	3	2018	7	98	VE	37522	0	0
16777	3	2018	7	99	VE	37524	0	0
16778	3	2018	7	100	VE	37525	0	0
16779	3	2018	7	101	VE	37526	0	0
16780	3	2018	7	102	VE	37527	0	0
16781	3	2018	7	103	VE	37535	0	0
16782	3	2018	7	104	VE	37542	0	0
16783	3	2018	7	105	VE	37546	0	0
16784	3	2018	7	106	VE	37594	0	0
16785	3	2018	7	107	VE	37577	0	0
16786	3	2018	7	108	VE	37579	0	0
16787	3	2018	7	109	VE	37580	0	0
16788	3	2018	7	110	VE	37582	0	0
16789	3	2018	7	111	VE	37588	0	0
16790	3	2018	7	112	VE	37585	0	0
16791	3	2018	7	113	VE	37586	0	0
16792	3	2018	7	114	VE	37596	0	0
16793	3	2018	7	115	VE	37599	0	0
16794	3	2018	7	116	VE	37619	0	0
16795	3	2018	7	117	VE	37622	0	0
16796	3	2018	7	118	VE	37590	0	0
16797	3	2018	7	119	VE	37651	0	0
16798	3	2018	7	120	VE	37637	0	0
16799	3	2018	7	121	VE	37683	0	0
16800	3	2018	7	122	VE	37697	0	0
16801	3	2018	7	123	VE	37698	0	0
16802	3	2018	7	124	VE	37633	0	0
16803	3	2018	7	125	VE	37707	0	0
16804	3	2018	7	126	VE	37639	0	0
16805	3	2018	7	127	VE	37643	0	0
16806	3	2018	7	128	VE	37648	0	0
16807	3	2018	7	129	VE	37650	0	0
16808	3	2018	7	130	VE	37653	0	0
16809	3	2018	7	131	VE	37655	0	0
16810	3	2018	7	132	VE	37661	0	0
16811	3	2018	7	133	VE	37672	0	0
16812	3	2018	7	134	VE	37705	0	0
16813	3	2018	7	135	VE	37716	0	0
16814	3	2018	7	136	VE	37749	0	0
16815	3	2018	7	137	VE	37755	0	0
16816	3	2018	7	138	VE	37765	0	0
16817	3	2018	7	139	VE	37767	0	0
16818	3	2018	7	140	VE	37768	0	0
16819	3	2018	7	141	VE	37769	0	0
16820	3	2018	7	142	VE	37780	0	0
16821	3	2018	7	143	VE	37791	0	0
16822	3	2018	7	144	VE	37811	0	0
16823	3	2018	7	145	VE	37812	0	0
16824	3	2018	7	146	VE	37815	0	0
16825	3	2018	7	147	VE	37788	0	0
16826	3	2018	7	148	VE	37750	0	0
16827	3	2018	7	149	VE	37752	0	0
16828	3	2018	7	150	VE	37759	0	0
16829	3	2018	7	151	VE	37762	0	0
16830	3	2018	7	152	VE	37807	0	0
16831	3	2018	7	153	VE	37808	0	0
16832	3	2018	7	154	VE	37816	0	0
16833	3	2018	7	155	VE	37834	0	0
16834	3	2018	7	156	VE	37876	0	0
16835	3	2018	7	157	VE	37887	0	0
16836	3	2018	7	158	VE	37882	0	0
16837	3	2018	7	159	VE	37863	0	0
16838	3	2018	7	160	VE	37866	0	0
16839	3	2018	7	161	VE	37874	0	0
16840	3	2018	7	162	VE	37890	0	0
16841	3	2018	7	163	VE	37914	0	0
16842	3	2018	7	164	VE	37915	0	0
16843	3	2018	7	165	VE	37919	0	0
16844	3	2018	7	166	VE	37930	0	0
16845	3	2018	7	167	VE	37884	0	0
16846	3	2018	7	168	VE	37904	0	0
16847	3	2018	7	169	VE	37909	0	0
16848	3	2018	7	170	VE	37918	0	0
16849	3	2018	7	171	VE	37860	0	0
16850	3	2018	7	172	VE	37861	0	0
16851	3	2018	7	173	VE	37862	0	0
16852	3	2018	7	174	VE	37873	0	0
16853	3	2018	7	175	VE	37921	0	0
16854	3	2018	7	176	VE	37924	0	0
16855	3	2018	7	177	VE	37869	0	0
16856	3	2018	7	178	VE	37959	0	0
16857	3	2018	7	179	VE	37962	0	0
16858	3	2018	7	180	VE	37963	0	0
16859	3	2018	7	181	VE	37964	0	0
16860	3	2018	7	182	VE	37966	0	0
16861	3	2018	7	183	VE	37968	0	0
16862	3	2018	7	184	VE	37971	0	0
16863	3	2018	7	185	VE	37984	0	0
16864	3	2018	7	186	VE	37988	0	0
16865	3	2018	7	187	VE	37989	0	0
16866	3	2018	7	188	VE	37990	0	0
16867	3	2018	7	189	VE	37991	0	0
16868	3	2018	7	190	VE	38000	0	0
16869	3	2018	7	191	VE	37997	0	0
16870	3	2018	7	192	VE	37951	0	0
16871	3	2018	7	193	VE	37953	0	0
16872	3	2018	7	194	VE	37974	0	0
16873	3	2018	7	195	VE	37977	0	0
16874	3	2018	7	196	VE	37979	0	0
16875	3	2018	7	197	VE	37987	0	0
16876	3	2018	7	198	VE	38008	0	0
16877	3	2018	7	199	VE	38013	0	0
16878	3	2018	7	200	VE	38026	0	0
16879	3	2018	7	201	VE	38004	0	0
16880	3	2018	7	202	VE	38025	0	0
16881	3	2018	7	203	VE	38012	0	0
16882	3	2018	7	204	VE	38155	0	0
16883	3	2018	7	205	VE	38032	0	0
16884	3	2018	7	206	VE	38058	0	0
16885	3	2018	7	207	VE	38059	0	0
16886	3	2018	7	208	VE	38083	0	0
16887	3	2018	7	209	VE	38086	0	0
16888	3	2018	7	210	VE	38110	0	0
16889	3	2018	7	211	VE	38116	0	0
16890	3	2018	7	212	VE	38122	0	0
16891	3	2018	7	213	VE	38123	0	0
16892	3	2018	7	214	VE	38124	0	0
16893	3	2018	7	215	VE	38125	0	0
16894	3	2018	7	216	VE	38131	0	0
16895	3	2018	7	217	VE	38029	0	0
16896	3	2018	7	218	VE	38030	0	0
16897	3	2018	7	219	VE	38031	0	0
16898	3	2018	7	220	VE	38117	0	0
16899	3	2018	7	221	VE	38039	0	0
16900	3	2018	7	222	VE	38040	0	0
16901	3	2018	7	223	VE	38049	0	0
16902	3	2018	7	224	VE	38053	0	0
16903	3	2018	7	225	VE	38054	0	0
16904	3	2018	7	226	VE	38056	0	0
16905	3	2018	7	227	VE	38076	0	0
16906	3	2018	7	228	VE	38128	0	0
16907	3	2018	7	229	VE	38136	0	0
16908	3	2018	7	230	VE	38145	0	0
16909	3	2018	7	231	VE	38157	0	0
16910	3	2018	7	232	VE	38036	0	0
16911	3	2018	7	233	VE	38060	0	0
16912	3	2018	7	234	VE	38111	0	0
16913	3	2018	7	235	VE	38044	0	0
16914	3	2018	7	236	VE	38141	0	0
16915	3	2018	7	237	VE	38163	0	0
16916	3	2018	7	238	VE	38164	0	0
16917	3	2018	7	239	VE	38169	0	0
16918	3	2018	7	240	VE	38172	0	0
16919	3	2018	7	241	VE	38174	0	0
16920	3	2018	7	242	VE	38181	0	0
16921	3	2018	7	243	VE	38182	0	0
16922	3	2018	7	244	VE	38168	0	0
16923	3	2018	7	245	VE	38193	0	0
16924	3	2018	7	246	VE	38195	0	0
16925	3	2018	7	247	VE	38209	0	0
16926	3	2018	7	248	VE	38186	0	0
16927	3	2018	7	249	VE	38207	0	0
16928	3	2018	7	250	VE	38210	0	0
16929	3	2018	7	251	VE	38217	0	0
16930	3	2018	7	252	VE	38188	0	0
16931	3	2018	7	253	VE	38197	0	0
16932	3	2018	7	254	VE	38223	0	0
16933	3	2018	7	255	VE	38233	0	0
16934	3	2018	7	256	VE	38257	0	0
16935	3	2018	7	257	VE	38270	0	0
16936	3	2018	7	258	VE	38286	0	0
16937	3	2018	7	259	VE	38269	0	0
16938	3	2018	7	260	VE	38281	0	0
16939	3	2018	7	261	VE	38234	0	0
16940	3	2018	7	262	VE	38239	0	0
16941	3	2018	7	263	VE	38241	0	0
16942	3	2018	7	264	VE	38246	0	0
16943	3	2018	7	265	VE	38292	0	0
16944	3	2018	7	266	VE	38276	0	0
16945	3	2018	7	267	VE	38262	0	0
16946	3	2018	7	268	VE	38274	0	0
16947	3	2018	7	269	VE	38305	0	0
16948	3	2018	7	270	VE	38306	0	0
16949	3	2018	7	271	VE	38324	0	0
16950	3	2018	7	272	VE	38326	0	0
16951	3	2018	7	273	VE	38329	0	0
16952	3	2018	7	274	VE	38333	0	0
16953	3	2018	7	275	VE	38343	0	0
16954	3	2018	7	276	VE	38365	0	0
16955	3	2018	7	277	VE	38366	0	0
16956	3	2018	7	278	VE	38368	0	0
16957	3	2018	7	279	VE	38376	0	0
16958	3	2018	7	280	VE	38325	0	0
16959	3	2018	7	281	VE	38338	0	0
16960	3	2018	7	282	VE	38339	0	0
16961	3	2018	7	283	VE	38340	0	0
16962	3	2018	7	284	VE	38342	0	0
16963	3	2018	7	285	VE	38345	0	0
16964	3	2018	7	286	VE	38347	0	0
16965	3	2018	7	287	VE	38361	0	0
16966	3	2018	7	288	VE	38363	0	0
16967	3	2018	7	289	VE	38370	0	0
16968	3	2018	7	290	VE	38374	0	0
16969	3	2018	7	291	VE	38334	0	0
16970	3	2018	7	292	VE	38354	0	0
16971	3	2018	7	293	VE	38379	0	0
16972	3	2018	7	294	VE	38386	0	0
16973	3	2018	7	295	VE	38390	0	0
16974	3	2018	7	296	VE	38392	0	0
16975	3	2018	7	297	VE	38428	0	0
16976	3	2018	7	298	VE	38418	0	0
16977	3	2018	7	299	VE	38405	0	0
16978	3	2018	7	300	VE	38416	0	0
16979	3	2018	7	301	VE	38443	0	0
16980	3	2018	7	302	VE	38469	0	0
16981	3	2018	7	303	VE	38429	0	0
16982	3	2018	7	304	VE	38471	0	0
16983	3	2018	7	305	VE	38414	0	0
16984	3	2018	7	306	VE	38433	0	0
16985	3	2018	7	307	VE	38440	0	0
16986	3	2018	7	308	VE	38442	0	0
16987	3	2018	7	309	VE	38457	0	0
16988	3	2018	7	310	VE	38473	0	0
16989	3	2018	7	311	VE	38409	0	0
16990	3	2018	7	312	VE	38421	0	0
16991	3	2018	7	313	VE	38448	0	0
16992	3	2018	7	314	VE	38494	0	0
16993	3	2018	7	315	VE	38412	0	0
16994	3	2018	7	316	VE	38423	0	0
16995	3	2018	7	317	VE	38595	0	0
16996	3	2018	7	318	VE	38529	0	0
16997	3	2018	7	319	VE	38514	0	0
16998	3	2018	7	320	VE	38562	0	0
16999	3	2018	7	321	VE	38579	0	0
17000	3	2018	7	322	VE	38580	0	0
17001	3	2018	7	323	VE	38516	0	0
17002	3	2018	7	324	VE	38519	0	0
17003	3	2018	7	325	VE	38525	0	0
17004	3	2018	7	326	VE	38564	0	0
17005	3	2018	7	327	VE	38566	0	0
17006	3	2018	7	328	VE	38594	0	0
17007	3	2018	7	329	VE	38515	0	0
17008	3	2018	7	330	VE	38518	0	0
17009	3	2018	7	331	VE	38539	0	0
17010	3	2018	7	332	VE	38572	0	0
17011	3	2018	7	333	VE	38575	0	0
17012	3	2018	7	334	VE	38591	0	0
17013	3	2018	7	335	VE	38666	0	0
17014	3	2018	7	336	VE	38605	0	0
17015	3	2018	7	337	VE	38608	0	0
17016	3	2018	7	338	VE	38612	0	0
17017	3	2018	7	339	VE	38630	0	0
17018	3	2018	7	340	VE	38649	0	0
17019	3	2018	7	341	VE	38644	0	0
17020	3	2018	7	342	VE	38645	0	0
17021	3	2018	7	343	VE	38627	0	0
17022	3	2018	7	344	VE	38655	0	0
17023	3	2018	7	345	VE	38610	0	0
17024	3	2018	7	346	VE	38660	0	0
17025	3	2018	7	347	VE	38663	0	0
17026	3	2018	7	348	VE	38626	0	0
17027	3	2018	7	349	VE	38628	0	0
17028	3	2018	7	350	VE	38659	0	0
17029	3	2018	7	351	VE	38661	0	0
17030	3	2018	7	352	VE	38675	0	0
17031	3	2018	7	353	VE	38686	0	0
17032	3	2018	7	354	VE	38690	0	0
17033	3	2018	7	355	VE	38701	0	0
17034	3	2018	7	356	VE	38696	0	0
17035	3	2018	7	357	VE	38674	0	0
17036	3	2018	7	358	VE	38691	0	0
17037	3	2018	7	359	VE	38718	0	0
17038	3	2018	7	360	VE	38716	0	0
17039	3	2018	7	361	VE	38695	0	0
17040	3	2018	7	362	VE	38738	0	0
17041	3	2018	7	363	VE	38742	0	0
17042	3	2018	7	364	VE	38753	0	0
17043	3	2018	7	365	VE	38776	0	0
17044	3	2018	7	366	VE	38808	0	0
17045	3	2018	7	367	VE	38819	0	0
17046	3	2018	7	368	VE	38784	0	0
17047	3	2018	7	369	VE	38748	0	0
17048	3	2018	7	370	VE	38764	0	0
17049	3	2018	7	371	VE	38773	0	0
17050	3	2018	7	372	VE	38774	0	0
17051	3	2018	7	373	VE	38792	0	0
17052	3	2018	7	374	VE	38829	0	0
17053	3	2018	7	375	VE	38743	0	0
17054	3	2018	7	376	VE	38746	0	0
17055	3	2018	7	377	VE	38825	0	0
17056	3	2018	7	378	VE	38756	0	0
17057	3	2018	7	379	VE	38803	0	0
17058	3	2018	7	380	VE	38834	0	0
17059	3	2018	7	381	VE	38837	0	0
17060	3	2018	7	382	VE	38840	0	0
17061	3	2018	7	383	VE	38841	0	0
17062	3	2018	7	384	VE	38845	0	0
17063	3	2018	7	385	VE	38858	0	0
17064	3	2018	7	386	VE	38885	0	0
17065	3	2018	7	387	VE	38891	0	0
17066	3	2018	7	388	VE	38903	0	0
17067	3	2018	7	389	VE	38875	0	0
17068	3	2018	7	390	VE	38844	0	0
17069	3	2018	7	391	VE	38846	0	0
17070	3	2018	7	392	VE	38848	0	0
17071	3	2018	7	393	VE	38850	0	0
17072	3	2018	7	394	VE	38854	0	0
17073	3	2018	7	395	VE	38876	0	0
17074	3	2018	7	396	VE	38877	0	0
17075	3	2018	7	397	VE	38881	0	0
17076	3	2018	7	398	VE	38888	0	0
17077	3	2018	7	399	VE	38895	0	0
17078	3	2018	7	400	VE	38894	0	0
17079	3	2018	7	401	VE	38905	0	0
17080	3	2018	7	402	VE	38920	0	0
17081	3	2018	7	403	VE	38950	0	0
17082	3	2018	7	404	VE	38952	0	0
17083	3	2018	7	405	VE	38975	0	0
17084	3	2018	7	406	VE	38988	0	0
17085	3	2018	7	407	VE	38943	0	0
17086	3	2018	7	408	VE	38962	0	0
17087	3	2018	7	409	VE	38976	0	0
17088	3	2018	7	410	VE	38954	0	0
17089	3	2018	7	411	VE	38985	0	0
17090	3	2018	7	412	VE	38973	0	0
17091	3	2018	7	413	VE	38997	0	0
17092	3	2018	7	414	VE	39020	0	0
17093	3	2018	7	415	VE	39022	0	0
17094	3	2018	7	416	VE	39024	0	0
17095	3	2018	7	417	VE	39027	0	0
17096	3	2018	7	418	VE	39031	0	0
17097	3	2018	7	419	VE	39041	0	0
17098	3	2018	7	420	VE	39086	0	0
17099	3	2018	7	421	VE	39079	0	0
17100	3	2018	7	422	VE	39081	0	0
17101	3	2018	7	423	VE	39085	0	0
17102	3	2018	7	424	VE	39090	0	0
17103	3	2018	7	425	VE	39099	0	0
17104	3	2018	7	426	VE	39033	0	0
17105	3	2018	7	427	VE	39035	0	0
17106	3	2018	7	428	VE	39050	0	0
17107	3	2018	7	429	VE	39068	0	0
17108	3	2018	7	430	VE	39078	0	0
17109	3	2018	7	431	VE	39093	0	0
17110	3	2018	7	432	VE	39107	0	0
17111	3	2018	7	433	VE	39056	0	0
17112	3	2018	7	434	VE	39059	0	0
17113	3	2018	7	435	VE	39071	0	0
17114	3	2018	7	436	VE	39072	0	0
17115	3	2018	7	437	VE	39092	0	0
17116	3	2018	7	438	VE	39098	0	0
17117	3	2018	7	439	VE	39091	0	0
17118	3	2018	7	440	VE	39101	0	0
17119	3	2018	7	441	VE	39154	0	0
17120	3	2018	7	442	VE	39137	0	0
17121	3	2018	7	443	VE	39144	0	0
17122	3	2018	7	444	VE	39146	0	0
17123	3	2018	7	445	VE	39149	0	0
17124	3	2018	7	446	VE	39163	0	0
17125	3	2018	7	447	VE	39199	0	0
17126	3	2018	7	448	VE	39201	0	0
17127	3	2018	7	449	VE	39228	0	0
17128	3	2018	7	450	VE	39239	0	0
17129	3	2018	7	451	VE	39192	0	0
17130	3	2018	7	452	VE	39197	0	0
17131	3	2018	7	453	VE	39141	0	0
17132	3	2018	7	454	VE	39142	0	0
17133	3	2018	7	455	VE	39187	0	0
17134	3	2018	7	456	VE	39220	0	0
17135	3	2018	7	457	VE	39236	0	0
17136	3	2018	7	458	VE	39237	0	0
17137	3	2018	7	459	VE	39147	0	0
17138	3	2018	7	460	VE	39195	0	0
17139	3	2018	7	461	VE	39225	0	0
17140	3	2018	7	462	VE	39470	0	0
17141	3	2018	7	463	VE	39471	0	0
17142	3	2018	7	464	VE	39646	0	0
17143	3	2018	7	465	VE	39256	0	0
17144	3	2018	7	466	VE	39264	0	0
17145	3	2018	7	467	VE	39277	0	0
17146	3	2018	7	468	VE	39280	0	0
17147	3	2018	7	469	VE	39297	0	0
17148	3	2018	7	470	VE	39261	0	0
17149	3	2018	7	471	VE	39288	0	0
17150	3	2018	7	472	VE	39245	0	0
17151	3	2018	7	473	VE	39284	0	0
17152	3	2018	7	474	VE	39286	0	0
17153	3	2018	7	475	VE	39316	0	0
17154	3	2018	7	476	VE	39321	0	0
17155	3	2018	7	477	VE	39322	0	0
17156	3	2018	7	478	VE	39323	0	0
17157	3	2018	7	479	VE	39324	0	0
17158	3	2018	7	480	VE	39374	0	0
17159	3	2018	7	481	VE	39346	0	0
17160	3	2018	7	482	VE	39347	0	0
17161	3	2018	7	483	VE	39350	0	0
17162	3	2018	7	484	VE	39355	0	0
17163	3	2018	7	485	VE	39357	0	0
17164	3	2018	7	486	VE	39365	0	0
17165	3	2018	7	487	VE	39369	0	0
17166	3	2018	7	488	VE	39371	0	0
17167	3	2018	7	489	VE	39389	0	0
17168	3	2018	7	490	VE	39345	0	0
17169	3	2018	7	491	VE	39363	0	0
17170	3	2018	7	492	VE	39368	0	0
17171	3	2018	7	493	VE	39379	0	0
17172	3	2018	7	494	VE	39380	0	0
17173	3	2018	7	495	VE	39410	0	0
17174	3	2018	7	496	VE	39411	0	0
17175	3	2018	7	497	VE	39367	0	0
17176	3	2018	7	498	VE	39376	0	0
17177	3	2018	7	499	VE	39414	0	0
17178	3	2018	7	500	VE	39420	0	0
17179	3	2018	7	501	VE	39412	0	0
17180	3	2018	7	502	VE	39422	0	0
17181	3	2018	7	503	VE	39428	0	0
17182	2	2018	8	50	VE	39598	0	0
17183	2	2018	8	51	VE	39609	0	0
17184	2	2018	8	52	VE	39610	0	0
17185	2	2018	8	53	VE	39615	0	0
17186	2	2018	8	54	VE	39616	0	0
17187	2	2018	8	55	VE	39617	0	0
17188	2	2018	8	56	VE	39618	0	0
17189	2	2018	8	57	VE	39629	0	0
17190	2	2018	8	58	VE	39631	0	0
17191	2	2018	8	59	VE	39635	0	0
17192	2	2018	8	60	VE	39589	0	0
17193	2	2018	8	61	VE	39592	0	0
17194	2	2018	8	62	VE	39604	0	0
17195	2	2018	8	63	VE	39605	0	0
17196	2	2018	8	64	VE	39613	0	0
17197	2	2018	8	65	VE	39614	0	0
17198	2	2018	8	66	VE	39619	0	0
17199	2	2018	8	67	VE	39620	0	0
17200	2	2018	8	68	VE	39621	0	0
17201	2	2018	8	69	VE	39622	0	0
17202	2	2018	8	70	VE	39623	0	0
17203	2	2018	8	71	VE	39624	0	0
17204	2	2018	8	72	VE	39625	0	0
17205	2	2018	8	73	VE	39626	0	0
17206	2	2018	8	74	VE	39627	0	0
17207	2	2018	8	75	VE	39628	0	0
17208	2	2018	8	76	VE	39630	0	0
17209	2	2018	8	77	VE	39632	0	0
17210	2	2018	8	78	VE	39633	0	0
17211	2	2018	8	79	VE	39634	0	0
17212	2	2018	8	80	VE	39636	0	0
17213	2	2018	8	81	VE	39599	0	0
17214	2	2018	8	82	VE	39606	0	0
17215	2	2018	8	83	VE	39692	0	0
17216	2	2018	8	84	VE	39697	0	0
17217	2	2018	8	85	VE	39721	0	0
17218	2	2018	8	86	VE	39722	0	0
17219	2	2018	8	87	VE	39723	0	0
17220	2	2018	8	88	VE	39724	0	0
17221	2	2018	8	89	VE	39641	0	0
17222	2	2018	8	90	VE	39642	0	0
17223	2	2018	8	91	VE	39643	0	0
17224	2	2018	8	92	VE	39644	0	0
17225	2	2018	8	93	VE	39648	0	0
17226	2	2018	8	94	VE	39667	0	0
17227	2	2018	8	95	VE	39668	0	0
17228	2	2018	8	96	VE	39669	0	0
17229	2	2018	8	97	VE	39684	0	0
17230	2	2018	8	98	VE	39696	0	0
17231	2	2018	8	99	VE	39699	0	0
17232	2	2018	8	100	VE	39701	0	0
17233	2	2018	8	101	VE	39676	0	0
17234	2	2018	8	102	VE	39695	0	0
17235	2	2018	8	103	VE	39715	0	0
17236	2	2018	8	104	VE	39732	0	0
17237	2	2018	8	105	VE	39742	0	0
17238	2	2018	8	106	VE	39754	0	0
17239	2	2018	8	107	VE	39757	0	0
17240	2	2018	8	108	VE	39762	0	0
17241	2	2018	8	109	VE	39764	0	0
17242	2	2018	8	110	VE	39769	0	0
17243	2	2018	8	111	VE	39778	0	0
17244	2	2018	8	112	VE	39817	0	0
17245	2	2018	8	113	VE	39738	0	0
17246	2	2018	8	114	VE	39758	0	0
17247	2	2018	8	115	VE	39765	0	0
17248	2	2018	8	116	VE	39743	0	0
17249	2	2018	8	117	VE	39746	0	0
17250	2	2018	8	118	VE	39750	0	0
17251	2	2018	8	119	VE	39756	0	0
17252	2	2018	8	120	VE	39763	0	0
17253	2	2018	8	121	VE	39775	0	0
17254	2	2018	8	122	VE	39786	0	0
17255	2	2018	8	123	VE	39797	0	0
17256	2	2018	8	124	VE	39798	0	0
17257	2	2018	8	125	VE	39799	0	0
17258	2	2018	8	126	VE	39800	0	0
17259	2	2018	8	127	VE	39801	0	0
17260	2	2018	8	128	VE	39802	0	0
17261	2	2018	8	129	VE	39803	0	0
17262	2	2018	8	130	VE	39804	0	0
17263	2	2018	8	131	VE	39805	0	0
17264	2	2018	8	132	VE	39806	0	0
17265	2	2018	8	133	VE	39807	0	0
17266	2	2018	8	134	VE	39808	0	0
17267	2	2018	8	135	VE	39809	0	0
17268	2	2018	8	136	VE	39810	0	0
17269	2	2018	8	137	VE	39811	0	0
17270	2	2018	8	138	VE	39812	0	0
17271	2	2018	8	139	VE	39813	0	0
17272	2	2018	8	140	VE	39814	0	0
17273	2	2018	8	141	VE	39795	0	0
17274	2	2018	8	142	VE	39815	0	0
17275	2	2018	8	143	VE	39816	0	0
17276	2	2018	8	144	VE	39837	0	0
17277	2	2018	8	145	VE	39839	0	0
17278	2	2018	8	146	VE	39842	0	0
17279	2	2018	8	147	VE	39845	0	0
17280	2	2018	8	148	VE	39865	0	0
17281	2	2018	8	149	VE	39867	0	0
17282	2	2018	8	150	VE	39871	0	0
17283	2	2018	8	151	VE	39881	0	0
17284	2	2018	8	152	VE	39886	0	0
17285	2	2018	8	153	VE	39888	0	0
17286	2	2018	8	154	VE	39889	0	0
17287	2	2018	8	155	VE	39905	0	0
17288	2	2018	8	156	VE	39910	0	0
17289	2	2018	8	157	VE	39923	0	0
17290	2	2018	8	158	VE	39930	0	0
17291	2	2018	8	159	VE	39932	0	0
17292	2	2018	8	160	VE	39908	0	0
17293	2	2018	8	161	VE	39909	0	0
17294	2	2018	8	162	VE	39831	0	0
17295	2	2018	8	163	VE	39832	0	0
17296	2	2018	8	164	VE	39833	0	0
17297	2	2018	8	165	VE	39861	0	0
17298	2	2018	8	166	VE	39864	0	0
17299	2	2018	8	167	VE	39868	0	0
17300	2	2018	8	168	VE	39877	0	0
17301	2	2018	8	169	VE	39878	0	0
17302	2	2018	8	170	VE	39897	0	0
17303	2	2018	8	171	VE	39902	0	0
17304	2	2018	8	172	VE	39904	0	0
17305	2	2018	8	173	VE	39912	0	0
17306	2	2018	8	174	VE	39916	0	0
17307	2	2018	8	175	VE	39919	0	0
17308	2	2018	8	176	VE	39921	0	0
17309	2	2018	8	177	VE	39922	0	0
17310	2	2018	8	178	VE	39925	0	0
17311	2	2018	8	179	VE	39926	0	0
17312	2	2018	8	180	VE	39933	0	0
17313	2	2018	8	181	VE	39934	0	0
17314	2	2018	8	182	VE	39935	0	0
17315	2	2018	8	183	VE	39936	0	0
17316	2	2018	8	184	VE	39937	0	0
17317	2	2018	8	185	VE	39938	0	0
17318	2	2018	8	186	VE	39939	0	0
17319	2	2018	8	187	VE	39940	0	0
17320	2	2018	8	188	VE	39941	0	0
17321	2	2018	8	189	VE	39942	0	0
17322	2	2018	8	190	VE	39943	0	0
17323	2	2018	8	191	VE	39944	0	0
17324	2	2018	8	192	VE	39945	0	0
17325	2	2018	8	193	VE	39946	0	0
17326	2	2018	8	194	VE	39947	0	0
17327	2	2018	8	195	VE	39948	0	0
17328	2	2018	8	196	VE	39949	0	0
17329	2	2018	8	197	VE	39950	0	0
17330	2	2018	8	198	VE	39851	0	0
17331	2	2018	8	199	VE	39852	0	0
17332	2	2018	8	200	VE	39960	0	0
17333	2	2018	8	201	VE	39981	0	0
17334	2	2018	8	202	VE	39998	0	0
17335	2	2018	8	203	VE	40008	0	0
17336	2	2018	8	204	VE	40011	0	0
17337	2	2018	8	205	VE	40012	0	0
17338	2	2018	8	206	VE	40020	0	0
17339	2	2018	8	207	VE	40022	0	0
17340	2	2018	8	208	VE	40030	0	0
17341	2	2018	8	209	VE	40055	0	0
17342	2	2018	8	210	VE	40058	0	0
17343	2	2018	8	211	VE	40205	0	0
17344	2	2018	8	212	VE	40206	0	0
17345	2	2018	8	213	VE	40002	0	0
17346	2	2018	8	214	VE	40005	0	0
17347	2	2018	8	215	VE	39956	0	0
17348	2	2018	8	216	VE	39973	0	0
17349	2	2018	8	217	VE	39977	0	0
17350	2	2018	8	218	VE	39985	0	0
17351	2	2018	8	219	VE	39999	0	0
17352	2	2018	8	220	VE	40003	0	0
17353	2	2018	8	221	VE	40034	0	0
17354	2	2018	8	222	VE	40037	0	0
17355	2	2018	8	223	VE	40042	0	0
17356	2	2018	8	224	VE	40048	0	0
17357	2	2018	8	225	VE	40061	0	0
17358	2	2018	8	226	VE	40065	0	0
17359	2	2018	8	227	VE	40204	0	0
17360	2	2018	8	228	VE	40036	0	0
17361	2	2018	8	229	VE	40052	0	0
17362	2	2018	8	230	VE	40057	0	0
17363	2	2018	8	231	VE	39983	0	0
17364	2	2018	8	232	VE	39986	0	0
17365	2	2018	8	233	VE	39987	0	0
17366	2	2018	8	234	VE	39988	0	0
17367	2	2018	8	235	VE	39989	0	0
17368	2	2018	8	236	VE	39990	0	0
17369	2	2018	8	237	VE	39991	0	0
17370	2	2018	8	238	VE	39992	0	0
17371	2	2018	8	239	VE	39994	0	0
17372	2	2018	8	240	VE	40023	0	0
17373	2	2018	8	241	VE	40028	0	0
17374	2	2018	8	242	VE	40029	0	0
17375	2	2018	8	243	VE	40063	0	0
17376	2	2018	8	244	VE	40071	0	0
17377	2	2018	8	245	VE	40072	0	0
17378	2	2018	8	246	VE	40073	0	0
17379	2	2018	8	247	VE	40074	0	0
17380	2	2018	8	248	VE	40075	0	0
17381	2	2018	8	249	VE	40076	0	0
17382	2	2018	8	250	VE	40077	0	0
17383	2	2018	8	251	VE	40078	0	0
17384	2	2018	8	252	VE	40079	0	0
17385	2	2018	8	253	VE	40080	0	0
17386	2	2018	8	254	VE	40081	0	0
17387	2	2018	8	255	VE	40082	0	0
17388	2	2018	8	256	VE	40083	0	0
17389	2	2018	8	257	VE	40084	0	0
17390	2	2018	8	258	VE	40085	0	0
17391	2	2018	8	259	VE	40086	0	0
17392	2	2018	8	260	VE	40087	0	0
17393	2	2018	8	261	VE	40088	0	0
17394	2	2018	8	262	VE	40089	0	0
17395	2	2018	8	263	VE	40090	0	0
17396	2	2018	8	264	VE	40091	0	0
17397	2	2018	8	265	VE	40092	0	0
17398	2	2018	8	266	VE	40093	0	0
17399	2	2018	8	267	VE	40094	0	0
17400	2	2018	8	268	VE	40095	0	0
17401	2	2018	8	269	VE	40096	0	0
17402	2	2018	8	270	VE	40097	0	0
17403	2	2018	8	271	VE	40098	0	0
17404	2	2018	8	272	VE	40099	0	0
17405	2	2018	8	273	VE	40100	0	0
17406	2	2018	8	274	VE	40101	0	0
17407	2	2018	8	275	VE	40102	0	0
17408	2	2018	8	276	VE	40103	0	0
17409	2	2018	8	277	VE	40104	0	0
17410	2	2018	8	278	VE	40105	0	0
17411	2	2018	8	279	VE	40106	0	0
17412	2	2018	8	280	VE	40107	0	0
17413	2	2018	8	281	VE	40108	0	0
17414	2	2018	8	282	VE	40109	0	0
17415	2	2018	8	283	VE	40110	0	0
17416	2	2018	8	284	VE	40111	0	0
17417	2	2018	8	285	VE	40112	0	0
17418	2	2018	8	286	VE	40113	0	0
17419	2	2018	8	287	VE	40114	0	0
17420	2	2018	8	288	VE	40115	0	0
17421	2	2018	8	289	VE	40116	0	0
17422	2	2018	8	290	VE	40117	0	0
17423	2	2018	8	291	VE	40118	0	0
17424	2	2018	8	292	VE	40119	0	0
17425	2	2018	8	293	VE	40120	0	0
17426	2	2018	8	294	VE	40121	0	0
17427	2	2018	8	295	VE	40122	0	0
17428	2	2018	8	296	VE	40123	0	0
17429	2	2018	8	297	VE	40124	0	0
17430	2	2018	8	298	VE	40125	0	0
17431	2	2018	8	299	VE	40126	0	0
17432	2	2018	8	300	VE	40127	0	0
17433	2	2018	8	301	VE	40128	0	0
17434	2	2018	8	302	VE	40129	0	0
17435	2	2018	8	303	VE	40130	0	0
17436	2	2018	8	304	VE	40131	0	0
17437	2	2018	8	305	VE	40132	0	0
17438	2	2018	8	306	VE	40133	0	0
17439	2	2018	8	307	VE	40134	0	0
17440	2	2018	8	308	VE	40135	0	0
17441	2	2018	8	309	VE	40136	0	0
17442	2	2018	8	310	VE	40137	0	0
17443	2	2018	8	311	VE	40138	0	0
17444	2	2018	8	312	VE	40139	0	0
17445	2	2018	8	313	VE	40140	0	0
17446	2	2018	8	314	VE	40141	0	0
17447	2	2018	8	315	VE	40142	0	0
17448	2	2018	8	316	VE	40143	0	0
17449	2	2018	8	317	VE	40144	0	0
17450	2	2018	8	318	VE	40145	0	0
17451	2	2018	8	319	VE	40146	0	0
17452	2	2018	8	320	VE	40147	0	0
17453	2	2018	8	321	VE	40148	0	0
17454	2	2018	8	322	VE	40149	0	0
17455	2	2018	8	323	VE	40150	0	0
17456	2	2018	8	324	VE	40151	0	0
17457	2	2018	8	325	VE	40152	0	0
17458	2	2018	8	326	VE	40153	0	0
17459	2	2018	8	327	VE	40154	0	0
17460	2	2018	8	328	VE	40155	0	0
17461	2	2018	8	329	VE	40156	0	0
17462	2	2018	8	330	VE	40157	0	0
17463	2	2018	8	331	VE	40158	0	0
17464	2	2018	8	332	VE	40159	0	0
17465	2	2018	8	333	VE	40160	0	0
17466	2	2018	8	334	VE	40161	0	0
17467	2	2018	8	335	VE	40162	0	0
17468	2	2018	8	336	VE	40163	0	0
17469	2	2018	8	337	VE	40164	0	0
17470	2	2018	8	338	VE	40165	0	0
17471	2	2018	8	339	VE	40166	0	0
17472	2	2018	8	340	VE	40167	0	0
17473	2	2018	8	341	VE	40168	0	0
17474	2	2018	8	342	VE	40169	0	0
17475	2	2018	8	343	VE	40170	0	0
17476	2	2018	8	344	VE	40171	0	0
17477	2	2018	8	345	VE	40172	0	0
17478	2	2018	8	346	VE	40173	0	0
17479	2	2018	8	347	VE	40174	0	0
17480	2	2018	8	348	VE	40175	0	0
17481	2	2018	8	349	VE	40176	0	0
17482	2	2018	8	350	VE	40177	0	0
17483	2	2018	8	351	VE	40178	0	0
17484	2	2018	8	352	VE	40179	0	0
17485	2	2018	8	353	VE	40180	0	0
17486	2	2018	8	354	VE	40181	0	0
17487	2	2018	8	355	VE	40182	0	0
17488	2	2018	8	356	VE	40183	0	0
17489	2	2018	8	357	VE	40184	0	0
17490	2	2018	8	358	VE	40185	0	0
17491	2	2018	8	359	VE	40186	0	0
17492	2	2018	8	360	VE	40187	0	0
17493	2	2018	8	361	VE	40188	0	0
17494	2	2018	8	362	VE	40189	0	0
17495	2	2018	8	363	VE	40190	0	0
17496	2	2018	8	364	VE	40191	0	0
17497	2	2018	8	365	VE	40192	0	0
17498	2	2018	8	366	VE	40193	0	0
17499	2	2018	8	367	VE	40194	0	0
17500	2	2018	8	368	VE	40195	0	0
17501	2	2018	8	369	VE	40196	0	0
17502	2	2018	8	370	VE	40197	0	0
17503	2	2018	8	371	VE	40198	0	0
17504	2	2018	8	372	VE	40199	0	0
17505	2	2018	8	373	VE	40200	0	0
17506	2	2018	8	374	VE	40201	0	0
17507	2	2018	8	375	VE	40202	0	0
17508	2	2018	8	376	VE	40207	0	0
17509	2	2018	8	377	VE	39995	0	0
17510	2	2018	8	378	VE	40209	0	0
17511	2	2018	8	379	VE	40219	0	0
17512	2	2018	8	380	VE	40229	0	0
17513	2	2018	8	381	VE	40295	0	0
17514	2	2018	8	382	VE	40301	0	0
17515	2	2018	8	383	VE	40302	0	0
17516	2	2018	8	384	VE	40237	0	0
17517	2	2018	8	385	VE	40238	0	0
17518	2	2018	8	386	VE	40261	0	0
17519	2	2018	8	387	VE	40264	0	0
17520	2	2018	8	388	VE	40228	0	0
17521	2	2018	8	389	VE	40280	0	0
17522	2	2018	8	390	VE	40288	0	0
17523	2	2018	8	391	VE	40220	0	0
17524	2	2018	8	392	VE	40223	0	0
17525	2	2018	8	393	VE	40243	0	0
17526	2	2018	8	394	VE	40249	0	0
17527	2	2018	8	395	VE	40269	0	0
17528	2	2018	8	396	VE	40270	0	0
17529	2	2018	8	397	VE	40272	0	0
17530	2	2018	8	398	VE	40273	0	0
17531	2	2018	8	399	VE	40275	0	0
17532	2	2018	8	400	VE	40276	0	0
17533	2	2018	8	401	VE	40277	0	0
17534	2	2018	8	402	VE	40278	0	0
17535	2	2018	8	403	VE	40279	0	0
17536	2	2018	8	404	VE	40281	0	0
17537	2	2018	8	405	VE	40282	0	0
17538	2	2018	8	406	VE	40283	0	0
17539	2	2018	8	407	VE	40284	0	0
17540	2	2018	8	408	VE	40285	0	0
17541	2	2018	8	409	VE	40286	0	0
17542	2	2018	8	410	VE	40287	0	0
17543	2	2018	8	411	VE	40292	0	0
17544	2	2018	8	412	VE	40293	0	0
17545	2	2018	8	413	VE	40294	0	0
17546	2	2018	8	414	VE	40296	0	0
17547	2	2018	8	415	VE	40297	0	0
17548	2	2018	8	416	VE	40298	0	0
17549	2	2018	8	417	VE	40254	0	0
17550	2	2018	8	418	VE	40311	0	0
17551	2	2018	8	419	VE	40338	0	0
17552	2	2018	8	420	VE	40345	0	0
17553	2	2018	8	421	VE	40358	0	0
17554	2	2018	8	422	VE	40369	0	0
17555	2	2018	8	423	VE	40371	0	0
17556	2	2018	8	424	VE	40412	0	0
17557	2	2018	8	425	VE	40414	0	0
17558	2	2018	8	426	VE	40321	0	0
17559	2	2018	8	427	VE	40337	0	0
17560	2	2018	8	428	VE	40364	0	0
17561	2	2018	8	429	VE	40406	0	0
17562	2	2018	8	430	VE	40363	0	0
17563	2	2018	8	431	VE	40381	0	0
17564	2	2018	8	432	VE	40394	0	0
17565	2	2018	8	433	VE	40398	0	0
17566	2	2018	8	434	VE	40399	0	0
17567	2	2018	8	435	VE	40400	0	0
17568	2	2018	8	436	VE	40401	0	0
17569	2	2018	8	437	VE	40402	0	0
17570	2	2018	8	438	VE	40403	0	0
17571	2	2018	8	439	VE	40404	0	0
17572	2	2018	8	440	VE	40411	0	0
17573	2	2018	8	441	VE	40433	0	0
17574	2	2018	8	442	VE	40473	0	0
17575	2	2018	8	443	VE	40520	0	0
17576	2	2018	8	444	VE	40522	0	0
17577	2	2018	8	445	VE	40523	0	0
17578	2	2018	8	446	VE	40541	0	0
17579	2	2018	8	447	VE	40545	0	0
17580	2	2018	8	448	VE	40469	0	0
17581	2	2018	8	449	VE	40425	0	0
17582	2	2018	8	450	VE	40427	0	0
17583	2	2018	8	451	VE	40457	0	0
17584	2	2018	8	452	VE	40464	0	0
17585	2	2018	8	453	VE	40540	0	0
17586	2	2018	8	454	VE	40536	0	0
17587	2	2018	8	455	VE	40456	0	0
17588	2	2018	8	456	VE	40462	0	0
17589	2	2018	8	457	VE	40495	0	0
17590	2	2018	8	458	VE	40497	0	0
17591	2	2018	8	459	VE	40498	0	0
17592	2	2018	8	460	VE	40499	0	0
17593	2	2018	8	461	VE	40500	0	0
17594	2	2018	8	462	VE	40501	0	0
17595	2	2018	8	463	VE	40502	0	0
17596	2	2018	8	464	VE	40503	0	0
17597	2	2018	8	465	VE	40504	0	0
17598	2	2018	8	466	VE	40505	0	0
17599	2	2018	8	467	VE	40506	0	0
17600	2	2018	8	468	VE	40507	0	0
17601	2	2018	8	469	VE	40508	0	0
17602	2	2018	8	470	VE	40509	0	0
17603	2	2018	8	471	VE	40510	0	0
17604	2	2018	8	472	VE	40511	0	0
17605	2	2018	8	473	VE	40512	0	0
17606	2	2018	8	474	VE	40513	0	0
17607	2	2018	8	475	VE	40514	0	0
17608	2	2018	8	476	VE	40515	0	0
17609	2	2018	8	477	VE	40516	0	0
17610	2	2018	8	478	VE	40517	0	0
17611	2	2018	8	479	VE	40518	0	0
17612	2	2018	8	480	VE	40519	0	0
17613	2	2018	8	481	VE	40559	0	0
17614	2	2018	8	482	VE	40571	0	0
17615	2	2018	8	483	VE	40601	0	0
17616	2	2018	8	484	VE	40610	0	0
17617	2	2018	8	485	VE	40631	0	0
17618	2	2018	8	486	VE	40641	0	0
17619	2	2018	8	487	VE	40644	0	0
17620	2	2018	8	488	VE	40578	0	0
17621	2	2018	8	489	VE	40608	0	0
17622	2	2018	8	490	VE	40633	0	0
17623	2	2018	8	491	VE	40581	0	0
17624	2	2018	8	492	VE	40618	0	0
17625	2	2018	8	493	VE	40620	0	0
17626	2	2018	8	494	VE	40624	0	0
17627	2	2018	8	495	VE	40626	0	0
17628	2	2018	8	496	VE	40627	0	0
17629	2	2018	8	497	VE	40628	0	0
17630	2	2018	8	498	VE	40611	0	0
17631	2	2018	8	499	VE	40584	0	0
17632	2	2018	8	500	VE	40597	0	0
17633	2	2018	8	501	VE	40632	0	0
17634	2	2018	8	502	VE	40634	0	0
17635	2	2018	8	503	VE	40639	0	0
17636	2	2018	8	504	VE	40664	0	0
17637	2	2018	8	505	VE	40677	0	0
17638	2	2018	8	506	VE	40702	0	0
17639	2	2018	8	507	VE	40705	0	0
17640	2	2018	8	508	VE	40740	0	0
17641	2	2018	8	509	VE	40756	0	0
17642	2	2018	8	510	VE	40766	0	0
17643	2	2018	8	511	VE	40767	0	0
17644	2	2018	8	512	VE	40768	0	0
17645	2	2018	8	513	VE	40769	0	0
17646	2	2018	8	514	VE	40765	0	0
17647	2	2018	8	515	VE	40665	0	0
17648	2	2018	8	516	VE	40667	0	0
17649	2	2018	8	517	VE	40687	0	0
17650	2	2018	8	518	VE	40688	0	0
17651	2	2018	8	519	VE	40725	0	0
17652	2	2018	8	520	VE	40726	0	0
17653	2	2018	8	521	VE	40734	0	0
17654	2	2018	8	522	VE	40749	0	0
17655	2	2018	8	523	VE	40751	0	0
17656	2	2018	8	524	VE	40676	0	0
17657	2	2018	8	525	VE	40681	0	0
17658	2	2018	8	526	VE	40682	0	0
17659	2	2018	8	527	VE	40699	0	0
17660	2	2018	8	528	VE	40710	0	0
17661	2	2018	8	529	VE	40727	0	0
17662	2	2018	8	530	VE	40728	0	0
17663	2	2018	8	531	VE	40730	0	0
17664	2	2018	8	532	VE	40744	0	0
17665	2	2018	8	533	VE	40745	0	0
17666	2	2018	8	534	VE	40752	0	0
17667	2	2018	8	535	VE	40781	0	0
17668	2	2018	8	536	VE	40788	0	0
17669	2	2018	8	537	VE	40811	0	0
17670	2	2018	8	538	VE	40820	0	0
17671	2	2018	8	539	VE	40825	0	0
17672	2	2018	8	540	VE	40830	0	0
17673	2	2018	8	541	VE	40854	0	0
17674	2	2018	8	542	VE	40862	0	0
17675	2	2018	8	543	VE	40863	0	0
17676	2	2018	8	544	VE	40868	0	0
17677	2	2018	8	545	VE	40873	0	0
17678	2	2018	8	546	VE	40808	0	0
17679	2	2018	8	547	VE	40809	0	0
17680	2	2018	8	548	VE	40821	0	0
17681	2	2018	8	549	VE	40798	0	0
17682	2	2018	8	550	VE	40805	0	0
17683	2	2018	8	551	VE	40810	0	0
17684	2	2018	8	552	VE	40814	0	0
17685	2	2018	8	553	VE	40817	0	0
17686	2	2018	8	554	VE	40850	0	0
17687	2	2018	8	555	VE	40855	0	0
17688	2	2018	8	556	VE	40869	0	0
17689	2	2018	8	557	VE	40871	0	0
17690	2	2018	8	558	VE	40834	0	0
17691	2	2018	8	559	VE	40801	0	0
17692	2	2018	8	560	VE	40822	0	0
17693	2	2018	8	561	VE	40829	0	0
17694	2	2018	8	562	VE	40846	0	0
17695	2	2018	8	563	VE	40849	0	0
17696	2	2018	8	564	VE	40864	0	0
17697	2	2018	8	565	VE	40898	0	0
17698	2	2018	8	566	VE	40904	0	0
17699	2	2018	8	567	VE	40906	0	0
17700	2	2018	8	568	VE	40912	0	0
17701	2	2018	8	569	VE	40930	0	0
17702	2	2018	8	570	VE	40945	0	0
17703	2	2018	8	571	VE	40952	0	0
17704	2	2018	8	572	VE	40984	0	0
17705	2	2018	8	573	VE	40884	0	0
17706	2	2018	8	574	VE	40907	0	0
17707	2	2018	8	575	VE	41530	0	0
17708	2	2018	8	576	VE	40889	0	0
17709	2	2018	8	577	VE	40903	0	0
17710	2	2018	8	578	VE	40909	0	0
17711	2	2018	8	579	VE	40925	0	0
17712	2	2018	8	580	VE	40977	0	0
17713	2	2018	8	581	VE	40978	0	0
17714	2	2018	8	582	VE	40934	0	0
17715	2	2018	8	583	VE	40974	0	0
17716	2	2018	8	584	VE	40929	0	0
17717	2	2018	8	585	VE	40933	0	0
17718	2	2018	8	586	VE	40935	0	0
17719	2	2018	8	587	VE	40937	0	0
17720	2	2018	8	588	VE	40941	0	0
17721	2	2018	8	589	VE	40958	0	0
17722	2	2018	8	590	VE	40973	0	0
17723	2	2018	8	591	VE	40893	0	0
17724	2	2018	8	592	VE	40919	0	0
17725	2	2018	8	593	VE	40927	0	0
17726	2	2018	8	594	VE	40928	0	0
17727	2	2018	8	595	VE	40961	0	0
17728	2	2018	8	596	VE	40976	0	0
17729	2	2018	8	597	VE	41006	0	0
17730	2	2018	8	598	VE	41026	0	0
17731	2	2018	8	599	VE	41030	0	0
17732	2	2018	8	600	VE	41036	0	0
17733	2	2018	8	601	VE	41037	0	0
17734	2	2018	8	602	VE	41042	0	0
17735	2	2018	8	603	VE	41043	0	0
17736	2	2018	8	604	VE	41079	0	0
17737	2	2018	8	605	VE	41081	0	0
17738	2	2018	8	606	VE	41017	0	0
17739	2	2018	8	607	VE	41018	0	0
17740	2	2018	8	608	VE	41022	0	0
17741	2	2018	8	609	VE	41023	0	0
17742	2	2018	8	610	VE	41028	0	0
17743	2	2018	8	611	VE	41031	0	0
17744	2	2018	8	612	VE	41020	0	0
17745	2	2018	8	613	VE	41021	0	0
17746	2	2018	8	614	VE	41027	0	0
17747	2	2018	8	615	VE	41049	0	0
17748	2	2018	8	616	VE	41051	0	0
17749	2	2018	8	617	VE	41054	0	0
17750	2	2018	8	618	VE	41057	0	0
17751	2	2018	8	619	VE	41074	0	0
17752	2	2018	8	620	VE	41080	0	0
17753	2	2018	8	621	VE	41085	0	0
17754	2	2018	8	622	VE	41046	0	0
17755	2	2018	8	623	VE	41086	0	0
17756	2	2018	8	624	VE	41055	0	0
17757	2	2018	8	625	VE	41064	0	0
17758	2	2018	8	626	VE	41065	0	0
17759	2	2018	8	627	VE	41066	0	0
17760	2	2018	8	628	VE	41067	0	0
17761	2	2018	8	629	VE	41075	0	0
17762	2	2018	8	630	VE	41038	0	0
17763	2	2018	8	631	VE	41040	0	0
17764	2	2018	8	632	VE	41078	0	0
17765	2	2018	8	633	VE	41116	0	0
17766	2	2018	8	634	VE	41147	0	0
17767	2	2018	8	635	VE	41194	0	0
17768	2	2018	8	636	VE	41197	0	0
17769	2	2018	8	637	VE	41198	0	0
17770	2	2018	8	638	VE	41224	0	0
17771	2	2018	8	639	VE	41202	0	0
17772	2	2018	8	640	VE	41134	0	0
17773	2	2018	8	641	VE	41159	0	0
17774	2	2018	8	642	VE	41115	0	0
17775	2	2018	8	643	VE	41138	0	0
17776	2	2018	8	644	VE	41140	0	0
17777	2	2018	8	645	VE	41143	0	0
17778	2	2018	8	646	VE	41146	0	0
17779	2	2018	8	647	VE	41152	0	0
17780	2	2018	8	648	VE	41165	0	0
17781	2	2018	8	649	VE	41225	0	0
17782	2	2018	8	650	VE	41128	0	0
17783	2	2018	8	651	VE	41117	0	0
17784	2	2018	8	652	VE	41121	0	0
17785	2	2018	8	653	VE	41125	0	0
17786	2	2018	8	654	VE	41127	0	0
17787	2	2018	8	655	VE	41144	0	0
17788	2	2018	8	656	VE	41171	0	0
17789	2	2018	8	657	VE	41173	0	0
17790	2	2018	8	658	VE	41215	0	0
17791	2	2018	8	659	VE	41112	0	0
17792	2	2018	8	660	VE	41169	0	0
17793	2	2018	8	661	VE	41170	0	0
17794	2	2018	8	662	VE	41199	0	0
17795	2	2018	8	663	VE	41246	0	0
17796	2	2018	8	664	VE	41251	0	0
17797	2	2018	8	665	VE	41258	0	0
17798	2	2018	8	666	VE	41265	0	0
17799	2	2018	8	667	VE	41278	0	0
17800	2	2018	8	668	VE	41311	0	0
17801	2	2018	8	669	VE	41320	0	0
17802	2	2018	8	670	VE	41321	0	0
17803	2	2018	8	671	VE	41325	0	0
17804	2	2018	8	672	VE	41255	0	0
17805	2	2018	8	673	VE	41302	0	0
17806	2	2018	8	674	VE	41294	0	0
17807	2	2018	8	675	VE	41304	0	0
17808	2	2018	8	676	VE	41269	0	0
17809	2	2018	8	677	VE	41271	0	0
17810	2	2018	8	678	VE	41303	0	0
17811	2	2018	8	679	VE	41266	0	0
17812	2	2018	8	680	VE	41333	0	0
17813	2	2018	8	681	VE	41471	0	0
17814	2	2018	8	682	VE	41472	0	0
17815	2	2018	8	683	VE	41409	0	0
17816	2	2018	8	684	VE	41418	0	0
17817	2	2018	8	685	VE	41336	0	0
17818	2	2018	8	686	VE	41351	0	0
17819	2	2018	8	687	VE	41397	0	0
17820	2	2018	8	688	VE	41423	0	0
17821	2	2018	8	689	VE	41448	0	0
17822	2	2018	8	690	VE	41463	0	0
17823	2	2018	8	691	VE	41470	0	0
17824	2	2018	8	692	VE	41348	0	0
17825	2	2018	8	693	VE	41378	0	0
17826	2	2018	8	694	VE	41384	0	0
17827	2	2018	8	695	VE	41385	0	0
17828	2	2018	8	696	VE	41386	0	0
17829	2	2018	8	697	VE	41390	0	0
17830	2	2018	8	698	VE	41393	0	0
17831	2	2018	8	699	VE	41394	0	0
17832	2	2018	8	700	VE	41405	0	0
17833	2	2018	8	701	VE	41440	0	0
17834	2	2018	8	702	VE	41387	0	0
17835	2	2018	8	703	VE	41392	0	0
17836	2	2018	8	704	VE	41421	0	0
17837	2	2018	8	705	VE	41426	0	0
17838	2	2018	8	706	VE	41499	0	0
17839	2	2018	8	707	VE	41508	0	0
17840	2	2018	8	708	VE	41527	0	0
17841	2	2018	8	709	VE	41589	0	0
17842	2	2018	8	710	VE	41590	0	0
17843	2	2018	8	711	VE	41592	0	0
17844	2	2018	8	712	VE	41593	0	0
17845	2	2018	8	713	VE	41510	0	0
17846	2	2018	8	714	VE	41511	0	0
17847	2	2018	8	715	VE	41556	0	0
17848	2	2018	8	716	VE	41557	0	0
17849	2	2018	8	717	VE	41490	0	0
17850	2	2018	8	718	VE	41525	0	0
17851	2	2018	8	719	VE	41528	0	0
17852	2	2018	8	720	VE	41532	0	0
17853	2	2018	8	721	VE	41533	0	0
17854	2	2018	8	722	VE	41536	0	0
17855	2	2018	8	723	VE	41551	0	0
17856	2	2018	8	724	VE	41586	0	0
17857	2	2018	8	725	VE	41502	0	0
17858	2	2018	8	726	VE	41535	0	0
17859	2	2018	8	727	VE	41537	0	0
17860	2	2018	8	728	VE	41543	0	0
17861	2	2018	8	729	VE	41563	0	0
17862	2	2018	8	730	VE	41506	0	0
17863	2	2018	8	731	VE	41608	0	0
17864	2	2018	8	732	VE	41619	0	0
17865	2	2018	8	733	VE	41649	0	0
17866	2	2018	8	734	VE	41658	0	0
17867	2	2018	8	735	VE	41659	0	0
17868	2	2018	8	736	VE	41662	0	0
17869	2	2018	8	737	VE	41665	0	0
17870	2	2018	8	738	VE	41706	0	0
17871	2	2018	8	739	VE	41712	0	0
17872	2	2018	8	740	VE	41641	0	0
17873	2	2018	8	741	VE	41652	0	0
17874	2	2018	8	742	VE	41695	0	0
17875	2	2018	8	743	VE	41697	0	0
17876	2	2018	8	744	VE	41656	0	0
17877	2	2018	8	745	VE	41672	0	0
17878	2	2018	8	746	VE	41673	0	0
17879	2	2018	8	747	VE	41686	0	0
17880	2	2018	8	748	VE	41606	0	0
17881	2	2018	8	749	VE	41617	0	0
17882	2	2018	8	750	VE	41647	0	0
17883	2	2018	8	751	VE	41653	0	0
17884	2	2018	8	752	VE	41666	0	0
17885	2	2018	8	753	VE	41667	0	0
17886	2	2018	8	754	VE	41668	0	0
17887	2	2018	8	755	VE	41669	0	0
17888	2	2018	8	756	VE	41671	0	0
17889	2	2018	8	757	VE	41676	0	0
17890	2	2018	8	758	VE	41696	0	0
17891	2	2018	8	759	VE	41701	0	0
17892	2	2018	8	760	VE	41714	0	0
17893	2	2018	8	761	VE	41628	0	0
17894	2	2018	8	762	VE	41629	0	0
17895	2	2018	8	763	VE	41713	0	0
17896	2	2018	8	764	VE	41724	0	0
17897	2	2018	8	765	VE	41729	0	0
17898	2	2018	8	766	VE	41737	0	0
17899	2	2018	8	767	VE	41742	0	0
17900	2	2018	8	768	VE	41747	0	0
17901	2	2018	8	769	VE	41734	0	0
17902	2	2018	8	770	VE	41808	0	0
17903	2	2018	8	771	VE	41815	0	0
17904	2	2018	8	772	VE	41812	0	0
17905	2	2018	8	773	VE	41813	0	0
17906	2	2018	8	774	VE	41764	0	0
17907	2	2018	8	775	VE	41770	0	0
17908	2	2018	8	776	VE	41792	0	0
17909	2	2018	8	777	VE	41803	0	0
17910	2	2018	8	778	VE	41757	0	0
17911	2	2018	8	779	VE	41769	0	0
17912	2	2018	8	780	VE	41777	0	0
17913	2	2018	8	781	VE	41781	0	0
17914	2	2018	8	782	VE	41793	0	0
17915	2	2018	8	783	VE	41797	0	0
17916	2	2018	8	784	VE	41819	0	0
17917	2	2018	8	785	VE	41820	0	0
17918	2	2018	8	786	VE	41823	0	0
17919	2	2018	8	787	VE	41782	0	0
17920	2	2018	8	788	VE	41839	0	0
17921	2	2018	8	789	VE	41856	0	0
17922	2	2018	8	790	VE	41859	0	0
17923	2	2018	8	791	VE	41869	0	0
17924	2	2018	8	792	VE	41874	0	0
17925	2	2018	8	793	VE	41897	0	0
17926	2	2018	8	794	VE	41955	0	0
17927	2	2018	8	795	VE	41958	0	0
17928	2	2018	8	796	VE	41833	0	0
17929	2	2018	8	797	VE	41899	0	0
17930	2	2018	8	798	VE	41929	0	0
17931	2	2018	8	799	VE	41841	0	0
17932	2	2018	8	800	VE	41876	0	0
17933	2	2018	8	801	VE	41890	0	0
17934	2	2018	8	802	VE	41952	0	0
17935	2	2018	8	803	VE	41953	0	0
17936	2	2018	8	804	VE	41925	0	0
17937	2	2018	8	805	VE	41858	0	0
17938	2	2018	8	806	VE	41880	0	0
17939	2	2018	8	807	VE	41887	0	0
17940	2	2018	8	808	VE	41888	0	0
17941	2	2018	8	809	VE	41889	0	0
17942	2	2018	8	810	VE	41895	0	0
17943	2	2018	8	811	VE	41898	0	0
17944	2	2018	8	812	VE	41900	0	0
17945	2	2018	8	813	VE	41901	0	0
17946	2	2018	8	814	VE	41902	0	0
17947	2	2018	8	815	VE	41903	0	0
17948	2	2018	8	816	VE	41904	0	0
17949	2	2018	8	817	VE	41905	0	0
17950	2	2018	8	818	VE	41906	0	0
17951	2	2018	8	819	VE	41908	0	0
17952	2	2018	8	820	VE	41909	0	0
17953	2	2018	8	821	VE	41910	0	0
17954	2	2018	8	822	VE	41911	0	0
17955	2	2018	8	823	VE	41912	0	0
17956	2	2018	8	824	VE	41913	0	0
17957	2	2018	8	825	VE	41916	0	0
17958	2	2018	8	826	VE	41917	0	0
17959	2	2018	8	827	VE	41936	0	0
17960	2	2018	8	828	VE	41938	0	0
17961	2	2018	8	829	VE	41950	0	0
17962	2	2018	8	830	VE	41885	0	0
17963	2	2018	8	831	VE	41907	0	0
17964	2	2018	8	832	VE	41918	0	0
17965	2	2018	8	833	VE	41931	0	0
17966	2	2018	8	834	VE	41944	0	0
17967	2	2018	8	835	VE	41946	0	0
17968	2	2018	8	836	VE	41948	0	0
17969	2	2018	8	837	VE	41978	0	0
17970	2	2018	8	838	VE	41996	0	0
17971	2	2018	8	839	VE	42004	0	0
17972	2	2018	8	840	VE	42005	0	0
17973	2	2018	8	841	VE	42042	0	0
17974	2	2018	8	842	VE	42041	0	0
17975	2	2018	8	843	VE	42007	0	0
17976	2	2018	8	844	VE	41981	0	0
17977	2	2018	8	845	VE	42011	0	0
17978	2	2018	8	846	VE	42022	0	0
17979	2	2018	8	847	VE	42027	0	0
17980	2	2018	8	848	VE	41977	0	0
17981	2	2018	8	849	VE	41991	0	0
17982	2	2018	8	850	VE	42019	0	0
17983	2	2018	8	851	VE	42029	0	0
17984	2	2018	8	852	VE	42031	0	0
17985	2	2018	8	853	VE	42035	0	0
17986	2	2018	8	854	VE	42036	0	0
17987	2	2018	8	855	VE	42037	0	0
17988	2	2018	8	856	VE	41968	0	0
17989	2	2018	8	857	VE	41994	0	0
17990	2	2018	8	858	VE	42025	0	0
17991	2	2018	8	859	VE	42038	0	0
17992	2	2018	8	860	VE	42079	0	0
17993	2	2018	8	861	VE	42081	0	0
17994	2	2018	8	862	VE	42082	0	0
17995	2	2018	8	863	VE	42107	0	0
17996	2	2018	8	864	VE	42173	0	0
17997	2	2018	8	865	VE	42174	0	0
17998	2	2018	8	866	VE	42149	0	0
17999	2	2018	8	867	VE	42111	0	0
18000	2	2018	8	868	VE	42115	0	0
18001	2	2018	8	869	VE	42116	0	0
18002	2	2018	8	870	VE	42118	0	0
18003	2	2018	8	871	VE	42160	0	0
18004	2	2018	8	872	VE	42162	0	0
18005	2	2018	8	873	VE	42150	0	0
18006	2	2018	8	874	VE	42053	0	0
18007	2	2018	8	875	VE	42069	0	0
18008	2	2018	8	876	VE	42073	0	0
18009	2	2018	8	877	VE	42108	0	0
18010	2	2018	8	878	VE	42121	0	0
18011	2	2018	8	879	VE	42122	0	0
18012	2	2018	8	880	VE	42124	0	0
18013	2	2018	8	881	VE	42126	0	0
18014	2	2018	8	882	VE	42127	0	0
18015	2	2018	8	883	VE	42138	0	0
18016	2	2018	8	884	VE	42147	0	0
18017	2	2018	8	885	VE	42167	0	0
18018	2	2018	8	886	VE	42157	0	0
18019	2	2018	8	887	VE	42161	0	0
18020	2	2018	8	888	VE	42165	0	0
18021	2	2018	8	889	VE	42166	0	0
18022	2	2018	8	890	VE	42172	0	0
18023	2	2018	8	891	VE	42237	0	0
18024	2	2018	8	892	VE	42242	0	0
18025	2	2018	8	893	VE	42298	0	0
18026	2	2018	8	894	VE	42250	0	0
18027	2	2018	8	895	VE	42247	0	0
18028	2	2018	8	896	VE	42254	0	0
18029	2	2018	8	897	VE	42286	0	0
18030	2	2018	8	898	VE	42243	0	0
18031	2	2018	8	899	VE	42273	0	0
18032	2	2018	8	900	VE	42193	0	0
18033	2	2018	8	901	VE	42227	0	0
18034	2	2018	8	902	VE	42228	0	0
18035	2	2018	8	903	VE	42229	0	0
18036	2	2018	8	904	VE	42252	0	0
18037	2	2018	8	905	VE	42264	0	0
18038	2	2018	8	906	VE	42266	0	0
18039	2	2018	8	907	VE	42267	0	0
18040	2	2018	8	908	VE	42272	0	0
18041	2	2018	8	909	VE	42282	0	0
18042	2	2018	8	910	VE	42289	0	0
18043	2	2018	8	911	VE	42303	0	0
18044	2	2018	8	912	VE	42346	0	0
18045	2	2018	8	913	VE	42359	0	0
18046	2	2018	8	914	VE	42367	0	0
18047	2	2018	8	915	VE	42375	0	0
18048	2	2018	8	916	VE	42390	0	0
18049	2	2018	8	917	VE	42429	0	0
18050	2	2018	8	918	VE	42438	0	0
18051	2	2018	8	919	VE	42446	0	0
18052	2	2018	8	920	VE	42449	0	0
18053	2	2018	8	921	VE	42366	0	0
18054	2	2018	8	922	VE	42369	0	0
18055	2	2018	8	923	VE	42380	0	0
18056	2	2018	8	924	VE	42412	0	0
18057	2	2018	8	925	VE	42436	0	0
18058	2	2018	8	926	VE	42338	0	0
18059	2	2018	8	927	VE	42339	0	0
18060	2	2018	8	928	VE	42355	0	0
18061	2	2018	8	929	VE	42410	0	0
18062	2	2018	8	930	VE	42418	0	0
18063	2	2018	8	931	VE	42324	0	0
18064	2	2018	8	932	VE	42328	0	0
18065	2	2018	8	933	VE	42358	0	0
18066	2	2018	8	934	VE	42372	0	0
18067	2	2018	8	935	VE	42389	0	0
18068	2	2018	8	936	VE	42406	0	0
18069	2	2018	8	937	VE	42411	0	0
18070	2	2018	8	938	VE	42441	0	0
18071	2	2018	8	939	VE	42443	0	0
18072	2	2018	8	940	VE	42450	0	0
18073	2	2018	8	941	VE	42329	0	0
18074	2	2018	8	942	VE	42360	0	0
18075	2	2018	8	943	VE	42392	0	0
18076	2	2018	8	944	VE	42393	0	0
18077	2	2018	8	945	VE	42414	0	0
18078	2	2018	8	946	VE	42444	0	0
18079	2	2018	8	947	VE	42448	0	0
18080	2	2018	8	948	VE	42464	0	0
18081	2	2018	8	949	VE	42493	0	0
18082	2	2018	8	950	VE	42500	0	0
18083	2	2018	8	951	VE	42501	0	0
18084	2	2018	8	952	VE	42509	0	0
18085	2	2018	8	953	VE	42549	0	0
18086	2	2018	8	954	VE	42550	0	0
18087	2	2018	8	955	VE	42551	0	0
18088	2	2018	8	956	VE	42553	0	0
18089	2	2018	8	957	VE	42555	0	0
18090	2	2018	8	958	VE	42568	0	0
18091	2	2018	8	959	VE	42506	0	0
18092	2	2018	8	960	VE	42576	0	0
18093	2	2018	8	961	VE	42470	0	0
18094	2	2018	8	962	VE	42577	0	0
18095	2	2018	8	963	VE	42578	0	0
18096	2	2018	8	964	VE	42579	0	0
18097	2	2018	8	965	VE	42580	0	0
18098	2	2018	8	966	VE	42581	0	0
18099	2	2018	8	967	VE	42582	0	0
18100	2	2018	8	968	VE	42583	0	0
18101	2	2018	8	969	VE	42584	0	0
18102	2	2018	8	970	VE	42585	0	0
18103	2	2018	8	971	VE	42586	0	0
18104	2	2018	8	972	VE	42482	0	0
18105	2	2018	8	973	VE	42489	0	0
18106	2	2018	8	974	VE	42508	0	0
18107	2	2018	8	975	VE	42538	0	0
18108	2	2018	8	976	VE	42526	0	0
18109	2	2018	8	977	VE	42469	0	0
18110	2	2018	8	978	VE	42475	0	0
18111	2	2018	8	979	VE	42505	0	0
18112	2	2018	8	980	VE	42507	0	0
18113	2	2018	8	981	VE	42519	0	0
18114	2	2018	8	982	VE	42522	0	0
18115	2	2018	8	983	VE	42548	0	0
18116	2	2018	8	984	VE	42564	0	0
18117	2	2018	8	985	VE	42567	0	0
18118	2	2018	8	986	VE	42570	0	0
18119	2	2018	8	987	VE	42574	0	0
18120	2	2018	8	988	VE	42575	0	0
18121	2	2018	8	989	VE	42460	0	0
18122	2	2018	8	990	VE	42461	0	0
18123	6	2018	8	1	VE	39600	0	0
18124	6	2018	8	2	VE	39658	0	0
18125	6	2018	8	3	VE	39660	0	0
18126	6	2018	8	4	VE	39664	0	0
18127	6	2018	8	5	VE	39671	0	0
18128	6	2018	8	6	VE	39674	0	0
18129	6	2018	8	7	VE	39712	0	0
18130	6	2018	8	8	VE	39719	0	0
18131	6	2018	8	9	VE	39663	0	0
18132	6	2018	8	10	VE	39720	0	0
18133	6	2018	8	11	VE	39780	0	0
18134	6	2018	8	12	VE	39785	0	0
18135	6	2018	8	13	VE	39790	0	0
18136	6	2018	8	14	VE	39844	0	0
18137	6	2018	8	15	VE	39857	0	0
18138	6	2018	8	16	VE	39901	0	0
18139	6	2018	8	17	VE	39920	0	0
18140	6	2018	8	18	VE	39898	0	0
18141	6	2018	8	19	VE	39970	0	0
18142	6	2018	8	20	VE	39972	0	0
18143	6	2018	8	21	VE	39975	0	0
18144	6	2018	8	22	VE	39980	0	0
18145	6	2018	8	23	VE	39982	0	0
18146	6	2018	8	24	VE	39996	0	0
18147	6	2018	8	25	VE	40015	0	0
18148	6	2018	8	26	VE	40043	0	0
18149	6	2018	8	27	VE	40045	0	0
18150	6	2018	8	28	VE	40049	0	0
18151	6	2018	8	29	VE	40062	0	0
18152	6	2018	8	30	VE	39964	0	0
18153	6	2018	8	31	VE	39969	0	0
18154	6	2018	8	32	VE	39993	0	0
18155	6	2018	8	33	VE	40047	0	0
18156	6	2018	8	34	VE	40245	0	0
18157	6	2018	8	35	VE	40290	0	0
18158	6	2018	8	36	VE	40299	0	0
18159	6	2018	8	37	VE	40304	0	0
18160	6	2018	8	38	VE	40336	0	0
18161	6	2018	8	39	VE	40341	0	0
18162	6	2018	8	40	VE	40349	0	0
18163	6	2018	8	41	VE	40351	0	0
18164	6	2018	8	42	VE	40355	0	0
18165	6	2018	8	43	VE	40366	0	0
18166	6	2018	8	44	VE	40373	0	0
18167	6	2018	8	45	VE	40408	0	0
18168	6	2018	8	46	VE	40410	0	0
18169	6	2018	8	47	VE	40413	0	0
18170	6	2018	8	48	VE	40430	0	0
18171	6	2018	8	49	VE	40431	0	0
18172	6	2018	8	50	VE	40434	0	0
18173	6	2018	8	51	VE	40445	0	0
18174	6	2018	8	52	VE	40449	0	0
18175	6	2018	8	53	VE	40450	0	0
18176	6	2018	8	54	VE	40526	0	0
18177	6	2018	8	55	VE	40544	0	0
18178	6	2018	8	56	VE	40465	0	0
18179	6	2018	8	57	VE	40577	0	0
18180	6	2018	8	58	VE	40585	0	0
18181	6	2018	8	59	VE	40588	0	0
18182	6	2018	8	60	VE	40598	0	0
18183	6	2018	8	61	VE	40604	0	0
18184	6	2018	8	62	VE	40613	0	0
18185	6	2018	8	63	VE	40614	0	0
18186	6	2018	8	64	VE	40669	0	0
18187	6	2018	8	65	VE	40695	0	0
18188	6	2018	8	66	VE	40704	0	0
18189	6	2018	8	67	VE	40709	0	0
18190	6	2018	8	68	VE	40712	0	0
18191	6	2018	8	69	VE	40715	0	0
18192	6	2018	8	70	VE	40716	0	0
18193	6	2018	8	71	VE	40720	0	0
18194	6	2018	8	72	VE	40721	0	0
18195	6	2018	8	73	VE	40747	0	0
18196	6	2018	8	74	VE	40754	0	0
18197	6	2018	8	75	VE	40758	0	0
18198	6	2018	8	76	VE	40760	0	0
18199	6	2018	8	77	VE	40742	0	0
18200	6	2018	8	78	VE	40785	0	0
18201	6	2018	8	79	VE	40787	0	0
18202	6	2018	8	80	VE	40793	0	0
18203	6	2018	8	81	VE	40794	0	0
18204	6	2018	8	82	VE	40803	0	0
18205	6	2018	8	83	VE	41012	0	0
18206	6	2018	8	84	VE	41016	0	0
18207	6	2018	8	85	VE	41110	0	0
18208	6	2018	8	86	VE	41111	0	0
18209	6	2018	8	87	VE	41113	0	0
18210	6	2018	8	88	VE	41120	0	0
18211	6	2018	8	89	VE	41122	0	0
18212	6	2018	8	90	VE	41124	0	0
18213	6	2018	8	91	VE	41145	0	0
18214	6	2018	8	92	VE	41148	0	0
18215	6	2018	8	93	VE	41153	0	0
18216	6	2018	8	94	VE	41161	0	0
18217	6	2018	8	95	VE	41106	0	0
18218	6	2018	8	96	VE	41107	0	0
18219	6	2018	8	97	VE	41109	0	0
18220	6	2018	8	98	VE	41257	0	0
18221	6	2018	8	99	VE	41268	0	0
18222	6	2018	8	100	VE	41285	0	0
18223	6	2018	8	101	VE	41295	0	0
18224	6	2018	8	102	VE	41309	0	0
18225	6	2018	8	103	VE	41313	0	0
18226	6	2018	8	104	VE	41314	0	0
18227	6	2018	8	105	VE	41316	0	0
18228	6	2018	8	106	VE	41319	0	0
18229	6	2018	8	107	VE	41322	0	0
18230	6	2018	8	108	VE	41323	0	0
18231	6	2018	8	109	VE	41324	0	0
18232	6	2018	8	110	VE	41335	0	0
18233	6	2018	8	111	VE	41338	0	0
18234	6	2018	8	112	VE	41339	0	0
18235	6	2018	8	113	VE	41341	0	0
18236	6	2018	8	114	VE	41344	0	0
18237	6	2018	8	115	VE	41422	0	0
18238	6	2018	8	116	VE	41425	0	0
18239	6	2018	8	117	VE	41436	0	0
18240	6	2018	8	118	VE	41445	0	0
18241	6	2018	8	119	VE	41455	0	0
18242	6	2018	8	120	VE	41456	0	0
18243	6	2018	8	121	VE	41458	0	0
18244	6	2018	8	122	VE	41459	0	0
18245	6	2018	8	123	VE	41462	0	0
18246	6	2018	8	124	VE	41464	0	0
18247	6	2018	8	125	VE	41466	0	0
18248	6	2018	8	126	VE	41469	0	0
18249	6	2018	8	127	VE	41415	0	0
18250	6	2018	8	128	VE	41433	0	0
18251	6	2018	8	129	VE	41439	0	0
18252	6	2018	8	130	VE	41515	0	0
18253	6	2018	8	131	VE	41524	0	0
18254	6	2018	8	132	VE	41531	0	0
18255	6	2018	8	133	VE	41559	0	0
18256	6	2018	8	134	VE	41560	0	0
18257	6	2018	8	135	VE	41565	0	0
18258	6	2018	8	136	VE	41583	0	0
18259	6	2018	8	137	VE	41585	0	0
18260	6	2018	8	138	VE	41632	0	0
18261	6	2018	8	139	VE	41612	0	0
18262	6	2018	8	140	VE	41624	0	0
18263	6	2018	8	141	VE	41626	0	0
18264	6	2018	8	142	VE	41627	0	0
18265	6	2018	8	143	VE	41631	0	0
18266	6	2018	8	144	VE	41633	0	0
18267	6	2018	8	145	VE	41634	0	0
18268	6	2018	8	146	VE	41636	0	0
18269	6	2018	8	147	VE	41638	0	0
18270	6	2018	8	148	VE	41640	0	0
18271	6	2018	8	149	VE	41664	0	0
18272	6	2018	8	150	VE	41685	0	0
18273	6	2018	8	151	VE	41689	0	0
18274	6	2018	8	152	VE	41691	0	0
18275	6	2018	8	153	VE	41682	0	0
18276	6	2018	8	154	VE	41755	0	0
18277	6	2018	8	155	VE	41762	0	0
18278	6	2018	8	156	VE	41766	0	0
18279	6	2018	8	157	VE	41774	0	0
18280	6	2018	8	158	VE	41778	0	0
18281	6	2018	8	159	VE	41866	0	0
18282	6	2018	8	160	VE	41891	0	0
18283	6	2018	8	161	VE	41945	0	0
18284	6	2018	8	162	VE	41949	0	0
18285	6	2018	8	163	VE	41959	0	0
18286	6	2018	8	164	VE	41960	0	0
18287	6	2018	8	165	VE	41863	0	0
18288	6	2018	8	166	VE	41985	0	0
18289	6	2018	8	167	VE	42006	0	0
18290	6	2018	8	168	VE	42008	0	0
18291	6	2018	8	169	VE	42014	0	0
18292	6	2018	8	170	VE	42021	0	0
18293	6	2018	8	171	VE	42023	0	0
18294	6	2018	8	172	VE	42026	0	0
18295	6	2018	8	173	VE	42028	0	0
18296	6	2018	8	174	VE	42033	0	0
18297	6	2018	8	175	VE	42034	0	0
18298	6	2018	8	176	VE	42066	0	0
18299	6	2018	8	177	VE	42068	0	0
18300	6	2018	8	178	VE	42080	0	0
18301	6	2018	8	179	VE	42086	0	0
18302	6	2018	8	180	VE	42092	0	0
18303	6	2018	8	181	VE	42095	0	0
18304	6	2018	8	182	VE	42103	0	0
18305	6	2018	8	183	VE	42163	0	0
18306	6	2018	8	184	VE	42170	0	0
18307	6	2018	8	185	VE	42171	0	0
18308	6	2018	8	186	VE	42175	0	0
18309	6	2018	8	187	VE	42195	0	0
18310	6	2018	8	188	VE	42198	0	0
18311	6	2018	8	189	VE	42200	0	0
18312	6	2018	8	190	VE	42204	0	0
18313	6	2018	8	191	VE	42206	0	0
18314	6	2018	8	192	VE	42208	0	0
18315	6	2018	8	193	VE	42210	0	0
18316	6	2018	8	194	VE	42212	0	0
18317	6	2018	8	195	VE	42219	0	0
18318	6	2018	8	196	VE	42248	0	0
18319	6	2018	8	197	VE	42255	0	0
18320	6	2018	8	198	VE	42256	0	0
18321	6	2018	8	199	VE	42257	0	0
18322	6	2018	8	200	VE	42275	0	0
18323	6	2018	8	201	VE	42276	0	0
18324	6	2018	8	202	VE	42277	0	0
18325	6	2018	8	203	VE	42279	0	0
18326	6	2018	8	204	VE	42280	0	0
18327	6	2018	8	205	VE	42287	0	0
18328	6	2018	8	206	VE	42197	0	0
18329	6	2018	8	207	VE	42199	0	0
18330	6	2018	8	208	VE	42201	0	0
18331	6	2018	8	209	VE	42205	0	0
18332	6	2018	8	210	VE	42207	0	0
18333	6	2018	8	211	VE	42209	0	0
18334	6	2018	8	212	VE	42211	0	0
18335	6	2018	8	213	VE	42213	0	0
18336	6	2018	8	214	VE	42330	0	0
18337	6	2018	8	215	VE	42335	0	0
18338	6	2018	8	216	VE	42337	0	0
18339	6	2018	8	217	VE	42340	0	0
18340	6	2018	8	218	VE	42341	0	0
18341	6	2018	8	219	VE	42370	0	0
18342	6	2018	8	220	VE	42374	0	0
18343	6	2018	8	221	VE	42377	0	0
18344	6	2018	8	222	VE	42387	0	0
18345	6	2018	8	223	VE	42388	0	0
18346	6	2018	8	224	VE	42495	0	0
18347	6	2018	8	225	VE	42504	0	0
18348	6	2018	8	226	VE	42516	0	0
18349	6	2018	8	227	VE	42517	0	0
18350	6	2018	8	228	VE	42520	0	0
18351	6	2018	8	229	VE	42524	0	0
18352	1	2018	8	1	VE	39441	0	0
18353	1	2018	8	2	VE	39455	0	0
18354	1	2018	8	3	VE	39475	0	0
18355	1	2018	8	4	VE	39490	0	0
18356	1	2018	8	5	VE	39502	0	0
18357	1	2018	8	6	VE	39515	0	0
18358	1	2018	8	7	VE	39516	0	0
18359	1	2018	8	8	VE	39517	0	0
18360	1	2018	8	9	VE	39520	0	0
18361	1	2018	8	10	VE	39442	0	0
18362	1	2018	8	11	VE	39473	0	0
18363	1	2018	8	12	VE	39493	0	0
18364	1	2018	8	13	VE	39495	0	0
18365	1	2018	8	14	VE	39496	0	0
18366	1	2018	8	15	VE	39508	0	0
18367	1	2018	8	16	VE	39433	0	0
18368	1	2018	8	17	VE	39462	0	0
18369	1	2018	8	18	VE	39497	0	0
18370	1	2018	8	19	VE	39498	0	0
18371	1	2018	8	20	VE	39430	0	0
18372	1	2018	8	21	VE	39457	0	0
18373	1	2018	8	22	VE	39480	0	0
18374	1	2018	8	23	VE	39488	0	0
18375	1	2018	8	24	VE	39513	0	0
18376	1	2018	8	25	VE	39522	0	0
18377	1	2018	8	26	VE	39429	0	0
18378	1	2018	8	27	VE	39444	0	0
18379	1	2018	8	28	VE	39518	0	0
18380	1	2018	8	29	VE	39527	0	0
18381	1	2018	8	30	VE	39456	0	0
18382	1	2018	8	31	VE	39466	0	0
18383	1	2018	8	32	VE	39503	0	0
18384	1	2018	8	33	VE	39519	0	0
18385	1	2018	8	34	VE	39434	0	0
18386	1	2018	8	35	VE	39446	0	0
18387	1	2018	8	36	VE	39464	0	0
18388	1	2018	8	37	VE	39472	0	0
18389	1	2018	8	38	VE	39481	0	0
18390	1	2018	8	39	VE	39482	0	0
18391	1	2018	8	40	VE	39483	0	0
18392	1	2018	8	41	VE	39521	0	0
18393	1	2018	8	42	VE	39528	0	0
18394	1	2018	8	43	VE	39486	0	0
18395	1	2018	8	44	VE	39491	0	0
18396	1	2018	8	45	VE	39548	0	0
18397	1	2018	8	46	VE	39556	0	0
18398	1	2018	8	47	VE	39557	0	0
18399	1	2018	8	48	VE	39564	0	0
18400	1	2018	8	49	VE	39568	0	0
18401	1	2018	8	50	VE	39574	0	0
18402	1	2018	8	51	VE	39577	0	0
18403	1	2018	8	52	VE	39562	0	0
18404	1	2018	8	53	VE	39593	0	0
18405	1	2018	8	54	VE	39533	0	0
18406	1	2018	8	55	VE	39608	0	0
18407	1	2018	8	56	VE	39544	0	0
18408	1	2018	8	57	VE	39529	0	0
18409	1	2018	8	58	VE	39572	0	0
18410	1	2018	8	59	VE	39588	0	0
18411	1	2018	8	60	VE	39531	0	0
18412	1	2018	8	61	VE	39575	0	0
18413	1	2018	8	62	VE	39530	0	0
18414	1	2018	8	63	VE	39534	0	0
18415	1	2018	8	64	VE	39571	0	0
18416	1	2018	8	65	VE	39596	0	0
18417	1	2018	8	66	VE	39591	0	0
18418	1	2018	8	67	VE	39560	0	0
18419	1	2018	8	68	VE	39607	0	0
18420	1	2018	8	69	VE	39540	0	0
18421	1	2018	8	70	VE	39541	0	0
18422	1	2018	8	71	VE	39542	0	0
18423	1	2018	8	72	VE	39558	0	0
18424	1	2018	8	73	VE	39565	0	0
18425	1	2018	8	74	VE	39578	0	0
18426	1	2018	8	75	VE	39579	0	0
18427	1	2018	8	76	VE	39584	0	0
18428	1	2018	8	77	VE	39594	0	0
18429	1	2018	8	78	VE	39656	0	0
18430	1	2018	8	79	VE	39657	0	0
18431	1	2018	8	80	VE	39662	0	0
18432	1	2018	8	81	VE	39675	0	0
18433	1	2018	8	82	VE	39679	0	0
18434	1	2018	8	83	VE	39680	0	0
18435	1	2018	8	84	VE	39685	0	0
18436	1	2018	8	85	VE	39694	0	0
18437	1	2018	8	86	VE	39705	0	0
18438	1	2018	8	87	VE	39709	0	0
18439	1	2018	8	88	VE	39651	0	0
18440	1	2018	8	89	VE	39666	0	0
18441	1	2018	8	90	VE	39714	0	0
18442	1	2018	8	91	VE	39716	0	0
18443	1	2018	8	92	VE	39678	0	0
18444	1	2018	8	93	VE	39681	0	0
18445	1	2018	8	94	VE	39686	0	0
18446	1	2018	8	95	VE	39687	0	0
18447	1	2018	8	96	VE	39688	0	0
18448	1	2018	8	97	VE	39718	0	0
18449	1	2018	8	98	VE	39673	0	0
18450	1	2018	8	99	VE	39703	0	0
18451	1	2018	8	100	VE	39655	0	0
18452	1	2018	8	101	VE	39665	0	0
18453	1	2018	8	102	VE	39682	0	0
18454	1	2018	8	103	VE	39707	0	0
18455	1	2018	8	104	VE	39672	0	0
18456	1	2018	8	105	VE	39638	0	0
18457	1	2018	8	106	VE	39637	0	0
18458	1	2018	8	107	VE	39690	0	0
18459	1	2018	8	108	VE	39659	0	0
18460	1	2018	8	109	VE	39670	0	0
18461	1	2018	8	110	VE	39717	0	0
18462	1	2018	8	111	VE	39639	0	0
18463	1	2018	8	112	VE	39661	0	0
18464	1	2018	8	113	VE	39708	0	0
18465	1	2018	8	114	VE	39710	0	0
18466	1	2018	8	115	VE	39711	0	0
18467	1	2018	8	116	VE	39713	0	0
18468	1	2018	8	117	VE	39729	0	0
18469	1	2018	8	118	VE	39733	0	0
18470	1	2018	8	119	VE	39740	0	0
18471	1	2018	8	120	VE	39741	0	0
18472	1	2018	8	121	VE	39747	0	0
18473	1	2018	8	122	VE	39749	0	0
18474	1	2018	8	123	VE	39752	0	0
18475	1	2018	8	124	VE	39755	0	0
18476	1	2018	8	125	VE	39759	0	0
18477	1	2018	8	126	VE	39760	0	0
18478	1	2018	8	127	VE	39768	0	0
18479	1	2018	8	128	VE	39772	0	0
18480	1	2018	8	129	VE	39773	0	0
18481	1	2018	8	130	VE	39776	0	0
18482	1	2018	8	131	VE	39779	0	0
18483	1	2018	8	132	VE	39781	0	0
18484	1	2018	8	133	VE	39782	0	0
18485	1	2018	8	134	VE	39784	0	0
18486	1	2018	8	135	VE	39791	0	0
18487	1	2018	8	136	VE	39792	0	0
18488	1	2018	8	137	VE	39730	0	0
18489	1	2018	8	138	VE	39774	0	0
18490	1	2018	8	139	VE	39727	0	0
18491	1	2018	8	140	VE	39731	0	0
18492	1	2018	8	141	VE	39735	0	0
18493	1	2018	8	142	VE	39748	0	0
18494	1	2018	8	143	VE	39787	0	0
18495	1	2018	8	144	VE	39767	0	0
18496	1	2018	8	145	VE	39736	0	0
18497	1	2018	8	146	VE	39725	0	0
18498	1	2018	8	147	VE	39726	0	0
18499	1	2018	8	148	VE	39734	0	0
18500	1	2018	8	149	VE	39753	0	0
18501	1	2018	8	150	VE	39789	0	0
18502	1	2018	8	151	VE	39794	0	0
18503	1	2018	8	152	VE	39737	0	0
18504	1	2018	8	153	VE	39770	0	0
18505	1	2018	8	154	VE	39843	0	0
18506	1	2018	8	155	VE	39849	0	0
18507	1	2018	8	156	VE	39850	0	0
18508	1	2018	8	157	VE	39856	0	0
18509	1	2018	8	158	VE	39866	0	0
18510	1	2018	8	159	VE	39879	0	0
18511	1	2018	8	160	VE	39884	0	0
18512	1	2018	8	161	VE	39900	0	0
18513	1	2018	8	162	VE	39913	0	0
18514	1	2018	8	163	VE	39891	0	0
18515	1	2018	8	164	VE	39825	0	0
18516	1	2018	8	165	VE	39827	0	0
18517	1	2018	8	166	VE	39830	0	0
18518	1	2018	8	167	VE	39846	0	0
18519	1	2018	8	168	VE	39855	0	0
18520	1	2018	8	169	VE	39872	0	0
18521	1	2018	8	170	VE	39882	0	0
18522	1	2018	8	171	VE	39885	0	0
18523	1	2018	8	172	VE	39890	0	0
18524	1	2018	8	173	VE	39899	0	0
18525	1	2018	8	174	VE	39826	0	0
18526	1	2018	8	175	VE	39848	0	0
18527	1	2018	8	176	VE	39863	0	0
18528	1	2018	8	177	VE	39875	0	0
18529	1	2018	8	178	VE	39883	0	0
18530	1	2018	8	179	VE	39893	0	0
18531	1	2018	8	180	VE	39895	0	0
18532	1	2018	8	181	VE	39906	0	0
18533	1	2018	8	182	VE	39873	0	0
18534	1	2018	8	183	VE	39907	0	0
18535	1	2018	8	184	VE	39819	0	0
18536	1	2018	8	185	VE	39834	0	0
18537	1	2018	8	186	VE	39927	0	0
18538	1	2018	8	187	VE	39820	0	0
18539	1	2018	8	188	VE	39821	0	0
18540	1	2018	8	189	VE	39822	0	0
18541	1	2018	8	190	VE	39823	0	0
18542	1	2018	8	191	VE	39828	0	0
18543	1	2018	8	192	VE	39838	0	0
18544	1	2018	8	193	VE	39911	0	0
18545	1	2018	8	194	VE	39914	0	0
18546	1	2018	8	195	VE	39924	0	0
18547	1	2018	8	196	VE	39818	0	0
18548	1	2018	8	197	VE	39836	0	0
18549	1	2018	8	198	VE	39854	0	0
18550	1	2018	8	199	VE	39876	0	0
18551	1	2018	8	200	VE	39880	0	0
18552	1	2018	8	201	VE	39894	0	0
18553	1	2018	8	202	VE	39896	0	0
18554	1	2018	8	203	VE	39929	0	0
18555	1	2018	8	204	VE	39931	0	0
18556	1	2018	8	205	VE	39951	0	0
18557	1	2018	8	206	VE	39853	0	0
18558	1	2018	8	207	VE	39928	0	0
18559	1	2018	8	208	VE	39915	0	0
18560	1	2018	8	209	VE	39918	0	0
18561	1	2018	8	210	VE	39971	0	0
18562	1	2018	8	211	VE	39974	0	0
18563	1	2018	8	212	VE	39984	0	0
18564	1	2018	8	213	VE	40013	0	0
18565	1	2018	8	214	VE	40039	0	0
18566	1	2018	8	215	VE	40046	0	0
18567	1	2018	8	216	VE	40056	0	0
18568	1	2018	8	217	VE	40060	0	0
18569	1	2018	8	218	VE	40064	0	0
18570	1	2018	8	219	VE	40067	0	0
18571	1	2018	8	220	VE	40069	0	0
18572	1	2018	8	221	VE	40203	0	0
18573	1	2018	8	222	VE	39958	0	0
18574	1	2018	8	223	VE	39961	0	0
18575	1	2018	8	224	VE	39997	0	0
18576	1	2018	8	225	VE	40024	0	0
18577	1	2018	8	226	VE	39968	0	0
18578	1	2018	8	227	VE	39978	0	0
18579	1	2018	8	228	VE	39979	0	0
18580	1	2018	8	229	VE	40000	0	0
18581	1	2018	8	230	VE	40001	0	0
18582	1	2018	8	231	VE	40010	0	0
18583	1	2018	8	232	VE	40026	0	0
18584	1	2018	8	233	VE	40050	0	0
18585	1	2018	8	234	VE	39967	0	0
18586	1	2018	8	235	VE	40009	0	0
18587	1	2018	8	236	VE	40017	0	0
18588	1	2018	8	237	VE	40018	0	0
18589	1	2018	8	238	VE	40032	0	0
18590	1	2018	8	239	VE	40066	0	0
18591	1	2018	8	240	VE	39952	0	0
18592	1	2018	8	241	VE	39953	0	0
18593	1	2018	8	242	VE	39962	0	0
18594	1	2018	8	243	VE	40014	0	0
18595	1	2018	8	244	VE	40016	0	0
18596	1	2018	8	245	VE	40035	0	0
18597	1	2018	8	246	VE	40038	0	0
18598	1	2018	8	247	VE	40044	0	0
18599	1	2018	8	248	VE	40068	0	0
18600	1	2018	8	249	VE	39954	0	0
18601	1	2018	8	250	VE	39965	0	0
18602	1	2018	8	251	VE	39966	0	0
18603	1	2018	8	252	VE	40021	0	0
18604	1	2018	8	253	VE	40027	0	0
18605	1	2018	8	254	VE	40033	0	0
18606	1	2018	8	255	VE	40054	0	0
18607	1	2018	8	256	VE	40210	0	0
18608	1	2018	8	257	VE	40212	0	0
18609	1	2018	8	258	VE	40214	0	0
18610	1	2018	8	259	VE	40215	0	0
18611	1	2018	8	260	VE	40224	0	0
18612	1	2018	8	261	VE	40226	0	0
18613	1	2018	8	262	VE	40236	0	0
18614	1	2018	8	263	VE	40241	0	0
18615	1	2018	8	264	VE	40253	0	0
18616	1	2018	8	265	VE	40255	0	0
18617	1	2018	8	266	VE	40274	0	0
18618	1	2018	8	267	VE	40289	0	0
18619	1	2018	8	268	VE	40303	0	0
18620	1	2018	8	269	VE	40308	0	0
18621	1	2018	8	270	VE	40216	0	0
18622	1	2018	8	271	VE	40257	0	0
18623	1	2018	8	272	VE	40252	0	0
18624	1	2018	8	273	VE	40208	0	0
18625	1	2018	8	274	VE	40250	0	0
18626	1	2018	8	275	VE	40256	0	0
18627	1	2018	8	276	VE	40262	0	0
18628	1	2018	8	277	VE	40263	0	0
18629	1	2018	8	278	VE	40247	0	0
18630	1	2018	8	279	VE	40248	0	0
18631	1	2018	8	280	VE	40258	0	0
18632	1	2018	8	281	VE	40271	0	0
18633	1	2018	8	282	VE	40218	0	0
18634	1	2018	8	283	VE	40251	0	0
18635	1	2018	8	284	VE	40268	0	0
18636	1	2018	8	285	VE	40235	0	0
18637	1	2018	8	286	VE	40266	0	0
18638	1	2018	8	287	VE	40211	0	0
18639	1	2018	8	288	VE	40230	0	0
18640	1	2018	8	289	VE	40231	0	0
18641	1	2018	8	290	VE	40217	0	0
18642	1	2018	8	291	VE	40232	0	0
18643	1	2018	8	292	VE	40240	0	0
18644	1	2018	8	293	VE	40242	0	0
18645	1	2018	8	294	VE	40246	0	0
18646	1	2018	8	295	VE	40291	0	0
18647	1	2018	8	296	VE	40300	0	0
18648	1	2018	8	297	VE	40307	0	0
18649	1	2018	8	298	VE	40309	0	0
18650	1	2018	8	299	VE	40310	0	0
18651	1	2018	8	300	VE	40305	0	0
18652	1	2018	8	301	VE	40306	0	0
18653	1	2018	8	302	VE	40333	0	0
18654	1	2018	8	303	VE	40334	0	0
18655	1	2018	8	304	VE	40339	0	0
18656	1	2018	8	305	VE	40342	0	0
18657	1	2018	8	306	VE	40356	0	0
18658	1	2018	8	307	VE	40359	0	0
18659	1	2018	8	308	VE	40360	0	0
18660	1	2018	8	309	VE	40367	0	0
18661	1	2018	8	310	VE	40389	0	0
18662	1	2018	8	311	VE	40393	0	0
18663	1	2018	8	312	VE	40388	0	0
18664	1	2018	8	313	VE	40392	0	0
18665	1	2018	8	314	VE	40395	0	0
18666	1	2018	8	315	VE	40397	0	0
18667	1	2018	8	316	VE	40322	0	0
18668	1	2018	8	317	VE	40323	0	0
18669	1	2018	8	318	VE	40347	0	0
18670	1	2018	8	319	VE	40370	0	0
18671	1	2018	8	320	VE	40376	0	0
18672	1	2018	8	321	VE	40386	0	0
18673	1	2018	8	322	VE	40353	0	0
18674	1	2018	8	323	VE	40354	0	0
18675	1	2018	8	324	VE	40361	0	0
18676	1	2018	8	325	VE	40377	0	0
18677	1	2018	8	326	VE	40378	0	0
18678	1	2018	8	327	VE	40391	0	0
18679	1	2018	8	328	VE	40405	0	0
18680	1	2018	8	329	VE	40320	0	0
18681	1	2018	8	330	VE	40331	0	0
18682	1	2018	8	331	VE	40357	0	0
18683	1	2018	8	332	VE	40362	0	0
18684	1	2018	8	333	VE	40343	0	0
18685	1	2018	8	334	VE	40312	0	0
18686	1	2018	8	335	VE	40313	0	0
18687	1	2018	8	336	VE	40314	0	0
18688	1	2018	8	337	VE	40315	0	0
18689	1	2018	8	338	VE	40396	0	0
18690	1	2018	8	339	VE	40325	0	0
18691	1	2018	8	340	VE	40326	0	0
18692	1	2018	8	341	VE	40327	0	0
18693	1	2018	8	342	VE	40344	0	0
18694	1	2018	8	343	VE	40365	0	0
18695	1	2018	8	344	VE	40368	0	0
18696	1	2018	8	345	VE	40409	0	0
18697	1	2018	8	346	VE	40317	0	0
18698	1	2018	8	347	VE	40328	0	0
18699	1	2018	8	348	VE	40423	0	0
18700	1	2018	8	349	VE	40426	0	0
18701	1	2018	8	350	VE	40467	0	0
18702	1	2018	8	351	VE	40537	0	0
18703	1	2018	8	352	VE	40463	0	0
18704	1	2018	8	353	VE	40466	0	0
18705	1	2018	8	354	VE	40471	0	0
18706	1	2018	8	355	VE	40475	0	0
18707	1	2018	8	356	VE	40477	0	0
18708	1	2018	8	357	VE	40421	0	0
18709	1	2018	8	358	VE	40439	0	0
18710	1	2018	8	359	VE	40444	0	0
18711	1	2018	8	360	VE	40458	0	0
18712	1	2018	8	361	VE	40528	0	0
18713	1	2018	8	362	VE	40417	0	0
18714	1	2018	8	363	VE	40424	0	0
18715	1	2018	8	364	VE	40432	0	0
18716	1	2018	8	365	VE	40448	0	0
18717	1	2018	8	366	VE	40485	0	0
18718	1	2018	8	367	VE	40489	0	0
18719	1	2018	8	368	VE	40530	0	0
18720	1	2018	8	369	VE	40429	0	0
18721	1	2018	8	370	VE	40440	0	0
18722	1	2018	8	371	VE	40446	0	0
18723	1	2018	8	372	VE	40472	0	0
18724	1	2018	8	373	VE	40478	0	0
18725	1	2018	8	374	VE	40487	0	0
18726	1	2018	8	375	VE	40490	0	0
18727	1	2018	8	376	VE	40492	0	0
18728	1	2018	8	377	VE	40525	0	0
18729	1	2018	8	378	VE	40435	0	0
18730	1	2018	8	379	VE	40452	0	0
18731	1	2018	8	380	VE	40481	0	0
18732	1	2018	8	381	VE	40483	0	0
18733	1	2018	8	382	VE	40484	0	0
18734	1	2018	8	383	VE	40524	0	0
18735	1	2018	8	384	VE	40453	0	0
18736	1	2018	8	385	VE	40542	0	0
18737	1	2018	8	386	VE	40543	0	0
18738	1	2018	8	387	VE	40459	0	0
18739	1	2018	8	388	VE	40461	0	0
18740	1	2018	8	389	VE	40535	0	0
18741	1	2018	8	390	VE	40442	0	0
18742	1	2018	8	391	VE	40443	0	0
18743	1	2018	8	392	VE	40451	0	0
18744	1	2018	8	393	VE	40455	0	0
18745	1	2018	8	394	VE	40460	0	0
18746	1	2018	8	395	VE	40474	0	0
18747	1	2018	8	396	VE	40532	0	0
18748	1	2018	8	397	VE	40534	0	0
18749	1	2018	8	398	VE	40441	0	0
18750	1	2018	8	399	VE	40447	0	0
18751	1	2018	8	400	VE	40527	0	0
18752	1	2018	8	401	VE	40538	0	0
18753	1	2018	8	402	VE	40555	0	0
18754	1	2018	8	403	VE	40558	0	0
18755	1	2018	8	404	VE	40566	0	0
18756	1	2018	8	405	VE	40568	0	0
18757	1	2018	8	406	VE	40573	0	0
18758	1	2018	8	407	VE	40590	0	0
18759	1	2018	8	408	VE	40592	0	0
18760	1	2018	8	409	VE	40596	0	0
18761	1	2018	8	410	VE	40602	0	0
18762	1	2018	8	411	VE	40606	0	0
18763	1	2018	8	412	VE	40615	0	0
18764	1	2018	8	413	VE	40622	0	0
18765	1	2018	8	414	VE	40625	0	0
18766	1	2018	8	415	VE	40640	0	0
18767	1	2018	8	416	VE	40599	0	0
18768	1	2018	8	417	VE	40556	0	0
18769	1	2018	8	418	VE	40594	0	0
18770	1	2018	8	419	VE	40595	0	0
18771	1	2018	8	420	VE	40607	0	0
18772	1	2018	8	421	VE	40612	0	0
18773	1	2018	8	422	VE	40549	0	0
18774	1	2018	8	423	VE	40550	0	0
18775	1	2018	8	424	VE	40551	0	0
18776	1	2018	8	425	VE	40587	0	0
18777	1	2018	8	426	VE	40603	0	0
18778	1	2018	8	427	VE	40605	0	0
18779	1	2018	8	428	VE	40553	0	0
18780	1	2018	8	429	VE	40565	0	0
18781	1	2018	8	430	VE	40636	0	0
18782	1	2018	8	431	VE	40579	0	0
18783	1	2018	8	432	VE	40619	0	0
18784	1	2018	8	433	VE	40623	0	0
18785	1	2018	8	434	VE	40629	0	0
18786	1	2018	8	435	VE	40561	0	0
18787	1	2018	8	436	VE	40547	0	0
18788	1	2018	8	437	VE	40591	0	0
18789	1	2018	8	438	VE	40637	0	0
18790	1	2018	8	439	VE	40638	0	0
18791	1	2018	8	440	VE	40546	0	0
18792	1	2018	8	441	VE	40548	0	0
18793	1	2018	8	442	VE	40562	0	0
18794	1	2018	8	443	VE	40574	0	0
18795	1	2018	8	444	VE	40643	0	0
18796	1	2018	8	445	VE	40576	0	0
18797	1	2018	8	446	VE	40580	0	0
18798	1	2018	8	447	VE	40642	0	0
18799	1	2018	8	448	VE	40617	0	0
18800	1	2018	8	449	VE	40621	0	0
18801	1	2018	8	450	VE	40630	0	0
18802	1	2018	8	451	VE	40650	0	0
18803	1	2018	8	452	VE	40651	0	0
18804	1	2018	8	453	VE	40661	0	0
18805	1	2018	8	454	VE	40662	0	0
18806	1	2018	8	455	VE	40666	0	0
18807	1	2018	8	456	VE	40678	0	0
18808	1	2018	8	457	VE	40697	0	0
18809	1	2018	8	458	VE	40698	0	0
18810	1	2018	8	459	VE	40706	0	0
18811	1	2018	8	460	VE	40707	0	0
18812	1	2018	8	461	VE	40708	0	0
18813	1	2018	8	462	VE	40719	0	0
18814	1	2018	8	463	VE	40724	0	0
18815	1	2018	8	464	VE	40738	0	0
18816	1	2018	8	465	VE	40748	0	0
18817	1	2018	8	466	VE	40750	0	0
18818	1	2018	8	467	VE	40755	0	0
18819	1	2018	8	468	VE	40757	0	0
18820	1	2018	8	469	VE	40761	0	0
18821	1	2018	8	470	VE	40763	0	0
18822	1	2018	8	471	VE	40764	0	0
18823	1	2018	8	472	VE	40675	0	0
18824	1	2018	8	473	VE	40645	0	0
18825	1	2018	8	474	VE	40647	0	0
18826	1	2018	8	475	VE	40680	0	0
18827	1	2018	8	476	VE	40683	0	0
18828	1	2018	8	477	VE	40655	0	0
18829	1	2018	8	478	VE	40741	0	0
18830	1	2018	8	479	VE	40743	0	0
18831	1	2018	8	480	VE	40658	0	0
18832	1	2018	8	481	VE	40685	0	0
18833	1	2018	8	482	VE	40692	0	0
18834	1	2018	8	483	VE	40729	0	0
18835	1	2018	8	484	VE	40731	0	0
18836	1	2018	8	485	VE	40732	0	0
18837	1	2018	8	486	VE	40733	0	0
18838	1	2018	8	487	VE	40649	0	0
18839	1	2018	8	488	VE	40663	0	0
18840	1	2018	8	489	VE	40735	0	0
18841	1	2018	8	490	VE	40753	0	0
18842	1	2018	8	491	VE	40759	0	0
18843	1	2018	8	492	VE	40718	0	0
18844	1	2018	8	493	VE	40646	0	0
18845	1	2018	8	494	VE	40653	0	0
18846	1	2018	8	495	VE	40654	0	0
18847	1	2018	8	496	VE	40656	0	0
18848	1	2018	8	497	VE	40659	0	0
18849	1	2018	8	498	VE	40679	0	0
18850	1	2018	8	499	VE	40694	0	0
18851	1	2018	8	500	VE	40696	0	0
18852	1	2018	8	501	VE	40736	0	0
18853	1	2018	8	502	VE	40739	0	0
18854	1	2018	8	503	VE	40722	0	0
18855	1	2018	8	504	VE	40723	0	0
18856	1	2018	8	505	VE	40778	0	0
18857	1	2018	8	506	VE	40791	0	0
18858	1	2018	8	507	VE	40824	0	0
18859	1	2018	8	508	VE	40841	0	0
18860	1	2018	8	509	VE	40845	0	0
18861	1	2018	8	510	VE	40848	0	0
18862	1	2018	8	511	VE	40851	0	0
18863	1	2018	8	512	VE	40852	0	0
18864	1	2018	8	513	VE	40857	0	0
18865	1	2018	8	514	VE	40860	0	0
18866	1	2018	8	515	VE	40866	0	0
18867	1	2018	8	516	VE	40867	0	0
18868	1	2018	8	517	VE	40870	0	0
18869	1	2018	8	518	VE	40872	0	0
18870	1	2018	8	519	VE	40831	0	0
18871	1	2018	8	520	VE	40853	0	0
18872	1	2018	8	521	VE	40804	0	0
18873	1	2018	8	522	VE	40843	0	0
18874	1	2018	8	523	VE	40865	0	0
18875	1	2018	8	524	VE	40784	0	0
18876	1	2018	8	525	VE	40799	0	0
18877	1	2018	8	526	VE	40826	0	0
18878	1	2018	8	527	VE	40770	0	0
18879	1	2018	8	528	VE	40819	0	0
18880	1	2018	8	529	VE	40835	0	0
18881	1	2018	8	530	VE	40836	0	0
18882	1	2018	8	531	VE	40839	0	0
18883	1	2018	8	532	VE	40840	0	0
18884	1	2018	8	533	VE	40844	0	0
18885	1	2018	8	534	VE	40861	0	0
18886	1	2018	8	535	VE	40796	0	0
18887	1	2018	8	536	VE	40838	0	0
18888	1	2018	8	537	VE	40858	0	0
18889	1	2018	8	538	VE	40774	0	0
18890	1	2018	8	539	VE	40779	0	0
18891	1	2018	8	540	VE	40789	0	0
18892	1	2018	8	541	VE	40792	0	0
18893	1	2018	8	542	VE	40802	0	0
18894	1	2018	8	543	VE	40806	0	0
18895	1	2018	8	544	VE	40827	0	0
18896	1	2018	8	545	VE	40883	0	0
18897	1	2018	8	546	VE	40887	0	0
18898	1	2018	8	547	VE	40894	0	0
18899	1	2018	8	548	VE	40897	0	0
18900	1	2018	8	549	VE	40910	0	0
18901	1	2018	8	550	VE	40911	0	0
18902	1	2018	8	551	VE	40915	0	0
18903	1	2018	8	552	VE	40918	0	0
18904	1	2018	8	553	VE	40922	0	0
18905	1	2018	8	554	VE	40923	0	0
18906	1	2018	8	555	VE	40948	0	0
18907	1	2018	8	556	VE	40956	0	0
18908	1	2018	8	557	VE	40962	0	0
18909	1	2018	8	558	VE	40966	0	0
18910	1	2018	8	559	VE	40967	0	0
18911	1	2018	8	560	VE	40969	0	0
18912	1	2018	8	561	VE	40971	0	0
18913	1	2018	8	562	VE	40959	0	0
18914	1	2018	8	563	VE	40875	0	0
18915	1	2018	8	564	VE	40924	0	0
18916	1	2018	8	565	VE	40954	0	0
18917	1	2018	8	566	VE	40895	0	0
18918	1	2018	8	567	VE	40899	0	0
18919	1	2018	8	568	VE	40938	0	0
18920	1	2018	8	569	VE	40942	0	0
18921	1	2018	8	570	VE	40944	0	0
18922	1	2018	8	571	VE	40953	0	0
18923	1	2018	8	572	VE	40964	0	0
18924	1	2018	8	573	VE	40908	0	0
18925	1	2018	8	574	VE	40914	0	0
18926	1	2018	8	575	VE	40939	0	0
18927	1	2018	8	576	VE	40940	0	0
18928	1	2018	8	577	VE	40943	0	0
18929	1	2018	8	578	VE	40946	0	0
18930	1	2018	8	579	VE	40955	0	0
18931	1	2018	8	580	VE	40890	0	0
18932	1	2018	8	581	VE	40892	0	0
18933	1	2018	8	582	VE	40902	0	0
18934	1	2018	8	583	VE	40878	0	0
18935	1	2018	8	584	VE	40891	0	0
18936	1	2018	8	585	VE	40913	0	0
18937	1	2018	8	586	VE	40950	0	0
18938	1	2018	8	587	VE	40957	0	0
18939	1	2018	8	588	VE	40963	0	0
18940	1	2018	8	589	VE	40975	0	0
18941	1	2018	8	590	VE	40980	0	0
18942	1	2018	8	591	VE	40982	0	0
18943	1	2018	8	592	VE	40983	0	0
18944	1	2018	8	593	VE	40926	0	0
18945	1	2018	8	594	VE	40920	0	0
18946	1	2018	8	595	VE	40960	0	0
18947	1	2018	8	596	VE	40968	0	0
18948	1	2018	8	597	VE	40996	0	0
18949	1	2018	8	598	VE	41002	0	0
18950	1	2018	8	599	VE	41003	0	0
18951	1	2018	8	600	VE	41009	0	0
18952	1	2018	8	601	VE	41011	0	0
18953	1	2018	8	602	VE	41015	0	0
18954	1	2018	8	603	VE	41032	0	0
18955	1	2018	8	604	VE	41035	0	0
18956	1	2018	8	605	VE	41041	0	0
18957	1	2018	8	606	VE	41047	0	0
18958	1	2018	8	607	VE	41071	0	0
18959	1	2018	8	608	VE	41076	0	0
18960	1	2018	8	609	VE	41077	0	0
18961	1	2018	8	610	VE	41083	0	0
18962	1	2018	8	611	VE	41050	0	0
18963	1	2018	8	612	VE	41052	0	0
18964	1	2018	8	613	VE	40985	0	0
18965	1	2018	8	614	VE	40990	0	0
18966	1	2018	8	615	VE	41000	0	0
18967	1	2018	8	616	VE	41008	0	0
18968	1	2018	8	617	VE	41013	0	0
18969	1	2018	8	618	VE	41024	0	0
18970	1	2018	8	619	VE	41025	0	0
18971	1	2018	8	620	VE	40987	0	0
18972	1	2018	8	621	VE	41014	0	0
18973	1	2018	8	622	VE	41029	0	0
18974	1	2018	8	623	VE	41059	0	0
18975	1	2018	8	624	VE	40989	0	0
18976	1	2018	8	625	VE	40994	0	0
18977	1	2018	8	626	VE	41007	0	0
18978	1	2018	8	627	VE	41033	0	0
18979	1	2018	8	628	VE	41034	0	0
18980	1	2018	8	629	VE	41072	0	0
18981	1	2018	8	630	VE	41073	0	0
18982	1	2018	8	631	VE	40986	0	0
18983	1	2018	8	632	VE	40998	0	0
18984	1	2018	8	633	VE	41068	0	0
18985	1	2018	8	634	VE	40988	0	0
18986	1	2018	8	635	VE	40992	0	0
18987	1	2018	8	636	VE	41004	0	0
18988	1	2018	8	637	VE	41010	0	0
18989	1	2018	8	638	VE	41056	0	0
18990	1	2018	8	639	VE	41108	0	0
18991	1	2018	8	640	VE	41114	0	0
18992	1	2018	8	641	VE	41132	0	0
18993	1	2018	8	642	VE	41139	0	0
18994	1	2018	8	643	VE	41142	0	0
18995	1	2018	8	644	VE	41155	0	0
18996	1	2018	8	645	VE	41156	0	0
18997	1	2018	8	646	VE	41166	0	0
18998	1	2018	8	647	VE	41192	0	0
18999	1	2018	8	648	VE	41193	0	0
19000	1	2018	8	649	VE	41208	0	0
19001	1	2018	8	650	VE	41216	0	0
19002	1	2018	8	651	VE	41217	0	0
19003	1	2018	8	652	VE	41219	0	0
19004	1	2018	8	653	VE	41221	0	0
19005	1	2018	8	654	VE	41226	0	0
19006	1	2018	8	655	VE	41220	0	0
19007	1	2018	8	656	VE	41200	0	0
19008	1	2018	8	657	VE	41191	0	0
19009	1	2018	8	658	VE	41087	0	0
19010	1	2018	8	659	VE	41089	0	0
19011	1	2018	8	660	VE	41090	0	0
19012	1	2018	8	661	VE	41133	0	0
19013	1	2018	8	662	VE	41172	0	0
19014	1	2018	8	663	VE	41174	0	0
19015	1	2018	8	664	VE	41150	0	0
19016	1	2018	8	665	VE	41157	0	0
19017	1	2018	8	666	VE	41164	0	0
19018	1	2018	8	667	VE	41175	0	0
19019	1	2018	8	668	VE	41207	0	0
19020	1	2018	8	669	VE	41093	0	0
19021	1	2018	8	670	VE	41162	0	0
19022	1	2018	8	671	VE	41179	0	0
19023	1	2018	8	672	VE	41201	0	0
19024	1	2018	8	673	VE	41119	0	0
19025	1	2018	8	674	VE	41184	0	0
19026	1	2018	8	675	VE	41186	0	0
19027	1	2018	8	676	VE	41187	0	0
19028	1	2018	8	677	VE	41206	0	0
19029	1	2018	8	678	VE	41211	0	0
19030	1	2018	8	679	VE	41212	0	0
19031	1	2018	8	680	VE	41097	0	0
19032	1	2018	8	681	VE	41098	0	0
19033	1	2018	8	682	VE	41099	0	0
19034	1	2018	8	683	VE	41189	0	0
19035	1	2018	8	684	VE	41204	0	0
19036	1	2018	8	685	VE	41209	0	0
19037	1	2018	8	686	VE	41213	0	0
19038	1	2018	8	687	VE	41222	0	0
19039	1	2018	8	688	VE	41092	0	0
19040	1	2018	8	689	VE	41130	0	0
19041	1	2018	8	690	VE	41131	0	0
19042	1	2018	8	691	VE	41141	0	0
19043	1	2018	8	692	VE	41151	0	0
19044	1	2018	8	693	VE	41185	0	0
19045	1	2018	8	694	VE	41190	0	0
19046	1	2018	8	695	VE	41195	0	0
19047	1	2018	8	696	VE	41210	0	0
19048	1	2018	8	697	VE	41223	0	0
19049	1	2018	8	698	VE	41183	0	0
19050	1	2018	8	699	VE	41239	0	0
19051	1	2018	8	700	VE	41249	0	0
19052	1	2018	8	701	VE	41256	0	0
19053	1	2018	8	702	VE	41260	0	0
19054	1	2018	8	703	VE	41264	0	0
19055	1	2018	8	704	VE	41267	0	0
19056	1	2018	8	705	VE	41270	0	0
19057	1	2018	8	706	VE	41274	0	0
19058	1	2018	8	707	VE	41276	0	0
19059	1	2018	8	708	VE	41281	0	0
19060	1	2018	8	709	VE	41288	0	0
19061	1	2018	8	710	VE	41289	0	0
19062	1	2018	8	711	VE	41291	0	0
19063	1	2018	8	712	VE	41296	0	0
19064	1	2018	8	713	VE	41299	0	0
19065	1	2018	8	714	VE	41301	0	0
19066	1	2018	8	715	VE	41307	0	0
19067	1	2018	8	716	VE	41308	0	0
19068	1	2018	8	717	VE	41317	0	0
19069	1	2018	8	718	VE	41252	0	0
19070	1	2018	8	719	VE	41259	0	0
19071	1	2018	8	720	VE	41263	0	0
19072	1	2018	8	721	VE	41306	0	0
19073	1	2018	8	722	VE	41298	0	0
19074	1	2018	8	723	VE	41315	0	0
19075	1	2018	8	724	VE	41234	0	0
19076	1	2018	8	725	VE	41228	0	0
19077	1	2018	8	726	VE	41245	0	0
19078	1	2018	8	727	VE	41235	0	0
19079	1	2018	8	728	VE	41236	0	0
19080	1	2018	8	729	VE	41244	0	0
19081	1	2018	8	730	VE	41286	0	0
19082	1	2018	8	731	VE	41229	0	0
19083	1	2018	8	732	VE	41261	0	0
19084	1	2018	8	733	VE	41305	0	0
19085	1	2018	8	734	VE	41232	0	0
19086	1	2018	8	735	VE	41272	0	0
19087	1	2018	8	736	VE	41275	0	0
19088	1	2018	8	737	VE	41310	0	0
19089	1	2018	8	738	VE	41227	0	0
19090	1	2018	8	739	VE	41231	0	0
19091	1	2018	8	740	VE	41250	0	0
19092	1	2018	8	741	VE	41254	0	0
19093	1	2018	8	742	VE	41273	0	0
19094	1	2018	8	743	VE	41253	0	0
19095	1	2018	8	744	VE	41277	0	0
19096	1	2018	8	745	VE	41279	0	0
19097	1	2018	8	746	VE	41284	0	0
19098	1	2018	8	747	VE	41287	0	0
19099	1	2018	8	748	VE	41300	0	0
19100	1	2018	8	749	VE	41312	0	0
19101	1	2018	8	750	VE	41334	0	0
19102	1	2018	8	751	VE	41340	0	0
19103	1	2018	8	752	VE	41343	0	0
19104	1	2018	8	753	VE	41345	0	0
19105	1	2018	8	754	VE	41349	0	0
19106	1	2018	8	755	VE	41353	0	0
19107	1	2018	8	756	VE	41355	0	0
19108	1	2018	8	757	VE	41361	0	0
19109	1	2018	8	758	VE	41382	0	0
19110	1	2018	8	759	VE	41383	0	0
19111	1	2018	8	760	VE	41395	0	0
19112	1	2018	8	761	VE	41398	0	0
19113	1	2018	8	762	VE	41407	0	0
19114	1	2018	8	763	VE	41419	0	0
19115	1	2018	8	764	VE	41428	0	0
19116	1	2018	8	765	VE	41430	0	0
19117	1	2018	8	766	VE	41447	0	0
19118	1	2018	8	767	VE	41400	0	0
19119	1	2018	8	768	VE	41368	0	0
19120	1	2018	8	769	VE	41396	0	0
19121	1	2018	8	770	VE	41420	0	0
19122	1	2018	8	771	VE	41371	0	0
19123	1	2018	8	772	VE	41329	0	0
19124	1	2018	8	773	VE	41452	0	0
19125	1	2018	8	774	VE	41453	0	0
19126	1	2018	8	775	VE	41372	0	0
19127	1	2018	8	776	VE	41373	0	0
19128	1	2018	8	777	VE	41374	0	0
19129	1	2018	8	778	VE	41388	0	0
19130	1	2018	8	779	VE	41416	0	0
19131	1	2018	8	780	VE	41427	0	0
19132	1	2018	8	781	VE	41446	0	0
19133	1	2018	8	782	VE	41350	0	0
19134	1	2018	8	783	VE	41360	0	0
19135	1	2018	8	784	VE	41366	0	0
19136	1	2018	8	785	VE	41401	0	0
19137	1	2018	8	786	VE	41417	0	0
19138	1	2018	8	787	VE	41326	0	0
19139	1	2018	8	788	VE	41354	0	0
19140	1	2018	8	789	VE	41356	0	0
19141	1	2018	8	790	VE	41365	0	0
19142	1	2018	8	791	VE	41379	0	0
19143	1	2018	8	792	VE	41434	0	0
19144	1	2018	8	793	VE	41437	0	0
19145	1	2018	8	794	VE	41431	0	0
19146	1	2018	8	795	VE	41432	0	0
19147	1	2018	8	796	VE	41429	0	0
19148	1	2018	8	797	VE	41465	0	0
19149	1	2018	8	798	VE	41467	0	0
19150	1	2018	8	799	VE	41381	0	0
19151	1	2018	8	800	VE	41399	0	0
19152	1	2018	8	801	VE	41402	0	0
19153	1	2018	8	802	VE	41406	0	0
19154	1	2018	8	803	VE	41424	0	0
19155	1	2018	8	804	VE	41449	0	0
19156	1	2018	8	805	VE	41451	0	0
19157	1	2018	8	806	VE	41454	0	0
19158	1	2018	8	807	VE	41457	0	0
19159	1	2018	8	808	VE	41347	0	0
19160	1	2018	8	809	VE	41438	0	0
19161	1	2018	8	810	VE	41488	0	0
19162	1	2018	8	811	VE	41491	0	0
19163	1	2018	8	812	VE	41500	0	0
19164	1	2018	8	813	VE	41504	0	0
19165	1	2018	8	814	VE	41517	0	0
19166	1	2018	8	815	VE	41529	0	0
19167	1	2018	8	816	VE	41544	0	0
19168	1	2018	8	817	VE	41555	0	0
19169	1	2018	8	818	VE	41579	0	0
19170	1	2018	8	819	VE	41580	0	0
19171	1	2018	8	820	VE	41582	0	0
19172	1	2018	8	821	VE	41498	0	0
19173	1	2018	8	822	VE	41547	0	0
19174	1	2018	8	823	VE	41572	0	0
19175	1	2018	8	824	VE	41494	0	0
19176	1	2018	8	825	VE	41501	0	0
19177	1	2018	8	826	VE	41514	0	0
19178	1	2018	8	827	VE	41522	0	0
19179	1	2018	8	828	VE	41521	0	0
19180	1	2018	8	829	VE	41523	0	0
19181	1	2018	8	830	VE	41534	0	0
19182	1	2018	8	831	VE	41538	0	0
19183	1	2018	8	832	VE	41542	0	0
19184	1	2018	8	833	VE	41475	0	0
19185	1	2018	8	834	VE	41476	0	0
19186	1	2018	8	835	VE	41489	0	0
19187	1	2018	8	836	VE	41492	0	0
19188	1	2018	8	837	VE	41540	0	0
19189	1	2018	8	838	VE	41503	0	0
19190	1	2018	8	839	VE	41584	0	0
19191	1	2018	8	840	VE	41473	0	0
19192	1	2018	8	841	VE	41480	0	0
19193	1	2018	8	842	VE	41581	0	0
19194	1	2018	8	843	VE	41474	0	0
19195	1	2018	8	844	VE	41477	0	0
19196	1	2018	8	845	VE	41483	0	0
19197	1	2018	8	846	VE	41487	0	0
19198	1	2018	8	847	VE	41496	0	0
19199	1	2018	8	848	VE	41518	0	0
19200	1	2018	8	849	VE	41561	0	0
19201	1	2018	8	850	VE	41550	0	0
19202	1	2018	8	851	VE	41481	0	0
19203	1	2018	8	852	VE	41513	0	0
19204	1	2018	8	853	VE	41558	0	0
19205	1	2018	8	854	VE	41554	0	0
19206	1	2018	8	855	VE	41599	0	0
19207	1	2018	8	856	VE	41614	0	0
19208	1	2018	8	857	VE	41616	0	0
19209	1	2018	8	858	VE	41621	0	0
19210	1	2018	8	859	VE	41635	0	0
19211	1	2018	8	860	VE	41639	0	0
19212	1	2018	8	861	VE	41642	0	0
19213	1	2018	8	862	VE	41643	0	0
19214	1	2018	8	863	VE	41646	0	0
19215	1	2018	8	864	VE	41651	0	0
19216	1	2018	8	865	VE	41655	0	0
19217	1	2018	8	866	VE	41684	0	0
19218	1	2018	8	867	VE	41687	0	0
19219	1	2018	8	868	VE	41688	0	0
19220	1	2018	8	869	VE	41694	0	0
19221	1	2018	8	870	VE	41703	0	0
19222	1	2018	8	871	VE	41707	0	0
19223	1	2018	8	872	VE	41604	0	0
19224	1	2018	8	873	VE	41603	0	0
19225	1	2018	8	874	VE	41611	0	0
19226	1	2018	8	875	VE	41637	0	0
19227	1	2018	8	876	VE	41675	0	0
19228	1	2018	8	877	VE	41595	0	0
19229	1	2018	8	878	VE	41597	0	0
19230	1	2018	8	879	VE	41605	0	0
19231	1	2018	8	880	VE	41610	0	0
19232	1	2018	8	881	VE	41625	0	0
19233	1	2018	8	882	VE	41678	0	0
19234	1	2018	8	883	VE	41711	0	0
19235	1	2018	8	884	VE	41644	0	0
19236	1	2018	8	885	VE	41596	0	0
19237	1	2018	8	886	VE	41594	0	0
19238	1	2018	8	887	VE	41609	0	0
19239	1	2018	8	888	VE	41623	0	0
19240	1	2018	8	889	VE	41648	0	0
19241	1	2018	8	890	VE	41654	0	0
19242	1	2018	8	891	VE	41618	0	0
19243	1	2018	8	892	VE	41660	0	0
19244	1	2018	8	893	VE	41692	0	0
19245	1	2018	8	894	VE	41731	0	0
19246	1	2018	8	895	VE	41732	0	0
19247	1	2018	8	896	VE	41735	0	0
19248	1	2018	8	897	VE	41738	0	0
19249	1	2018	8	898	VE	41741	0	0
19250	1	2018	8	899	VE	41743	0	0
19251	1	2018	8	900	VE	41744	0	0
19252	1	2018	8	901	VE	41745	0	0
19253	1	2018	8	902	VE	41749	0	0
19254	1	2018	8	903	VE	41763	0	0
19255	1	2018	8	904	VE	41768	0	0
19256	1	2018	8	905	VE	41779	0	0
19257	1	2018	8	906	VE	41790	0	0
19258	1	2018	8	907	VE	41806	0	0
19259	1	2018	8	908	VE	41822	0	0
19260	1	2018	8	909	VE	41748	0	0
19261	1	2018	8	910	VE	41775	0	0
19262	1	2018	8	911	VE	41720	0	0
19263	1	2018	8	912	VE	41794	0	0
19264	1	2018	8	913	VE	41795	0	0
19265	1	2018	8	914	VE	41801	0	0
19266	1	2018	8	915	VE	41804	0	0
19267	1	2018	8	916	VE	41807	0	0
19268	1	2018	8	917	VE	41821	0	0
19269	1	2018	8	918	VE	41753	0	0
19270	1	2018	8	919	VE	41761	0	0
19271	1	2018	8	920	VE	41776	0	0
19272	1	2018	8	921	VE	41783	0	0
19273	1	2018	8	922	VE	41784	0	0
19274	1	2018	8	923	VE	41788	0	0
19275	1	2018	8	924	VE	41717	0	0
19276	1	2018	8	925	VE	41750	0	0
19277	1	2018	8	926	VE	41824	0	0
19278	1	2018	8	927	VE	41787	0	0
19279	1	2018	8	928	VE	41789	0	0
19280	1	2018	8	929	VE	41715	0	0
19281	1	2018	8	930	VE	41716	0	0
19282	1	2018	8	931	VE	41752	0	0
19283	1	2018	8	932	VE	41754	0	0
19284	1	2018	8	933	VE	41758	0	0
19285	1	2018	8	934	VE	41771	0	0
19286	1	2018	8	935	VE	41802	0	0
19287	1	2018	8	936	VE	41730	0	0
19288	1	2018	8	937	VE	41740	0	0
19289	1	2018	8	938	VE	41756	0	0
19290	1	2018	8	939	VE	41760	0	0
19291	1	2018	8	940	VE	41767	0	0
19292	1	2018	8	941	VE	41814	0	0
19293	1	2018	8	942	VE	41746	0	0
19294	1	2018	8	943	VE	41759	0	0
19295	1	2018	8	944	VE	41772	0	0
19296	1	2018	8	945	VE	41727	0	0
19297	1	2018	8	946	VE	41726	0	0
19298	1	2018	8	947	VE	41826	0	0
19299	1	2018	8	948	VE	41827	0	0
19300	1	2018	8	949	VE	41834	0	0
19301	1	2018	8	950	VE	41845	0	0
19302	1	2018	8	951	VE	41848	0	0
19303	1	2018	8	952	VE	41854	0	0
19304	1	2018	8	953	VE	41867	0	0
19305	1	2018	8	954	VE	41875	0	0
19306	1	2018	8	955	VE	41878	0	0
19307	1	2018	8	956	VE	41884	0	0
19308	1	2018	8	957	VE	41935	0	0
19309	1	2018	8	958	VE	41941	0	0
19310	1	2018	8	959	VE	41942	0	0
19311	1	2018	8	960	VE	41957	0	0
19312	1	2018	8	961	VE	41851	0	0
19313	1	2018	8	962	VE	41879	0	0
19314	1	2018	8	963	VE	41928	0	0
19315	1	2018	8	964	VE	41847	0	0
19316	1	2018	8	965	VE	41896	0	0
19317	1	2018	8	966	VE	41853	0	0
19318	1	2018	8	967	VE	41836	0	0
19319	1	2018	8	968	VE	41868	0	0
19320	1	2018	8	969	VE	41892	0	0
19321	1	2018	8	970	VE	41956	0	0
19322	1	2018	8	971	VE	41894	0	0
19323	1	2018	8	972	VE	41951	0	0
19324	1	2018	8	973	VE	41843	0	0
19325	1	2018	8	974	VE	41850	0	0
19326	1	2018	8	975	VE	41943	0	0
19327	1	2018	8	976	VE	41864	0	0
19328	1	2018	8	977	VE	41831	0	0
19329	1	2018	8	978	VE	41914	0	0
19330	1	2018	8	979	VE	41829	0	0
19331	1	2018	8	980	VE	41870	0	0
19332	1	2018	8	981	VE	41825	0	0
19333	1	2018	8	982	VE	41830	0	0
19334	1	2018	8	983	VE	41881	0	0
19335	1	2018	8	984	VE	41922	0	0
19336	1	2018	8	985	VE	41954	0	0
19337	1	2018	8	986	VE	41921	0	0
19338	1	2018	8	987	VE	41932	0	0
19339	1	2018	8	988	VE	41934	0	0
19340	1	2018	8	989	VE	41860	0	0
19341	1	2018	8	990	VE	41852	0	0
19342	1	2018	8	991	VE	41923	0	0
19343	1	2018	8	992	VE	41924	0	0
19344	1	2018	8	993	VE	41926	0	0
19345	1	2018	8	994	VE	41933	0	0
19346	1	2018	8	995	VE	41937	0	0
19347	1	2018	8	996	VE	41970	0	0
19348	1	2018	8	997	VE	41979	0	0
19349	1	2018	8	998	VE	41980	0	0
19350	1	2018	8	999	VE	41982	0	0
19351	1	2018	8	1000	VE	41988	0	0
19352	1	2018	8	1001	VE	41998	0	0
19353	1	2018	8	1002	VE	42039	0	0
19354	1	2018	8	1003	VE	42040	0	0
19355	1	2018	8	1004	VE	41972	0	0
19356	1	2018	8	1005	VE	41975	0	0
19357	1	2018	8	1006	VE	42030	0	0
19358	1	2018	8	1007	VE	41961	0	0
19359	1	2018	8	1008	VE	41962	0	0
19360	1	2018	8	1009	VE	41984	0	0
19361	1	2018	8	1010	VE	42000	0	0
19362	1	2018	8	1011	VE	42002	0	0
19363	1	2018	8	1012	VE	42032	0	0
19364	1	2018	8	1013	VE	41986	0	0
19365	1	2018	8	1014	VE	42009	0	0
19366	1	2018	8	1015	VE	41963	0	0
19367	1	2018	8	1016	VE	41999	0	0
19368	1	2018	8	1017	VE	41997	0	0
19369	1	2018	8	1018	VE	41964	0	0
19370	1	2018	8	1019	VE	41965	0	0
19371	1	2018	8	1020	VE	41971	0	0
19372	1	2018	8	1021	VE	42020	0	0
19373	1	2018	8	1022	VE	41993	0	0
19374	1	2018	8	1023	VE	42003	0	0
19375	1	2018	8	1024	VE	41966	0	0
19376	1	2018	8	1025	VE	41976	0	0
19377	1	2018	8	1026	VE	41987	0	0
19378	1	2018	8	1027	VE	42013	0	0
19379	1	2018	8	1028	VE	42015	0	0
19380	1	2018	8	1029	VE	42017	0	0
19381	1	2018	8	1030	VE	42018	0	0
19382	1	2018	8	1031	VE	42074	0	0
19383	1	2018	8	1032	VE	42075	0	0
19384	1	2018	8	1033	VE	42077	0	0
19385	1	2018	8	1034	VE	42089	0	0
19386	1	2018	8	1035	VE	42090	0	0
19387	1	2018	8	1036	VE	42097	0	0
19388	1	2018	8	1037	VE	42100	0	0
19389	1	2018	8	1038	VE	42153	0	0
19390	1	2018	8	1039	VE	42154	0	0
19391	1	2018	8	1040	VE	42159	0	0
19392	1	2018	8	1041	VE	42071	0	0
19393	1	2018	8	1042	VE	42055	0	0
19394	1	2018	8	1043	VE	42109	0	0
19395	1	2018	8	1044	VE	42044	0	0
19396	1	2018	8	1045	VE	42043	0	0
19397	1	2018	8	1046	VE	42048	0	0
19398	1	2018	8	1047	VE	42050	0	0
19399	1	2018	8	1048	VE	42078	0	0
19400	1	2018	8	1049	VE	42093	0	0
19401	1	2018	8	1050	VE	42145	0	0
19402	1	2018	8	1051	VE	42057	0	0
19403	1	2018	8	1052	VE	42104	0	0
19404	1	2018	8	1053	VE	42117	0	0
19405	1	2018	8	1054	VE	42128	0	0
19406	1	2018	8	1055	VE	42133	0	0
19407	1	2018	8	1056	VE	42087	0	0
19408	1	2018	8	1057	VE	42058	0	0
19409	1	2018	8	1058	VE	42065	0	0
19410	1	2018	8	1059	VE	42106	0	0
19411	1	2018	8	1060	VE	42119	0	0
19412	1	2018	8	1061	VE	42064	0	0
19413	1	2018	8	1062	VE	42076	0	0
19414	1	2018	8	1063	VE	42140	0	0
19415	1	2018	8	1064	VE	42045	0	0
19416	1	2018	8	1065	VE	42046	0	0
19417	1	2018	8	1066	VE	42088	0	0
19418	1	2018	8	1067	VE	42101	0	0
19419	1	2018	8	1068	VE	42061	0	0
19420	1	2018	8	1069	VE	42091	0	0
19421	1	2018	8	1070	VE	42105	0	0
19422	1	2018	8	1071	VE	42130	0	0
19423	1	2018	8	1072	VE	42131	0	0
19424	1	2018	8	1073	VE	42137	0	0
19425	1	2018	8	1074	VE	42141	0	0
19426	1	2018	8	1075	VE	42155	0	0
19427	1	2018	8	1076	VE	42158	0	0
19428	1	2018	8	1077	VE	42047	0	0
19429	1	2018	8	1078	VE	42084	0	0
19430	1	2018	8	1079	VE	42142	0	0
19431	1	2018	8	1080	VE	42132	0	0
19432	1	2018	8	1081	VE	42056	0	0
19433	1	2018	8	1082	VE	42059	0	0
19434	1	2018	8	1083	VE	42060	0	0
19435	1	2018	8	1084	VE	42102	0	0
19436	1	2018	8	1085	VE	42094	0	0
19437	1	2018	8	1086	VE	42096	0	0
19438	1	2018	8	1087	VE	42098	0	0
19439	1	2018	8	1088	VE	42099	0	0
19440	1	2018	8	1089	VE	42232	0	0
19441	1	2018	8	1090	VE	42234	0	0
19442	1	2018	8	1091	VE	42235	0	0
19443	1	2018	8	1092	VE	42236	0	0
19444	1	2018	8	1093	VE	42271	0	0
19445	1	2018	8	1094	VE	42304	0	0
19446	1	2018	8	1095	VE	42241	0	0
19447	1	2018	8	1096	VE	42238	0	0
19448	1	2018	8	1097	VE	42179	0	0
19449	1	2018	8	1098	VE	42183	0	0
19450	1	2018	8	1099	VE	42186	0	0
19451	1	2018	8	1100	VE	42218	0	0
19452	1	2018	8	1101	VE	42222	0	0
19453	1	2018	8	1102	VE	42225	0	0
19454	1	2018	8	1103	VE	42269	0	0
19455	1	2018	8	1104	VE	42226	0	0
19456	1	2018	8	1105	VE	42263	0	0
19457	1	2018	8	1106	VE	42265	0	0
19458	1	2018	8	1107	VE	42290	0	0
19459	1	2018	8	1108	VE	42296	0	0
19460	1	2018	8	1109	VE	42297	0	0
19461	1	2018	8	1110	VE	42299	0	0
19462	1	2018	8	1111	VE	42189	0	0
19463	1	2018	8	1112	VE	42230	0	0
19464	1	2018	8	1113	VE	42245	0	0
19465	1	2018	8	1114	VE	42246	0	0
19466	1	2018	8	1115	VE	42258	0	0
19467	1	2018	8	1116	VE	42261	0	0
19468	1	2018	8	1117	VE	42262	0	0
19469	1	2018	8	1118	VE	42292	0	0
19470	1	2018	8	1119	VE	42191	0	0
19471	1	2018	8	1120	VE	42194	0	0
19472	1	2018	8	1121	VE	42203	0	0
19473	1	2018	8	1122	VE	42260	0	0
19474	1	2018	8	1123	VE	42281	0	0
19475	1	2018	8	1124	VE	42181	0	0
19476	1	2018	8	1125	VE	42184	0	0
19477	1	2018	8	1126	VE	42284	0	0
19478	1	2018	8	1127	VE	42180	0	0
19479	1	2018	8	1128	VE	42240	0	0
19480	1	2018	8	1129	VE	42188	0	0
19481	1	2018	8	1130	VE	42285	0	0
19482	1	2018	8	1131	VE	42215	0	0
19483	1	2018	8	1132	VE	42185	0	0
19484	1	2018	8	1133	VE	42192	0	0
19485	1	2018	8	1134	VE	42196	0	0
19486	1	2018	8	1135	VE	42217	0	0
19487	1	2018	8	1136	VE	42233	0	0
19488	1	2018	8	1137	VE	42239	0	0
19489	1	2018	8	1138	VE	42249	0	0
19490	1	2018	8	1139	VE	42251	0	0
19491	1	2018	8	1140	VE	42283	0	0
19492	1	2018	8	1141	VE	42301	0	0
19493	1	2018	8	1142	VE	42182	0	0
19494	1	2018	8	1143	VE	42187	0	0
19495	1	2018	8	1144	VE	42190	0	0
19496	1	2018	8	1145	VE	42326	0	0
19497	1	2018	8	1146	VE	42332	0	0
19498	1	2018	8	1147	VE	42336	0	0
19499	1	2018	8	1148	VE	42344	0	0
19500	1	2018	8	1149	VE	42361	0	0
19501	1	2018	8	1150	VE	42371	0	0
19502	1	2018	8	1151	VE	42386	0	0
19503	1	2018	8	1152	VE	42395	0	0
19504	1	2018	8	1153	VE	42413	0	0
19505	1	2018	8	1154	VE	42430	0	0
19506	1	2018	8	1155	VE	42432	0	0
19507	1	2018	8	1156	VE	42362	0	0
19508	1	2018	8	1157	VE	42353	0	0
19509	1	2018	8	1158	VE	42312	0	0
19510	1	2018	8	1159	VE	42314	0	0
19511	1	2018	8	1160	VE	42357	0	0
19512	1	2018	8	1161	VE	42425	0	0
19513	1	2018	8	1162	VE	42408	0	0
19514	1	2018	8	1163	VE	42313	0	0
19515	1	2018	8	1164	VE	42317	0	0
19516	1	2018	8	1165	VE	42354	0	0
19517	1	2018	8	1166	VE	42428	0	0
19518	1	2018	8	1167	VE	42331	0	0
19519	1	2018	8	1168	VE	42363	0	0
19520	1	2018	8	1169	VE	42364	0	0
19521	1	2018	8	1170	VE	42365	0	0
19522	1	2018	8	1171	VE	42368	0	0
19523	1	2018	8	1172	VE	42379	0	0
19524	1	2018	8	1173	VE	42385	0	0
19525	1	2018	8	1174	VE	42394	0	0
19526	1	2018	8	1175	VE	42405	0	0
19527	1	2018	8	1176	VE	42417	0	0
19528	1	2018	8	1177	VE	42420	0	0
19529	1	2018	8	1178	VE	42352	0	0
19530	1	2018	8	1179	VE	42383	0	0
19531	1	2018	8	1180	VE	42442	0	0
19532	1	2018	8	1181	VE	42376	0	0
19533	1	2018	8	1182	VE	42373	0	0
19534	1	2018	8	1183	VE	42311	0	0
19535	1	2018	8	1184	VE	42315	0	0
19536	1	2018	8	1185	VE	42316	0	0
19537	1	2018	8	1186	VE	42327	0	0
19538	1	2018	8	1187	VE	42391	0	0
19539	1	2018	8	1188	VE	42396	0	0
19540	1	2018	8	1189	VE	42452	0	0
19541	1	2018	8	1190	VE	42325	0	0
19542	1	2018	8	1191	VE	42333	0	0
19543	1	2018	8	1192	VE	42342	0	0
19544	1	2018	8	1193	VE	42382	0	0
19545	1	2018	8	1194	VE	42384	0	0
19546	1	2018	8	1195	VE	42415	0	0
19547	1	2018	8	1196	VE	42422	0	0
19548	1	2018	8	1197	VE	42435	0	0
19549	1	2018	8	1198	VE	42440	0	0
19550	1	2018	8	1199	VE	42445	0	0
19551	1	2018	8	1200	VE	42447	0	0
19552	1	2018	8	1201	VE	42322	0	0
19553	1	2018	8	1202	VE	42403	0	0
19554	1	2018	8	1203	VE	42347	0	0
19555	1	2018	8	1204	VE	42349	0	0
19556	1	2018	8	1205	VE	42424	0	0
19557	1	2018	8	1206	VE	42462	0	0
19558	1	2018	8	1207	VE	42465	0	0
19559	1	2018	8	1208	VE	42481	0	0
19560	1	2018	8	1209	VE	42484	0	0
19561	1	2018	8	1210	VE	42490	0	0
19562	1	2018	8	1211	VE	42510	0	0
19563	1	2018	8	1212	VE	42511	0	0
19564	1	2018	8	1213	VE	42513	0	0
19565	1	2018	8	1214	VE	42540	0	0
19566	1	2018	8	1215	VE	42541	0	0
19567	1	2018	8	1216	VE	42558	0	0
19568	1	2018	8	1217	VE	42559	0	0
19569	1	2018	8	1218	VE	42561	0	0
19570	1	2018	8	1219	VE	42563	0	0
19571	1	2018	8	1220	VE	42565	0	0
19572	1	2018	8	1221	VE	42569	0	0
19573	1	2018	8	1222	VE	42480	0	0
19574	1	2018	8	1223	VE	42486	0	0
19575	1	2018	8	1224	VE	42544	0	0
19576	1	2018	8	1225	VE	42512	0	0
19577	1	2018	8	1226	VE	42521	0	0
19578	1	2018	8	1227	VE	42458	0	0
19579	1	2018	8	1228	VE	42545	0	0
19580	1	2018	8	1229	VE	42523	0	0
19581	1	2018	8	1230	VE	42534	0	0
19582	1	2018	8	1231	VE	42547	0	0
19583	1	2018	8	1232	VE	42477	0	0
19584	1	2018	8	1233	VE	42492	0	0
19585	1	2018	8	1234	VE	42494	0	0
19586	1	2018	8	1235	VE	42499	0	0
19587	1	2018	8	1236	VE	42518	0	0
19588	1	2018	8	1237	VE	42532	0	0
19589	1	2018	8	1238	VE	42543	0	0
19590	1	2018	8	1239	VE	42485	0	0
19591	1	2018	8	1240	VE	42497	0	0
19592	1	2018	8	1241	VE	42533	0	0
19593	1	2018	8	1242	VE	42536	0	0
19594	1	2018	8	1243	VE	42546	0	0
19595	1	2018	8	1244	VE	42573	0	0
19596	1	2018	8	1245	VE	42454	0	0
19597	1	2018	8	1246	VE	42514	0	0
19598	1	2018	8	1247	VE	42527	0	0
19599	1	2018	8	1248	VE	42571	0	0
19600	1	2018	8	1249	VE	42453	0	0
19601	1	2018	8	1250	VE	42467	0	0
19602	1	2018	8	1251	VE	42530	0	0
19603	1	2018	8	1252	VE	42455	0	0
19604	1	2018	8	1253	VE	42457	0	0
19605	1	2018	8	1254	VE	42535	0	0
19606	1	2018	8	1255	VE	42542	0	0
19607	1	2018	8	1256	VE	42566	0	0
19608	1	2018	8	1257	VE	42572	0	0
19609	1	2018	8	1258	VE	42466	0	0
19610	1	2018	8	1259	VE	42456	0	0
19611	1	2018	8	1260	VE	42498	0	0
19612	1	2018	8	1261	VE	42503	0	0
19613	1	2018	9	1	VE	42603	0	0
19614	1	2018	9	2	VE	42617	0	0
19615	1	2018	9	3	VE	42630	0	0
19616	1	2018	9	4	VE	42635	0	0
19617	1	2018	9	5	VE	42640	0	0
19618	1	2018	9	6	VE	42643	0	0
19619	1	2018	9	7	VE	42645	0	0
19620	1	2018	9	8	VE	42646	0	0
19621	1	2018	9	9	VE	42631	0	0
19622	1	2018	9	10	VE	42596	0	0
19623	1	2018	9	11	VE	42598	0	0
19624	1	2018	9	12	VE	42619	0	0
19625	1	2018	9	13	VE	42624	0	0
19626	1	2018	9	14	VE	42627	0	0
19627	1	2018	9	15	VE	42642	0	0
19628	1	2018	9	16	VE	42587	0	0
19629	1	2018	9	17	VE	42588	0	0
19630	1	2018	9	18	VE	42599	0	0
19631	1	2018	9	19	VE	42613	0	0
19632	1	2018	9	20	VE	42591	0	0
19633	1	2018	9	21	VE	42612	0	0
19634	1	2018	9	22	VE	42590	0	0
19635	1	2018	9	23	VE	42605	0	0
19636	1	2018	9	24	VE	42623	0	0
19637	1	2018	9	25	VE	42620	0	0
19638	1	2018	9	26	VE	42636	0	0
19639	1	2018	9	27	VE	42618	0	0
19640	1	2018	9	28	VE	42589	0	0
19641	1	2018	9	29	VE	42593	0	0
19642	1	2018	9	30	VE	42594	0	0
19643	1	2018	9	31	VE	42621	0	0
19644	1	2018	9	32	VE	42597	0	0
19645	1	2018	9	33	VE	42639	0	0
19646	1	2018	9	34	VE	42644	0	0
19647	1	2018	9	35	VE	42600	0	0
19648	1	2018	9	36	VE	42633	0	0
19649	1	2018	9	37	VE	42663	0	0
19650	1	2018	9	38	VE	42665	0	0
19651	1	2018	9	39	VE	42666	0	0
19652	1	2018	9	40	VE	42668	0	0
19653	1	2018	9	41	VE	42669	0	0
19654	1	2018	9	42	VE	42670	0	0
19655	1	2018	9	43	VE	42673	0	0
19656	1	2018	9	44	VE	42681	0	0
19657	1	2018	9	45	VE	42691	0	0
19658	1	2018	9	46	VE	42692	0	0
19659	1	2018	9	47	VE	42735	0	0
19660	1	2018	9	48	VE	42738	0	0
19661	1	2018	9	49	VE	42756	0	0
19662	1	2018	9	50	VE	42757	0	0
19663	1	2018	9	51	VE	42767	0	0
19664	1	2018	9	52	VE	42731	0	0
19665	1	2018	9	53	VE	42676	0	0
19666	1	2018	9	54	VE	42678	0	0
19667	1	2018	9	55	VE	42720	0	0
19668	1	2018	9	56	VE	42649	0	0
19669	1	2018	9	57	VE	42745	0	0
19670	1	2018	9	58	VE	42657	0	0
19671	1	2018	9	59	VE	42671	0	0
19672	1	2018	9	60	VE	42685	0	0
19673	1	2018	9	61	VE	42723	0	0
19674	1	2018	9	62	VE	42746	0	0
19675	1	2018	9	63	VE	42749	0	0
19676	1	2018	9	64	VE	42659	0	0
19677	1	2018	9	65	VE	42696	0	0
19678	1	2018	9	66	VE	42713	0	0
19679	1	2018	9	67	VE	42741	0	0
19680	1	2018	9	68	VE	42661	0	0
19681	1	2018	9	69	VE	42701	0	0
19682	1	2018	9	70	VE	42706	0	0
19683	1	2018	9	71	VE	42737	0	0
19684	1	2018	9	72	VE	42743	0	0
19685	1	2018	9	73	VE	42755	0	0
19686	1	2018	9	74	VE	42739	0	0
19687	1	2018	9	75	VE	42766	0	0
19688	1	2018	9	76	VE	42734	0	0
19689	1	2018	9	77	VE	42650	0	0
19690	1	2018	9	78	VE	42652	0	0
19691	1	2018	9	79	VE	42674	0	0
19692	1	2018	9	80	VE	42697	0	0
19693	1	2018	9	81	VE	42699	0	0
19694	1	2018	9	82	VE	42651	0	0
19695	1	2018	9	83	VE	42653	0	0
19696	1	2018	9	84	VE	42654	0	0
19697	1	2018	9	85	VE	42655	0	0
19698	1	2018	9	86	VE	42715	0	0
19699	1	2018	9	87	VE	42748	0	0
19700	1	2018	9	88	VE	42656	0	0
19701	1	2018	9	89	VE	42677	0	0
19702	1	2018	9	90	VE	42675	0	0
19703	1	2018	9	91	VE	42785	0	0
19704	1	2018	9	92	VE	42808	0	0
19705	1	2018	9	93	VE	42811	0	0
19706	1	2018	9	94	VE	42824	0	0
19707	1	2018	9	95	VE	42846	0	0
19708	1	2018	9	96	VE	42851	0	0
19709	1	2018	9	97	VE	42855	0	0
19710	1	2018	9	98	VE	42869	0	0
19711	1	2018	9	99	VE	42816	0	0
19712	1	2018	9	100	VE	42862	0	0
19713	1	2018	9	101	VE	42830	0	0
19714	1	2018	9	102	VE	42835	0	0
19715	1	2018	9	103	VE	42836	0	0
19716	1	2018	9	104	VE	42844	0	0
19717	1	2018	9	105	VE	42784	0	0
19718	1	2018	9	106	VE	42834	0	0
19719	1	2018	9	107	VE	42860	0	0
19720	1	2018	9	108	VE	42864	0	0
19721	1	2018	9	109	VE	42791	0	0
19722	1	2018	9	110	VE	42817	0	0
19723	1	2018	9	111	VE	42829	0	0
19724	1	2018	9	112	VE	42843	0	0
19725	1	2018	9	113	VE	42849	0	0
19726	1	2018	9	114	VE	42868	0	0
19727	1	2018	9	115	VE	42839	0	0
19728	1	2018	9	116	VE	42797	0	0
19729	1	2018	9	117	VE	42799	0	0
19730	1	2018	9	118	VE	42842	0	0
19731	1	2018	9	119	VE	42854	0	0
19732	1	2018	9	120	VE	42781	0	0
19733	1	2018	9	121	VE	42795	0	0
19734	1	2018	9	122	VE	42814	0	0
19735	1	2018	9	123	VE	42826	0	0
19736	1	2018	9	124	VE	42856	0	0
19737	1	2018	9	125	VE	42861	0	0
19738	1	2018	9	126	VE	42863	0	0
19739	1	2018	9	127	VE	42866	0	0
19740	1	2018	9	128	VE	42865	0	0
19741	1	2018	9	129	VE	42782	0	0
19742	1	2018	9	130	VE	42803	0	0
19743	1	2018	9	131	VE	42877	0	0
19744	1	2018	9	132	VE	42894	0	0
19745	1	2018	9	133	VE	42905	0	0
19746	1	2018	9	134	VE	42911	0	0
19747	1	2018	9	135	VE	42917	0	0
19748	1	2018	9	136	VE	42918	0	0
19749	1	2018	9	137	VE	42924	0	0
19750	1	2018	9	138	VE	42925	0	0
19751	1	2018	9	139	VE	42927	0	0
19752	1	2018	9	140	VE	42951	0	0
19753	1	2018	9	141	VE	42958	0	0
19754	1	2018	9	142	VE	42898	0	0
19755	1	2018	9	143	VE	42904	0	0
19756	1	2018	9	144	VE	42933	0	0
19757	1	2018	9	145	VE	42957	0	0
19758	1	2018	9	146	VE	42878	0	0
19759	1	2018	9	147	VE	42902	0	0
19760	1	2018	9	148	VE	42942	0	0
19761	1	2018	9	149	VE	42946	0	0
19762	1	2018	9	150	VE	42885	0	0
19763	1	2018	9	151	VE	42886	0	0
19764	1	2018	9	152	VE	42887	0	0
19765	1	2018	9	153	VE	42875	0	0
19766	1	2018	9	154	VE	42896	0	0
19767	1	2018	9	155	VE	42910	0	0
19768	1	2018	9	156	VE	42930	0	0
19769	1	2018	9	157	VE	42937	0	0
19770	1	2018	9	158	VE	42874	0	0
19771	1	2018	9	159	VE	42945	0	0
19772	1	2018	9	160	VE	42963	0	0
19773	1	2018	9	161	VE	42912	0	0
19774	1	2018	9	162	VE	42940	0	0
19775	1	2018	9	163	VE	42903	0	0
19776	1	2018	9	164	VE	42920	0	0
19777	1	2018	9	165	VE	42953	0	0
19778	1	2018	9	166	VE	42964	0	0
19779	1	2018	9	167	VE	42882	0	0
19780	1	2018	9	168	VE	42974	0	0
19781	1	2018	9	169	VE	42975	0	0
19782	1	2018	9	170	VE	42995	0	0
19783	1	2018	9	171	VE	43002	0	0
19784	1	2018	9	172	VE	43005	0	0
19785	1	2018	9	173	VE	43009	0	0
19786	1	2018	9	174	VE	43011	0	0
19787	1	2018	9	175	VE	43021	0	0
19788	1	2018	9	176	VE	43039	0	0
19789	1	2018	9	177	VE	43042	0	0
19790	1	2018	9	178	VE	43047	0	0
19791	1	2018	9	179	VE	43050	0	0
19792	1	2018	9	180	VE	43051	0	0
19793	1	2018	9	181	VE	43028	0	0
19794	1	2018	9	182	VE	43031	0	0
19795	1	2018	9	183	VE	43032	0	0
19796	1	2018	9	184	VE	43038	0	0
19797	1	2018	9	185	VE	43016	0	0
19798	1	2018	9	186	VE	42971	0	0
19799	1	2018	9	187	VE	43017	0	0
19800	1	2018	9	188	VE	43022	0	0
19801	1	2018	9	189	VE	43052	0	0
19802	1	2018	9	190	VE	42997	0	0
19803	1	2018	9	191	VE	43040	0	0
19804	1	2018	9	192	VE	42969	0	0
19805	1	2018	9	193	VE	43048	0	0
19806	1	2018	9	194	VE	42972	0	0
19807	1	2018	9	195	VE	42977	0	0
19808	1	2018	9	196	VE	43046	0	0
19809	1	2018	9	197	VE	43049	0	0
19810	1	2018	9	198	VE	42970	0	0
19811	1	2018	9	199	VE	42986	0	0
19812	1	2018	9	200	VE	42999	0	0
19813	1	2018	9	201	VE	43012	0	0
19814	1	2018	9	202	VE	43025	0	0
19815	1	2018	9	203	VE	43053	0	0
19816	1	2018	9	204	VE	42968	0	0
19817	1	2018	9	205	VE	42973	0	0
19818	1	2018	9	206	VE	43007	0	0
19819	3	2018	8	1	VE	39514	0	0
19820	3	2018	8	2	VE	39432	0	0
19821	3	2018	8	3	VE	39438	0	0
19822	3	2018	8	4	VE	39445	0	0
19823	3	2018	8	5	VE	39452	0	0
19824	3	2018	8	6	VE	39453	0	0
19825	3	2018	8	7	VE	39458	0	0
19826	3	2018	8	8	VE	39487	0	0
19827	3	2018	8	9	VE	39499	0	0
19828	3	2018	8	10	VE	39500	0	0
19829	3	2018	8	11	VE	39506	0	0
19830	3	2018	8	12	VE	39431	0	0
19831	3	2018	8	13	VE	39439	0	0
19832	3	2018	8	14	VE	39460	0	0
19833	3	2018	8	15	VE	39461	0	0
19834	3	2018	8	16	VE	39467	0	0
19835	3	2018	8	17	VE	39477	0	0
19836	3	2018	8	18	VE	39479	0	0
19837	3	2018	8	19	VE	39509	0	0
19838	3	2018	8	20	VE	39501	0	0
19839	3	2018	8	21	VE	39463	0	0
19840	3	2018	8	22	VE	39440	0	0
19841	3	2018	8	23	VE	39447	0	0
19842	3	2018	8	24	VE	39465	0	0
19843	3	2018	8	25	VE	39468	0	0
19844	3	2018	8	26	VE	39511	0	0
19845	3	2018	8	27	VE	39587	0	0
19846	3	2018	8	28	VE	39532	0	0
19847	3	2018	8	29	VE	39539	0	0
19848	3	2018	8	30	VE	39590	0	0
19849	3	2018	8	31	VE	39595	0	0
19850	3	2018	8	32	VE	39601	0	0
19851	3	2018	8	33	VE	39602	0	0
19852	3	2018	8	34	VE	39603	0	0
19853	3	2018	8	35	VE	39597	0	0
19854	3	2018	8	36	VE	39537	0	0
19855	3	2018	8	37	VE	39538	0	0
19856	3	2018	8	38	VE	39546	0	0
19857	3	2018	8	39	VE	39555	0	0
19858	3	2018	8	40	VE	39561	0	0
19859	3	2018	8	41	VE	39563	0	0
19860	3	2018	8	42	VE	39569	0	0
19861	3	2018	8	43	VE	39570	0	0
19862	3	2018	8	44	VE	39612	0	0
19863	3	2018	8	45	VE	39573	0	0
19864	3	2018	8	46	VE	39611	0	0
19865	3	2018	8	47	VE	39640	0	0
19866	3	2018	8	48	VE	39645	0	0
19867	3	2018	8	49	VE	39652	0	0
19868	3	2018	8	50	VE	39654	0	0
19869	3	2018	8	51	VE	39677	0	0
19870	3	2018	8	52	VE	39689	0	0
19871	3	2018	8	53	VE	39706	0	0
19872	3	2018	8	54	VE	39647	0	0
19873	3	2018	8	55	VE	39700	0	0
19874	3	2018	8	56	VE	39704	0	0
19875	3	2018	8	57	VE	39649	0	0
19876	3	2018	8	58	VE	39650	0	0
19877	3	2018	8	59	VE	39653	0	0
19878	3	2018	8	60	VE	39683	0	0
19879	3	2018	8	61	VE	39693	0	0
19880	3	2018	8	62	VE	39691	0	0
19881	3	2018	8	63	VE	39698	0	0
19882	3	2018	8	64	VE	39702	0	0
19883	3	2018	8	65	VE	39796	0	0
19884	3	2018	8	66	VE	39728	0	0
19885	3	2018	8	67	VE	39744	0	0
19886	3	2018	8	68	VE	39745	0	0
19887	3	2018	8	69	VE	39751	0	0
19888	3	2018	8	70	VE	39766	0	0
19889	3	2018	8	71	VE	39761	0	0
19890	3	2018	8	72	VE	39771	0	0
19891	3	2018	8	73	VE	39777	0	0
19892	3	2018	8	74	VE	39788	0	0
19893	3	2018	8	75	VE	39793	0	0
19894	3	2018	8	76	VE	39739	0	0
19895	3	2018	8	77	VE	39783	0	0
19896	3	2018	8	78	VE	39824	0	0
19897	3	2018	8	79	VE	39829	0	0
19898	3	2018	8	80	VE	39841	0	0
19899	3	2018	8	81	VE	39862	0	0
19900	3	2018	8	82	VE	39870	0	0
19901	3	2018	8	83	VE	39874	0	0
19902	3	2018	8	84	VE	39887	0	0
19903	3	2018	8	85	VE	39892	0	0
19904	3	2018	8	86	VE	39903	0	0
19905	3	2018	8	87	VE	39847	0	0
19906	3	2018	8	88	VE	39859	0	0
19907	3	2018	8	89	VE	39917	0	0
19908	3	2018	8	90	VE	39840	0	0
19909	3	2018	8	91	VE	39858	0	0
19910	3	2018	8	92	VE	39860	0	0
19911	3	2018	8	93	VE	39869	0	0
19912	3	2018	8	94	VE	39835	0	0
19913	3	2018	8	95	VE	40040	0	0
19914	3	2018	8	96	VE	39957	0	0
19915	3	2018	8	97	VE	39976	0	0
19916	3	2018	8	98	VE	40019	0	0
19917	3	2018	8	99	VE	40025	0	0
19918	3	2018	8	100	VE	40041	0	0
19919	3	2018	8	101	VE	39955	0	0
19920	3	2018	8	102	VE	39959	0	0
19921	3	2018	8	103	VE	40007	0	0
19922	3	2018	8	104	VE	40059	0	0
19923	3	2018	8	105	VE	39963	0	0
19924	3	2018	8	106	VE	40004	0	0
19925	3	2018	8	107	VE	40031	0	0
19926	3	2018	8	108	VE	40051	0	0
19927	3	2018	8	109	VE	40053	0	0
19928	3	2018	8	110	VE	40006	0	0
19929	3	2018	8	111	VE	40213	0	0
19930	3	2018	8	112	VE	40221	0	0
19931	3	2018	8	113	VE	40222	0	0
19932	3	2018	8	114	VE	40225	0	0
19933	3	2018	8	115	VE	40239	0	0
19934	3	2018	8	116	VE	40244	0	0
19935	3	2018	8	117	VE	40259	0	0
19936	3	2018	8	118	VE	40260	0	0
19937	3	2018	8	119	VE	40233	0	0
19938	3	2018	8	120	VE	40265	0	0
19939	3	2018	8	121	VE	40227	0	0
19940	3	2018	8	122	VE	40234	0	0
19941	3	2018	8	123	VE	40267	0	0
19942	3	2018	8	124	VE	40316	0	0
19943	3	2018	8	125	VE	40318	0	0
19944	3	2018	8	126	VE	40319	0	0
19945	3	2018	8	127	VE	40329	0	0
19946	3	2018	8	128	VE	40330	0	0
19947	3	2018	8	129	VE	40335	0	0
19948	3	2018	8	130	VE	40346	0	0
19949	3	2018	8	131	VE	40374	0	0
19950	3	2018	8	132	VE	40375	0	0
19951	3	2018	8	133	VE	40379	0	0
19952	3	2018	8	134	VE	40380	0	0
19953	3	2018	8	135	VE	40382	0	0
19954	3	2018	8	136	VE	40383	0	0
19955	3	2018	8	137	VE	40390	0	0
19956	3	2018	8	138	VE	40384	0	0
19957	3	2018	8	139	VE	40332	0	0
19958	3	2018	8	140	VE	40340	0	0
19959	3	2018	8	141	VE	40348	0	0
19960	3	2018	8	142	VE	40350	0	0
19961	3	2018	8	143	VE	40352	0	0
19962	3	2018	8	144	VE	40372	0	0
19963	3	2018	8	145	VE	40385	0	0
19964	3	2018	8	146	VE	40387	0	0
19965	3	2018	8	147	VE	40407	0	0
19966	3	2018	8	148	VE	40415	0	0
19967	3	2018	8	149	VE	40416	0	0
19968	3	2018	8	150	VE	40418	0	0
19969	3	2018	8	151	VE	40419	0	0
19970	3	2018	8	152	VE	40420	0	0
19971	3	2018	8	153	VE	40422	0	0
19972	3	2018	8	154	VE	40436	0	0
19973	3	2018	8	155	VE	40438	0	0
19974	3	2018	8	156	VE	40454	0	0
19975	3	2018	8	157	VE	40470	0	0
19976	3	2018	8	158	VE	40476	0	0
19977	3	2018	8	159	VE	40479	0	0
19978	3	2018	8	160	VE	40480	0	0
19979	3	2018	8	161	VE	40482	0	0
19980	3	2018	8	162	VE	40488	0	0
19981	3	2018	8	163	VE	40496	0	0
19982	3	2018	8	164	VE	40486	0	0
19983	3	2018	8	165	VE	40428	0	0
19984	3	2018	8	166	VE	40437	0	0
19985	3	2018	8	167	VE	40529	0	0
19986	3	2018	8	168	VE	40531	0	0
19987	3	2018	8	169	VE	40539	0	0
19988	3	2018	8	170	VE	40493	0	0
19989	3	2018	8	171	VE	40494	0	0
19990	3	2018	8	172	VE	40491	0	0
19991	3	2018	8	173	VE	40533	0	0
19992	3	2018	8	174	VE	40468	0	0
19993	3	2018	8	175	VE	40552	0	0
19994	3	2018	8	176	VE	40554	0	0
19995	3	2018	8	177	VE	40560	0	0
19996	3	2018	8	178	VE	40575	0	0
19997	3	2018	8	179	VE	40582	0	0
19998	3	2018	8	180	VE	40583	0	0
19999	3	2018	8	181	VE	40589	0	0
20000	3	2018	8	182	VE	40616	0	0
20001	3	2018	8	183	VE	40593	0	0
20002	3	2018	8	184	VE	40609	0	0
20003	3	2018	8	185	VE	40563	0	0
20004	3	2018	8	186	VE	40564	0	0
20005	3	2018	8	187	VE	40570	0	0
20006	3	2018	8	188	VE	40600	0	0
20007	3	2018	8	189	VE	40635	0	0
20008	3	2018	8	190	VE	40557	0	0
20009	3	2018	8	191	VE	40569	0	0
20010	3	2018	8	192	VE	40572	0	0
20011	3	2018	8	193	VE	40567	0	0
20012	3	2018	8	194	VE	40762	0	0
20013	3	2018	8	195	VE	40648	0	0
20014	3	2018	8	196	VE	40652	0	0
20015	3	2018	8	197	VE	40657	0	0
20016	3	2018	8	198	VE	40670	0	0
20017	3	2018	8	199	VE	40673	0	0
20018	3	2018	8	200	VE	40700	0	0
20019	3	2018	8	201	VE	40714	0	0
20020	3	2018	8	202	VE	40717	0	0
20021	3	2018	8	203	VE	40737	0	0
20022	3	2018	8	204	VE	40746	0	0
20023	3	2018	8	205	VE	40660	0	0
20024	3	2018	8	206	VE	40684	0	0
20025	3	2018	8	207	VE	40703	0	0
20026	3	2018	8	208	VE	40668	0	0
20027	3	2018	8	209	VE	40671	0	0
20028	3	2018	8	210	VE	40672	0	0
20029	3	2018	8	211	VE	40686	0	0
20030	3	2018	8	212	VE	40689	0	0
20031	3	2018	8	213	VE	40691	0	0
20032	3	2018	8	214	VE	40693	0	0
20033	3	2018	8	215	VE	40711	0	0
20034	3	2018	8	216	VE	40713	0	0
20035	3	2018	8	217	VE	40674	0	0
20036	3	2018	8	218	VE	40701	0	0
20037	3	2018	8	219	VE	40690	0	0
20038	3	2018	8	220	VE	40771	0	0
20039	3	2018	8	221	VE	40772	0	0
20040	3	2018	8	222	VE	40776	0	0
20041	3	2018	8	223	VE	40777	0	0
20042	3	2018	8	224	VE	40780	0	0
20043	3	2018	8	225	VE	40782	0	0
20044	3	2018	8	226	VE	40783	0	0
20045	3	2018	8	227	VE	40786	0	0
20046	3	2018	8	228	VE	40800	0	0
20047	3	2018	8	229	VE	40807	0	0
20048	3	2018	8	230	VE	40812	0	0
20049	3	2018	8	231	VE	40818	0	0
20050	3	2018	8	232	VE	40832	0	0
20051	3	2018	8	233	VE	40837	0	0
20052	3	2018	8	234	VE	40842	0	0
20053	3	2018	8	235	VE	40847	0	0
20054	3	2018	8	236	VE	40773	0	0
20055	3	2018	8	237	VE	40775	0	0
20056	3	2018	8	238	VE	40797	0	0
20057	3	2018	8	239	VE	40790	0	0
20058	3	2018	8	240	VE	40795	0	0
20059	3	2018	8	241	VE	40856	0	0
20060	3	2018	8	242	VE	40874	0	0
20061	3	2018	8	243	VE	40816	0	0
20062	3	2018	8	244	VE	40828	0	0
20063	3	2018	8	245	VE	40813	0	0
20064	3	2018	8	246	VE	40815	0	0
20065	3	2018	8	247	VE	40859	0	0
20066	3	2018	8	248	VE	40876	0	0
20067	3	2018	8	249	VE	40877	0	0
20068	3	2018	8	250	VE	40879	0	0
20069	3	2018	8	251	VE	40880	0	0
20070	3	2018	8	252	VE	40881	0	0
20071	3	2018	8	253	VE	40882	0	0
20072	3	2018	8	254	VE	40885	0	0
20073	3	2018	8	255	VE	40886	0	0
20074	3	2018	8	256	VE	40896	0	0
20075	3	2018	8	257	VE	40901	0	0
20076	3	2018	8	258	VE	40916	0	0
20077	3	2018	8	259	VE	40917	0	0
20078	3	2018	8	260	VE	40921	0	0
20079	3	2018	8	261	VE	40931	0	0
20080	3	2018	8	262	VE	40947	0	0
20081	3	2018	8	263	VE	40949	0	0
20082	3	2018	8	264	VE	40900	0	0
20083	3	2018	8	265	VE	40888	0	0
20084	3	2018	8	266	VE	40951	0	0
20085	3	2018	8	267	VE	40905	0	0
20086	3	2018	8	268	VE	40979	0	0
20087	3	2018	8	269	VE	40972	0	0
20088	3	2018	8	270	VE	40965	0	0
20089	3	2018	8	271	VE	40970	0	0
20090	3	2018	8	272	VE	40932	0	0
20091	3	2018	8	273	VE	40936	0	0
20092	3	2018	8	274	VE	40991	0	0
20093	3	2018	8	275	VE	40993	0	0
20094	3	2018	8	276	VE	40995	0	0
20095	3	2018	8	277	VE	40997	0	0
20096	3	2018	8	278	VE	40999	0	0
20097	3	2018	8	279	VE	41001	0	0
20098	3	2018	8	280	VE	41039	0	0
20099	3	2018	8	281	VE	41044	0	0
20100	3	2018	8	282	VE	41058	0	0
20101	3	2018	8	283	VE	41060	0	0
20102	3	2018	8	284	VE	41061	0	0
20103	3	2018	8	285	VE	41062	0	0
20104	3	2018	8	286	VE	41070	0	0
20105	3	2018	8	287	VE	41005	0	0
20106	3	2018	8	288	VE	41063	0	0
20107	3	2018	8	289	VE	41019	0	0
20108	3	2018	8	290	VE	41045	0	0
20109	3	2018	8	291	VE	41048	0	0
20110	3	2018	8	292	VE	41053	0	0
20111	3	2018	8	293	VE	41069	0	0
20112	3	2018	8	294	VE	41082	0	0
20113	3	2018	8	295	VE	41084	0	0
20114	3	2018	8	296	VE	41088	0	0
20115	3	2018	8	297	VE	41091	0	0
20116	3	2018	8	298	VE	41094	0	0
20117	3	2018	8	299	VE	41095	0	0
20118	3	2018	8	300	VE	41100	0	0
20119	3	2018	8	301	VE	41102	0	0
20120	3	2018	8	302	VE	41103	0	0
20121	3	2018	8	303	VE	41104	0	0
20122	3	2018	8	304	VE	41105	0	0
20123	3	2018	8	305	VE	41118	0	0
20124	3	2018	8	306	VE	41123	0	0
20125	3	2018	8	307	VE	41129	0	0
20126	3	2018	8	308	VE	41158	0	0
20127	3	2018	8	309	VE	41160	0	0
20128	3	2018	8	310	VE	41167	0	0
20129	3	2018	8	311	VE	41168	0	0
20130	3	2018	8	312	VE	41177	0	0
20131	3	2018	8	313	VE	41203	0	0
20132	3	2018	8	314	VE	41205	0	0
20133	3	2018	8	315	VE	41096	0	0
20134	3	2018	8	316	VE	41137	0	0
20135	3	2018	8	317	VE	41178	0	0
20136	3	2018	8	318	VE	41181	0	0
20137	3	2018	8	319	VE	41188	0	0
20138	3	2018	8	320	VE	41126	0	0
20139	3	2018	8	321	VE	41101	0	0
20140	3	2018	8	322	VE	41163	0	0
20141	3	2018	8	323	VE	41214	0	0
20142	3	2018	8	324	VE	41154	0	0
20143	3	2018	8	325	VE	41180	0	0
20144	3	2018	8	326	VE	41282	0	0
20145	3	2018	8	327	VE	41136	0	0
20146	3	2018	8	328	VE	41149	0	0
20147	3	2018	8	329	VE	41196	0	0
20148	3	2018	8	330	VE	41218	0	0
20149	3	2018	8	331	VE	41230	0	0
20150	3	2018	8	332	VE	41233	0	0
20151	3	2018	8	333	VE	41237	0	0
20152	3	2018	8	334	VE	41238	0	0
20153	3	2018	8	335	VE	41240	0	0
20154	3	2018	8	336	VE	41241	0	0
20155	3	2018	8	337	VE	41242	0	0
20156	3	2018	8	338	VE	41280	0	0
20157	3	2018	8	339	VE	41283	0	0
20158	3	2018	8	340	VE	41297	0	0
20159	3	2018	8	341	VE	41290	0	0
20160	3	2018	8	342	VE	41292	0	0
20161	3	2018	8	343	VE	41293	0	0
20162	3	2018	8	344	VE	41243	0	0
20163	3	2018	8	345	VE	41247	0	0
20164	3	2018	8	346	VE	41248	0	0
20165	3	2018	8	347	VE	41262	0	0
20166	3	2018	8	348	VE	41318	0	0
20167	3	2018	8	349	VE	41327	0	0
20168	3	2018	8	350	VE	41331	0	0
20169	3	2018	8	351	VE	41337	0	0
20170	3	2018	8	352	VE	41342	0	0
20171	3	2018	8	353	VE	41346	0	0
20172	3	2018	8	354	VE	41357	0	0
20173	3	2018	8	355	VE	41364	0	0
20174	3	2018	8	356	VE	41367	0	0
20175	3	2018	8	357	VE	41380	0	0
20176	3	2018	8	358	VE	41389	0	0
20177	3	2018	8	359	VE	41391	0	0
20178	3	2018	8	360	VE	41352	0	0
20179	3	2018	8	361	VE	41362	0	0
20180	3	2018	8	362	VE	41435	0	0
20181	3	2018	8	363	VE	41443	0	0
20182	3	2018	8	364	VE	41403	0	0
20183	3	2018	8	365	VE	41404	0	0
20184	3	2018	8	366	VE	41408	0	0
20185	3	2018	8	367	VE	41410	0	0
20186	3	2018	8	368	VE	41411	0	0
20187	3	2018	8	369	VE	41412	0	0
20188	3	2018	8	370	VE	41413	0	0
20189	3	2018	8	371	VE	41441	0	0
20190	3	2018	8	372	VE	41566	0	0
20191	3	2018	8	373	VE	41369	0	0
20192	3	2018	8	374	VE	41359	0	0
20193	3	2018	8	375	VE	41450	0	0
20194	3	2018	8	376	VE	41460	0	0
20195	3	2018	8	377	VE	41358	0	0
20196	3	2018	8	378	VE	41370	0	0
20197	3	2018	8	379	VE	41461	0	0
20198	3	2018	8	380	VE	41468	0	0
20199	3	2018	8	381	VE	41512	0	0
20200	3	2018	8	382	VE	41328	0	0
20201	3	2018	8	383	VE	41330	0	0
20202	3	2018	8	384	VE	41332	0	0
20203	3	2018	8	385	VE	41375	0	0
20204	3	2018	8	386	VE	41376	0	0
20205	3	2018	8	387	VE	41377	0	0
20206	3	2018	8	388	VE	41363	0	0
20207	3	2018	8	389	VE	41442	0	0
20208	3	2018	8	390	VE	41505	0	0
20209	3	2018	8	391	VE	41516	0	0
20210	3	2018	8	392	VE	41478	0	0
20211	3	2018	8	393	VE	41479	0	0
20212	3	2018	8	394	VE	41484	0	0
20213	3	2018	8	395	VE	41485	0	0
20214	3	2018	8	396	VE	41486	0	0
20215	3	2018	8	397	VE	41495	0	0
20216	3	2018	8	398	VE	41507	0	0
20217	3	2018	8	399	VE	41509	0	0
20218	3	2018	8	400	VE	41519	0	0
20219	3	2018	8	401	VE	41539	0	0
20220	3	2018	8	402	VE	41541	0	0
20221	3	2018	8	403	VE	41549	0	0
20222	3	2018	8	404	VE	41552	0	0
20223	3	2018	8	405	VE	41562	0	0
20224	3	2018	8	406	VE	41482	0	0
20225	3	2018	8	407	VE	41493	0	0
20226	3	2018	8	408	VE	41497	0	0
20227	3	2018	8	409	VE	41567	0	0
20228	3	2018	8	410	VE	41568	0	0
20229	3	2018	8	411	VE	41569	0	0
20230	3	2018	8	412	VE	41570	0	0
20231	3	2018	8	413	VE	41571	0	0
20232	3	2018	8	414	VE	41573	0	0
20233	3	2018	8	415	VE	41574	0	0
20234	3	2018	8	416	VE	41575	0	0
20235	3	2018	8	417	VE	41576	0	0
20236	3	2018	8	418	VE	41577	0	0
20237	3	2018	8	419	VE	41722	0	0
20238	3	2018	8	420	VE	41548	0	0
20239	3	2018	8	421	VE	41564	0	0
20240	3	2018	8	422	VE	41520	0	0
20241	3	2018	8	423	VE	41526	0	0
20242	3	2018	8	424	VE	41545	0	0
20243	3	2018	8	425	VE	41546	0	0
20244	3	2018	8	426	VE	41553	0	0
20245	3	2018	8	427	VE	41587	0	0
20246	3	2018	8	428	VE	41588	0	0
20247	3	2018	8	429	VE	41591	0	0
20248	3	2018	8	430	VE	41598	0	0
20249	3	2018	8	431	VE	41600	0	0
20250	3	2018	8	432	VE	41645	0	0
20251	3	2018	8	433	VE	41661	0	0
20252	3	2018	8	434	VE	41663	0	0
20253	3	2018	8	435	VE	41670	0	0
20254	3	2018	8	436	VE	41677	0	0
20255	3	2018	8	437	VE	41679	0	0
20256	3	2018	8	438	VE	41683	0	0
20257	3	2018	8	439	VE	41704	0	0
20258	3	2018	8	440	VE	41705	0	0
20259	3	2018	8	441	VE	41607	0	0
20260	3	2018	8	442	VE	41657	0	0
20261	3	2018	8	443	VE	41693	0	0
20262	3	2018	8	444	VE	41681	0	0
20263	3	2018	8	445	VE	41680	0	0
20264	3	2018	8	446	VE	41622	0	0
20265	3	2018	8	447	VE	41630	0	0
20266	3	2018	8	448	VE	41674	0	0
20267	3	2018	8	449	VE	41690	0	0
20268	3	2018	8	450	VE	41620	0	0
20269	3	2018	8	451	VE	41709	0	0
20270	3	2018	8	452	VE	41710	0	0
20271	3	2018	8	453	VE	41708	0	0
20272	3	2018	8	454	VE	41601	0	0
20273	3	2018	8	455	VE	41602	0	0
20274	3	2018	8	456	VE	41615	0	0
20275	3	2018	8	457	VE	41698	0	0
20276	3	2018	8	458	VE	41650	0	0
20277	3	2018	8	459	VE	41699	0	0
20278	3	2018	8	460	VE	41700	0	0
20279	3	2018	8	461	VE	41702	0	0
20280	3	2018	8	462	VE	41613	0	0
20281	3	2018	8	463	VE	41718	0	0
20282	3	2018	8	464	VE	41719	0	0
20283	3	2018	8	465	VE	41721	0	0
20284	3	2018	8	466	VE	41725	0	0
20285	3	2018	8	467	VE	41728	0	0
20286	3	2018	8	468	VE	41736	0	0
20287	3	2018	8	469	VE	41739	0	0
20288	3	2018	8	470	VE	41751	0	0
20289	3	2018	8	471	VE	41780	0	0
20290	3	2018	8	472	VE	41786	0	0
20291	3	2018	8	473	VE	41799	0	0
20292	3	2018	8	474	VE	41800	0	0
20293	3	2018	8	475	VE	41809	0	0
20294	3	2018	8	476	VE	41811	0	0
20295	3	2018	8	477	VE	41733	0	0
20296	3	2018	8	478	VE	41765	0	0
20297	3	2018	8	479	VE	41791	0	0
20298	3	2018	8	480	VE	41816	0	0
20299	3	2018	8	481	VE	41773	0	0
20300	3	2018	8	482	VE	41810	0	0
20301	3	2018	8	483	VE	41818	0	0
20302	3	2018	8	484	VE	41817	0	0
20303	3	2018	8	485	VE	41785	0	0
20304	3	2018	8	486	VE	41798	0	0
20305	3	2018	8	487	VE	41723	0	0
20306	3	2018	8	488	VE	41796	0	0
20307	3	2018	8	489	VE	41805	0	0
20308	3	2018	8	490	VE	41828	0	0
20309	3	2018	8	491	VE	41846	0	0
20310	3	2018	8	492	VE	41865	0	0
20311	3	2018	8	493	VE	41873	0	0
20312	3	2018	8	494	VE	41883	0	0
20313	3	2018	8	495	VE	41893	0	0
20314	3	2018	8	496	VE	41915	0	0
20315	3	2018	8	497	VE	41919	0	0
20316	3	2018	8	498	VE	41920	0	0
20317	3	2018	8	499	VE	41930	0	0
20318	3	2018	8	500	VE	41940	0	0
20319	3	2018	8	501	VE	41947	0	0
20320	3	2018	8	502	VE	41855	0	0
20321	3	2018	8	503	VE	41862	0	0
20322	3	2018	8	504	VE	41832	0	0
20323	3	2018	8	505	VE	41835	0	0
20324	3	2018	8	506	VE	41844	0	0
20325	3	2018	8	507	VE	41849	0	0
20326	3	2018	8	508	VE	41861	0	0
20327	3	2018	8	509	VE	41871	0	0
20328	3	2018	8	510	VE	41872	0	0
20329	3	2018	8	511	VE	41939	0	0
20330	3	2018	8	512	VE	41837	0	0
20331	3	2018	8	513	VE	41838	0	0
20332	3	2018	8	514	VE	41842	0	0
20333	3	2018	8	515	VE	41877	0	0
20334	3	2018	8	516	VE	41882	0	0
20335	3	2018	8	517	VE	41886	0	0
20336	3	2018	8	518	VE	41840	0	0
20337	3	2018	8	519	VE	41857	0	0
20338	3	2018	8	520	VE	41927	0	0
20339	3	2018	8	521	VE	42451	0	0
20340	3	2018	8	522	VE	41992	0	0
20341	3	2018	8	523	VE	41995	0	0
20342	3	2018	8	524	VE	42016	0	0
20343	3	2018	8	525	VE	41967	0	0
20344	3	2018	8	526	VE	42024	0	0
20345	3	2018	8	527	VE	41969	0	0
20346	3	2018	8	528	VE	41989	0	0
20347	3	2018	8	529	VE	41990	0	0
20348	3	2018	8	530	VE	41974	0	0
20349	3	2018	8	531	VE	42010	0	0
20350	3	2018	8	532	VE	41973	0	0
20351	3	2018	8	533	VE	41983	0	0
20352	3	2018	8	534	VE	42001	0	0
20353	3	2018	8	535	VE	42012	0	0
20354	3	2018	8	536	VE	42051	0	0
20355	3	2018	8	537	VE	42052	0	0
20356	3	2018	8	538	VE	42054	0	0
20357	3	2018	8	539	VE	42062	0	0
20358	3	2018	8	540	VE	42067	0	0
20359	3	2018	8	541	VE	42085	0	0
20360	3	2018	8	542	VE	42123	0	0
20361	3	2018	8	543	VE	42125	0	0
20362	3	2018	8	544	VE	42135	0	0
20363	3	2018	8	545	VE	42139	0	0
20364	3	2018	8	546	VE	42151	0	0
20365	3	2018	8	547	VE	42152	0	0
20366	3	2018	8	548	VE	42164	0	0
20367	3	2018	8	549	VE	42083	0	0
20368	3	2018	8	550	VE	42129	0	0
20369	3	2018	8	551	VE	42143	0	0
20370	3	2018	8	552	VE	42049	0	0
20371	3	2018	8	553	VE	42070	0	0
20372	3	2018	8	554	VE	42072	0	0
20373	3	2018	8	555	VE	42120	0	0
20374	3	2018	8	556	VE	42168	0	0
20375	3	2018	8	557	VE	42169	0	0
20376	3	2018	8	558	VE	42063	0	0
20377	3	2018	8	559	VE	42136	0	0
20378	3	2018	8	560	VE	42148	0	0
20379	3	2018	8	561	VE	42156	0	0
20380	3	2018	8	562	VE	42110	0	0
20381	3	2018	8	563	VE	42112	0	0
20382	3	2018	8	564	VE	42113	0	0
20383	3	2018	8	565	VE	42114	0	0
20384	3	2018	8	566	VE	42134	0	0
20385	3	2018	8	567	VE	42144	0	0
20386	3	2018	8	568	VE	42146	0	0
20387	3	2018	8	569	VE	42176	0	0
20388	3	2018	8	570	VE	42177	0	0
20389	3	2018	8	571	VE	42178	0	0
20390	3	2018	8	572	VE	42224	0	0
20391	3	2018	8	573	VE	42231	0	0
20392	3	2018	8	574	VE	42268	0	0
20393	3	2018	8	575	VE	42270	0	0
20394	3	2018	8	576	VE	42278	0	0
20395	3	2018	8	577	VE	42220	0	0
20396	3	2018	8	578	VE	42221	0	0
20397	3	2018	8	579	VE	42223	0	0
20398	3	2018	8	580	VE	42214	0	0
20399	3	2018	8	581	VE	42253	0	0
20400	3	2018	8	582	VE	42295	0	0
20401	3	2018	8	583	VE	42302	0	0
20402	3	2018	8	584	VE	42305	0	0
20403	3	2018	8	585	VE	42202	0	0
20404	3	2018	8	586	VE	42259	0	0
20405	3	2018	8	587	VE	42294	0	0
20406	3	2018	8	588	VE	42300	0	0
20407	3	2018	8	589	VE	42244	0	0
20408	3	2018	8	590	VE	42274	0	0
20409	3	2018	8	591	VE	42216	0	0
20410	3	2018	8	592	VE	42288	0	0
20411	3	2018	8	593	VE	42291	0	0
20412	3	2018	8	594	VE	42293	0	0
20413	3	2018	8	595	VE	42306	0	0
20414	3	2018	8	596	VE	42307	0	0
20415	3	2018	8	597	VE	42308	0	0
20416	3	2018	8	598	VE	42309	0	0
20417	3	2018	8	599	VE	42310	0	0
20418	3	2018	8	600	VE	42319	0	0
20419	3	2018	8	601	VE	42320	0	0
20420	3	2018	8	602	VE	42321	0	0
20421	3	2018	8	603	VE	42334	0	0
20422	3	2018	8	604	VE	42345	0	0
20423	3	2018	8	605	VE	42350	0	0
20424	3	2018	8	606	VE	42351	0	0
20425	3	2018	8	607	VE	42378	0	0
20426	3	2018	8	608	VE	42381	0	0
20427	3	2018	8	609	VE	42407	0	0
20428	3	2018	8	610	VE	42409	0	0
20429	3	2018	8	611	VE	42433	0	0
20430	3	2018	8	612	VE	42434	0	0
20431	3	2018	8	613	VE	42437	0	0
20432	3	2018	8	614	VE	42439	0	0
20433	3	2018	8	615	VE	42419	0	0
20434	3	2018	8	616	VE	42427	0	0
20435	3	2018	8	617	VE	42318	0	0
20436	3	2018	8	618	VE	42343	0	0
20437	3	2018	8	619	VE	42348	0	0
20438	3	2018	8	620	VE	42356	0	0
20439	3	2018	8	621	VE	42416	0	0
20440	3	2018	8	622	VE	42431	0	0
20441	3	2018	8	623	VE	42426	0	0
20442	3	2018	8	624	VE	42421	0	0
20443	3	2018	8	625	VE	42423	0	0
20444	3	2018	8	626	VE	42323	0	0
20445	3	2018	8	627	VE	42463	0	0
20446	3	2018	8	628	VE	42471	0	0
20447	3	2018	8	629	VE	42473	0	0
20448	3	2018	8	630	VE	42474	0	0
20449	3	2018	8	631	VE	42476	0	0
20450	3	2018	8	632	VE	42478	0	0
20451	3	2018	8	633	VE	42483	0	0
20452	3	2018	8	634	VE	42487	0	0
20453	3	2018	8	635	VE	42496	0	0
20454	3	2018	8	636	VE	42537	0	0
20455	3	2018	8	637	VE	42539	0	0
20456	3	2018	8	638	VE	42468	0	0
20457	3	2018	8	639	VE	42552	0	0
20458	3	2018	8	640	VE	42472	0	0
20459	3	2018	8	641	VE	42479	0	0
20460	3	2018	8	642	VE	42491	0	0
20461	3	2018	8	643	VE	42502	0	0
20462	3	2018	8	644	VE	42459	0	0
20463	3	2018	8	645	VE	42515	0	0
20464	3	2018	8	646	VE	42531	0	0
20465	3	2018	8	647	VE	42560	0	0
20466	3	2018	8	648	VE	42488	0	0
20467	3	2018	8	649	VE	42525	0	0
20468	3	2018	8	650	VE	42528	0	0
20469	3	2018	8	651	VE	42529	0	0
20470	3	2018	8	652	VE	42554	0	0
20471	3	2018	8	653	VE	42556	0	0
20472	3	2018	8	654	VE	42557	0	0
20473	3	2018	8	655	VE	42562	0	0
20474	2	2018	9	1	VE	42616	0	0
20475	2	2018	9	2	VE	42622	0	0
20476	2	2018	9	3	VE	42638	0	0
20477	2	2018	9	4	VE	42647	0	0
20478	2	2018	9	5	VE	42648	0	0
20479	2	2018	9	6	VE	42611	0	0
20480	2	2018	9	7	VE	42629	0	0
20481	2	2018	9	8	VE	42634	0	0
20482	2	2018	9	9	VE	42601	0	0
20483	2	2018	9	10	VE	42602	0	0
20484	2	2018	9	11	VE	42614	0	0
20485	2	2018	9	12	VE	42702	0	0
20486	2	2018	9	13	VE	42722	0	0
20487	2	2018	9	14	VE	42775	0	0
20488	2	2018	9	15	VE	42777	0	0
20489	2	2018	9	16	VE	42683	0	0
20490	2	2018	9	17	VE	42690	0	0
20491	2	2018	9	18	VE	42771	0	0
20492	2	2018	9	19	VE	42759	0	0
20493	2	2018	9	20	VE	42778	0	0
20494	2	2018	9	21	VE	42688	0	0
20495	2	2018	9	22	VE	42689	0	0
20496	2	2018	9	23	VE	42703	0	0
20497	2	2018	9	24	VE	42765	0	0
20498	2	2018	9	25	VE	42658	0	0
20499	2	2018	9	26	VE	42714	0	0
20500	2	2018	9	27	VE	42725	0	0
20501	2	2018	9	28	VE	42727	0	0
20502	2	2018	9	29	VE	42730	0	0
20503	2	2018	9	30	VE	42733	0	0
20504	2	2018	9	31	VE	42736	0	0
20505	2	2018	9	32	VE	42758	0	0
20506	2	2018	9	33	VE	42762	0	0
20507	2	2018	9	34	VE	42768	0	0
20508	2	2018	9	35	VE	42773	0	0
20509	2	2018	9	36	VE	42776	0	0
20510	2	2018	9	37	VE	42764	0	0
20511	2	2018	9	38	VE	42774	0	0
20512	2	2018	9	39	VE	42752	0	0
20513	2	2018	9	40	VE	42796	0	0
20514	2	2018	9	41	VE	42810	0	0
20515	2	2018	9	42	VE	42822	0	0
20516	2	2018	9	43	VE	42827	0	0
20517	2	2018	9	44	VE	42870	0	0
20518	2	2018	9	45	VE	42818	0	0
20519	2	2018	9	46	VE	42819	0	0
20520	2	2018	9	47	VE	42792	0	0
20521	2	2018	9	48	VE	42802	0	0
20522	2	2018	9	49	VE	42790	0	0
20523	2	2018	9	50	VE	42805	0	0
20524	2	2018	9	51	VE	42807	0	0
20525	2	2018	9	52	VE	42831	0	0
20526	2	2018	9	53	VE	42848	0	0
20527	2	2018	9	54	VE	42867	0	0
20528	2	2018	9	55	VE	42787	0	0
20529	2	2018	9	56	VE	42804	0	0
20530	2	2018	9	57	VE	42833	0	0
20531	2	2018	9	58	VE	42837	0	0
20532	2	2018	9	59	VE	42840	0	0
20533	2	2018	9	60	VE	42850	0	0
20534	2	2018	9	61	VE	42871	0	0
20535	2	2018	9	62	VE	42832	0	0
20536	2	2018	9	63	VE	42960	0	0
20537	2	2018	9	64	VE	42966	0	0
20538	2	2018	9	65	VE	42967	0	0
20539	2	2018	9	66	VE	42909	0	0
20540	2	2018	9	67	VE	42939	0	0
20541	2	2018	9	68	VE	42897	0	0
20542	2	2018	9	69	VE	42881	0	0
20543	2	2018	9	70	VE	42906	0	0
20544	2	2018	9	71	VE	42931	0	0
20545	2	2018	9	72	VE	42961	0	0
20546	2	2018	9	73	VE	42879	0	0
20547	2	2018	9	74	VE	42889	0	0
20548	2	2018	9	75	VE	42901	0	0
20549	2	2018	9	76	VE	42916	0	0
20550	2	2018	9	77	VE	42922	0	0
20551	2	2018	9	78	VE	42928	0	0
20552	2	2018	9	79	VE	42929	0	0
20553	2	2018	9	80	VE	42932	0	0
20554	2	2018	9	81	VE	42934	0	0
20555	2	2018	9	82	VE	42935	0	0
20556	2	2018	9	83	VE	42936	0	0
20557	2	2018	9	84	VE	42941	0	0
20558	2	2018	9	85	VE	42944	0	0
20559	2	2018	9	86	VE	42948	0	0
20560	2	2018	9	87	VE	42955	0	0
20561	2	2018	9	88	VE	42956	0	0
20562	2	2018	9	89	VE	42962	0	0
20563	2	2018	9	90	VE	42880	0	0
20564	2	2018	9	91	VE	42921	0	0
20565	2	2018	9	92	VE	42923	0	0
20566	2	2018	9	93	VE	42950	0	0
20567	2	2018	9	94	VE	42954	0	0
20568	2	2018	9	95	VE	42983	0	0
20569	2	2018	9	96	VE	42993	0	0
20570	2	2018	9	97	VE	42996	0	0
20571	2	2018	9	98	VE	43055	0	0
20572	2	2018	9	99	VE	43068	0	0
20573	2	2018	9	100	VE	43070	0	0
20574	2	2018	9	101	VE	43072	0	0
20575	2	2018	9	102	VE	42991	0	0
20576	2	2018	9	103	VE	42998	0	0
20577	2	2018	9	104	VE	43008	0	0
20578	2	2018	9	105	VE	43026	0	0
20579	2	2018	9	106	VE	43037	0	0
20580	2	2018	9	107	VE	43041	0	0
20581	2	2018	9	108	VE	42990	0	0
20582	2	2018	9	109	VE	43004	0	0
20583	2	2018	9	110	VE	43010	0	0
20584	2	2018	9	111	VE	43013	0	0
20585	2	2018	9	112	VE	43018	0	0
20586	2	2018	9	113	VE	43024	0	0
20587	2	2018	9	114	VE	43030	0	0
20588	2	2018	9	115	VE	43034	0	0
20589	2	2018	9	116	VE	43043	0	0
20590	2	2018	9	117	VE	43044	0	0
20591	2	2018	9	118	VE	43061	0	0
20592	2	2018	9	119	VE	43065	0	0
20593	2	2018	9	120	VE	43071	0	0
20594	2	2018	9	121	VE	43033	0	0
20595	2	2018	9	122	VE	43063	0	0
20596	2	2018	9	123	VE	43067	0	0
20597	2	2018	9	124	VE	43073	0	0
20598	2	2018	9	125	VE	43113	0	0
20599	2	2018	9	126	VE	43168	0	0
20600	2	2018	9	127	VE	43169	0	0
20601	2	2018	9	128	VE	43088	0	0
20602	2	2018	9	129	VE	43100	0	0
20603	2	2018	9	130	VE	43116	0	0
20604	2	2018	9	131	VE	43119	0	0
20605	2	2018	9	132	VE	43126	0	0
20606	2	2018	9	133	VE	43118	0	0
20607	2	2018	9	134	VE	43083	0	0
20608	2	2018	9	135	VE	43084	0	0
20609	2	2018	9	136	VE	43104	0	0
20610	2	2018	9	137	VE	43106	0	0
20611	2	2018	9	138	VE	43127	0	0
20612	2	2018	9	139	VE	43135	0	0
20613	2	2018	9	140	VE	43137	0	0
20614	2	2018	9	141	VE	43146	0	0
20615	2	2018	9	142	VE	43155	0	0
20616	2	2018	9	143	VE	43164	0	0
20617	2	2018	9	144	VE	43107	0	0
20618	2	2018	9	145	VE	43122	0	0
20619	2	2018	9	146	VE	43163	0	0
20620	2	2018	9	147	VE	43198	0	0
20621	2	2018	9	148	VE	43200	0	0
20622	2	2018	9	149	VE	43215	0	0
20623	2	2018	9	150	VE	43216	0	0
20624	2	2018	9	151	VE	43217	0	0
20625	2	2018	9	152	VE	43237	0	0
20626	2	2018	9	153	VE	43239	0	0
20627	2	2018	9	154	VE	43242	0	0
20628	2	2018	9	155	VE	43244	0	0
20629	2	2018	9	156	VE	43245	0	0
20630	2	2018	9	157	VE	43246	0	0
20631	2	2018	9	158	VE	43247	0	0
20632	2	2018	9	159	VE	43233	0	0
20633	2	2018	9	160	VE	43186	0	0
20634	2	2018	9	161	VE	43214	0	0
20635	2	2018	9	162	VE	43236	0	0
20636	2	2018	9	163	VE	43190	0	0
20637	2	2018	9	164	VE	43199	0	0
20638	2	2018	9	165	VE	43207	0	0
20639	2	2018	9	166	VE	43210	0	0
20640	2	2018	9	167	VE	43212	0	0
20641	2	2018	9	168	VE	43219	0	0
20642	2	2018	9	169	VE	43221	0	0
20643	2	2018	9	170	VE	43232	0	0
20644	2	2018	9	171	VE	43189	0	0
20645	2	2018	9	172	VE	43235	0	0
20646	2	2018	9	173	VE	43259	0	0
20647	2	2018	9	174	VE	43275	0	0
20648	2	2018	9	175	VE	43280	0	0
20649	2	2018	9	176	VE	43283	0	0
20650	2	2018	9	177	VE	43284	0	0
20651	2	2018	9	178	VE	43336	0	0
20652	2	2018	9	179	VE	43341	0	0
20653	2	2018	9	180	VE	43360	0	0
20654	2	2018	9	181	VE	43346	0	0
20655	2	2018	9	182	VE	43347	0	0
20656	2	2018	9	183	VE	43332	0	0
20657	2	2018	9	184	VE	43333	0	0
20658	2	2018	9	185	VE	43286	0	0
20659	2	2018	9	186	VE	43351	0	0
20660	2	2018	9	187	VE	43296	0	0
20661	2	2018	9	188	VE	43342	0	0
20662	2	2018	9	189	VE	43348	0	0
20663	2	2018	9	190	VE	43337	0	0
20664	2	2018	9	191	VE	43281	0	0
20665	2	2018	9	192	VE	43326	0	0
20666	2	2018	9	193	VE	43328	0	0
20667	2	2018	9	194	VE	43349	0	0
20668	2	2018	9	195	VE	43261	0	0
20669	2	2018	9	196	VE	43265	0	0
20670	2	2018	9	197	VE	43273	0	0
20671	2	2018	9	198	VE	43291	0	0
20672	2	2018	9	199	VE	43329	0	0
20673	2	2018	9	200	VE	43391	0	0
20674	2	2018	9	201	VE	43399	0	0
20675	2	2018	9	202	VE	43403	0	0
20676	2	2018	9	203	VE	43409	0	0
20677	2	2018	9	204	VE	43411	0	0
20678	2	2018	9	205	VE	43455	0	0
20679	2	2018	9	206	VE	43426	0	0
20680	2	2018	9	207	VE	43373	0	0
20681	2	2018	9	208	VE	43441	0	0
20682	2	2018	9	209	VE	43385	0	0
20683	2	2018	9	210	VE	43408	0	0
20684	2	2018	9	211	VE	43443	0	0
20685	2	2018	9	212	VE	43428	0	0
20686	2	2018	9	213	VE	43367	0	0
20687	2	2018	9	214	VE	43378	0	0
20688	2	2018	9	215	VE	43379	0	0
20689	2	2018	9	216	VE	43401	0	0
20690	2	2018	9	217	VE	43413	0	0
20691	2	2018	9	218	VE	43414	0	0
20692	2	2018	9	219	VE	43415	0	0
20693	2	2018	9	220	VE	43416	0	0
20694	2	2018	9	221	VE	43417	0	0
20695	2	2018	9	222	VE	43419	0	0
20696	2	2018	9	223	VE	43425	0	0
20697	2	2018	9	224	VE	43442	0	0
20698	2	2018	9	225	VE	43449	0	0
20699	2	2018	9	226	VE	43422	0	0
20700	2	2018	9	227	VE	43451	0	0
20701	2	2018	9	228	VE	43452	0	0
20702	2	2018	9	229	VE	43474	0	0
20703	2	2018	9	230	VE	43476	0	0
20704	2	2018	9	231	VE	43478	0	0
20705	2	2018	9	232	VE	43486	0	0
20706	2	2018	9	233	VE	43528	0	0
20707	2	2018	9	234	VE	43515	0	0
20708	2	2018	9	235	VE	43479	0	0
20709	2	2018	9	236	VE	43471	0	0
20710	2	2018	9	237	VE	43465	0	0
20711	2	2018	9	238	VE	43475	0	0
20712	2	2018	9	239	VE	43491	0	0
20713	2	2018	9	240	VE	43494	0	0
20714	2	2018	9	241	VE	43463	0	0
20715	2	2018	9	242	VE	43484	0	0
20716	2	2018	9	243	VE	43483	0	0
20717	2	2018	9	244	VE	43490	0	0
20718	2	2018	9	245	VE	43502	0	0
20719	2	2018	9	246	VE	43503	0	0
20720	2	2018	9	247	VE	43504	0	0
20721	2	2018	9	248	VE	43506	0	0
20722	2	2018	9	249	VE	43507	0	0
20723	2	2018	9	250	VE	43509	0	0
20724	2	2018	9	251	VE	43559	0	0
20725	2	2018	9	252	VE	43596	0	0
20726	2	2018	9	253	VE	43598	0	0
20727	2	2018	9	254	VE	43599	0	0
20728	2	2018	9	255	VE	43600	0	0
20729	2	2018	9	256	VE	43585	0	0
20730	2	2018	9	257	VE	43538	0	0
20731	2	2018	9	258	VE	43541	0	0
20732	2	2018	9	259	VE	43547	0	0
20733	2	2018	9	260	VE	43553	0	0
20734	2	2018	9	261	VE	43571	0	0
20735	2	2018	9	262	VE	43586	0	0
20736	2	2018	9	263	VE	43595	0	0
20737	2	2018	9	264	VE	43560	0	0
20738	2	2018	9	265	VE	43573	0	0
20739	2	2018	9	266	VE	43574	0	0
20740	2	2018	9	267	VE	43590	0	0
20741	2	2018	9	268	VE	43597	0	0
20742	2	2018	9	269	VE	43539	0	0
20743	2	2018	9	270	VE	43570	0	0
20744	2	2018	9	271	VE	43618	0	0
20745	2	2018	9	272	VE	43619	0	0
20746	2	2018	9	273	VE	43674	0	0
20747	2	2018	9	274	VE	43677	0	0
20748	2	2018	9	275	VE	43613	0	0
20749	2	2018	9	276	VE	43621	0	0
20750	2	2018	9	277	VE	43627	0	0
20751	2	2018	9	278	VE	43671	0	0
20752	2	2018	9	279	VE	43678	0	0
20753	2	2018	9	280	VE	43610	0	0
20754	2	2018	9	281	VE	43611	0	0
20755	2	2018	9	282	VE	43622	0	0
20756	2	2018	9	283	VE	43647	0	0
20757	2	2018	9	284	VE	43648	0	0
20758	2	2018	9	285	VE	43657	0	0
20759	2	2018	9	286	VE	43658	0	0
20760	2	2018	9	287	VE	43660	0	0
20761	2	2018	9	288	VE	43670	0	0
20762	2	2018	9	289	VE	43673	0	0
20763	2	2018	9	290	VE	43644	0	0
20764	2	2018	9	291	VE	43656	0	0
20765	2	2018	9	292	VE	43713	0	0
20766	2	2018	9	293	VE	43718	0	0
20767	2	2018	9	294	VE	43730	0	0
20768	2	2018	9	295	VE	43733	0	0
20769	2	2018	9	296	VE	43734	0	0
20770	2	2018	9	297	VE	43735	0	0
20771	2	2018	9	298	VE	43716	0	0
20772	2	2018	9	299	VE	43722	0	0
20773	2	2018	9	300	VE	43729	0	0
20774	2	2018	9	301	VE	43699	0	0
20775	2	2018	9	302	VE	43714	0	0
20776	2	2018	9	303	VE	43693	0	0
20777	2	2018	9	304	VE	43695	0	0
20778	2	2018	9	305	VE	43704	0	0
20779	2	2018	9	306	VE	43712	0	0
20780	2	2018	9	307	VE	43721	0	0
20781	2	2018	9	308	VE	43727	0	0
20782	2	2018	9	309	VE	43728	0	0
20783	2	2018	9	310	VE	43732	0	0
20784	2	2018	9	311	VE	43708	0	0
20785	2	2018	9	312	VE	43743	0	0
20786	2	2018	9	313	VE	43759	0	0
20787	2	2018	9	314	VE	43825	0	0
20788	2	2018	9	315	VE	43841	0	0
20789	2	2018	9	316	VE	43765	0	0
20790	2	2018	9	317	VE	43822	0	0
20791	2	2018	9	318	VE	43823	0	0
20792	2	2018	9	319	VE	43776	0	0
20793	2	2018	9	320	VE	43794	0	0
20794	2	2018	9	321	VE	43816	0	0
20795	2	2018	9	322	VE	43832	0	0
20796	2	2018	9	323	VE	43833	0	0
20797	2	2018	9	324	VE	43834	0	0
20798	2	2018	9	325	VE	43836	0	0
20799	2	2018	9	326	VE	43837	0	0
20800	2	2018	9	327	VE	43838	0	0
20801	2	2018	9	328	VE	43811	0	0
20802	2	2018	9	329	VE	43831	0	0
20803	2	2018	9	330	VE	43741	0	0
20804	2	2018	9	331	VE	43747	0	0
20805	2	2018	9	332	VE	43764	0	0
20806	2	2018	9	333	VE	43778	0	0
20807	2	2018	9	334	VE	43782	0	0
20808	2	2018	9	335	VE	43792	0	0
20809	2	2018	9	336	VE	43793	0	0
20810	2	2018	9	337	VE	43805	0	0
20811	2	2018	9	338	VE	43806	0	0
20812	2	2018	9	339	VE	43808	0	0
20813	2	2018	9	340	VE	43813	0	0
20814	2	2018	9	341	VE	43855	0	0
20815	2	2018	9	342	VE	43900	0	0
20816	2	2018	9	343	VE	43912	0	0
20817	2	2018	9	344	VE	43929	0	0
20818	2	2018	9	345	VE	43888	0	0
20819	2	2018	9	346	VE	43873	0	0
20820	2	2018	9	347	VE	43880	0	0
20821	2	2018	9	348	VE	43890	0	0
20822	2	2018	9	349	VE	43907	0	0
20823	2	2018	9	350	VE	43864	0	0
20824	2	2018	9	351	VE	43872	0	0
20825	2	2018	9	352	VE	43877	0	0
20826	2	2018	9	353	VE	43879	0	0
20827	2	2018	9	354	VE	43889	0	0
20828	2	2018	9	355	VE	43916	0	0
20829	2	2018	9	356	VE	43923	0	0
20830	2	2018	9	357	VE	43874	0	0
20831	2	2018	9	358	VE	43887	0	0
20832	2	2018	9	359	VE	43940	0	0
20833	2	2018	9	360	VE	43975	0	0
20834	2	2018	9	361	VE	44006	0	0
20835	2	2018	9	362	VE	44008	0	0
20836	2	2018	9	363	VE	43991	0	0
20837	2	2018	9	364	VE	44007	0	0
20838	2	2018	9	365	VE	43985	0	0
20839	2	2018	9	366	VE	44001	0	0
20840	2	2018	9	367	VE	44003	0	0
20841	2	2018	9	368	VE	43959	0	0
20842	2	2018	9	369	VE	43966	0	0
20843	2	2018	9	370	VE	43987	0	0
20844	2	2018	9	371	VE	43989	0	0
20845	2	2018	9	372	VE	43946	0	0
20846	2	2018	9	373	VE	43961	0	0
20847	2	2018	9	374	VE	44012	0	0
20848	2	2018	9	375	VE	44048	0	0
20849	2	2018	9	376	VE	44077	0	0
20850	2	2018	9	377	VE	44085	0	0
20851	2	2018	9	378	VE	44104	0	0
20852	2	2018	9	379	VE	44105	0	0
20853	2	2018	9	380	VE	44122	0	0
20854	2	2018	9	381	VE	44123	0	0
20855	2	2018	9	382	VE	44124	0	0
20856	2	2018	9	383	VE	44120	0	0
20857	2	2018	9	384	VE	44121	0	0
20858	2	2018	9	385	VE	44033	0	0
20859	2	2018	9	386	VE	44036	0	0
20860	2	2018	9	387	VE	44026	0	0
20861	2	2018	9	388	VE	44039	0	0
20862	2	2018	9	389	VE	44041	0	0
20863	2	2018	9	390	VE	44059	0	0
20864	2	2018	9	391	VE	44061	0	0
20865	2	2018	9	392	VE	44064	0	0
20866	2	2018	9	393	VE	44067	0	0
20867	2	2018	9	394	VE	44083	0	0
20868	2	2018	9	395	VE	44094	0	0
20869	2	2018	9	396	VE	44110	0	0
20870	2	2018	9	397	VE	44112	0	0
20871	2	2018	9	398	VE	44116	0	0
20872	2	2018	9	399	VE	44065	0	0
20873	2	2018	9	400	VE	44130	0	0
20874	2	2018	9	401	VE	44149	0	0
20875	2	2018	9	402	VE	44159	0	0
20876	2	2018	9	403	VE	44196	0	0
20877	2	2018	9	404	VE	44197	0	0
20878	2	2018	9	405	VE	44206	0	0
20879	2	2018	9	406	VE	44192	0	0
20880	2	2018	9	407	VE	44193	0	0
20881	2	2018	9	408	VE	44148	0	0
20882	2	2018	9	409	VE	44143	0	0
20883	2	2018	9	410	VE	44164	0	0
20884	2	2018	9	411	VE	44172	0	0
20885	2	2018	9	412	VE	44177	0	0
20886	2	2018	9	413	VE	44178	0	0
20887	2	2018	9	414	VE	44180	0	0
20888	2	2018	9	415	VE	44188	0	0
20889	2	2018	9	416	VE	44191	0	0
20890	2	2018	9	417	VE	44198	0	0
20891	2	2018	9	418	VE	44199	0	0
20892	2	2018	9	419	VE	44201	0	0
20893	2	2018	9	420	VE	44204	0	0
20894	2	2018	9	421	VE	44205	0	0
20895	2	2018	9	422	VE	44163	0	0
20896	2	2018	9	423	VE	44189	0	0
20897	2	2018	9	424	VE	44227	0	0
20898	2	2018	9	425	VE	44240	0	0
20899	2	2018	9	426	VE	44255	0	0
20900	2	2018	9	427	VE	44290	0	0
20901	2	2018	9	428	VE	44296	0	0
20902	2	2018	9	429	VE	44242	0	0
20903	2	2018	9	430	VE	44250	0	0
20904	2	2018	9	431	VE	44294	0	0
20905	2	2018	9	432	VE	44295	0	0
20906	2	2018	9	433	VE	44245	0	0
20907	2	2018	9	434	VE	44247	0	0
20908	2	2018	9	435	VE	44212	0	0
20909	2	2018	9	436	VE	44252	0	0
20910	2	2018	9	437	VE	44287	0	0
20911	2	2018	9	438	VE	44273	0	0
20912	2	2018	9	439	VE	44218	0	0
20913	2	2018	9	440	VE	44222	0	0
20914	2	2018	9	441	VE	44265	0	0
20915	2	2018	9	442	VE	44279	0	0
20916	2	2018	9	443	VE	44281	0	0
20917	2	2018	9	444	VE	44283	0	0
20918	2	2018	9	445	VE	44289	0	0
20919	2	2018	9	446	VE	44292	0	0
20920	2	2018	9	447	VE	44293	0	0
20921	2	2018	9	448	VE	44314	0	0
20922	2	2018	9	449	VE	44316	0	0
20923	2	2018	9	450	VE	44344	0	0
20924	2	2018	9	451	VE	44321	0	0
20925	2	2018	9	452	VE	44303	0	0
20926	2	2018	9	453	VE	44305	0	0
20927	2	2018	9	454	VE	44307	0	0
20928	2	2018	9	455	VE	44312	0	0
20929	2	2018	9	456	VE	44322	0	0
20930	2	2018	9	457	VE	44339	0	0
20931	2	2018	9	458	VE	44310	0	0
20932	2	2018	9	459	VE	44327	0	0
20933	2	2018	9	460	VE	44333	0	0
20934	2	2018	9	461	VE	44334	0	0
20935	2	2018	9	462	VE	44335	0	0
20936	2	2018	9	463	VE	44338	0	0
20937	2	2018	9	464	VE	44349	0	0
20938	2	2018	9	465	VE	44348	0	0
20939	6	2018	9	1	VE	42604	0	0
20940	6	2018	9	2	VE	42607	0	0
20941	6	2018	9	3	VE	42693	0	0
20942	6	2018	9	4	VE	42695	0	0
20943	6	2018	9	5	VE	42700	0	0
20944	6	2018	9	6	VE	42705	0	0
20945	6	2018	9	7	VE	42708	0	0
20946	6	2018	9	8	VE	42710	0	0
20947	6	2018	9	9	VE	42711	0	0
20948	6	2018	9	10	VE	42712	0	0
20949	6	2018	9	11	VE	42716	0	0
20950	6	2018	9	12	VE	42717	0	0
20951	6	2018	9	13	VE	42719	0	0
20952	6	2018	9	14	VE	42721	0	0
20953	6	2018	9	15	VE	42724	0	0
20954	6	2018	9	16	VE	42726	0	0
20955	6	2018	9	17	VE	42729	0	0
20956	6	2018	9	18	VE	42732	0	0
20957	6	2018	9	19	VE	42740	0	0
20958	6	2018	9	20	VE	42742	0	0
20959	6	2018	9	21	VE	42747	0	0
20960	6	2018	9	22	VE	42750	0	0
20961	6	2018	9	23	VE	42751	0	0
20962	6	2018	9	24	VE	42754	0	0
20963	6	2018	9	25	VE	42709	0	0
20964	6	2018	9	26	VE	42718	0	0
20965	6	2018	9	27	VE	42763	0	0
20966	6	2018	9	28	VE	42769	0	0
20967	6	2018	9	29	VE	42770	0	0
20968	6	2018	9	30	VE	42852	0	0
20969	6	2018	9	31	VE	42853	0	0
20970	6	2018	9	32	VE	42793	0	0
20971	6	2018	9	33	VE	42798	0	0
20972	6	2018	9	34	VE	42813	0	0
20973	6	2018	9	35	VE	42828	0	0
20974	6	2018	9	36	VE	42858	0	0
20975	6	2018	9	37	VE	42892	0	0
20976	6	2018	9	38	VE	42893	0	0
20977	6	2018	9	39	VE	42888	0	0
20978	6	2018	9	40	VE	42952	0	0
20979	6	2018	9	41	VE	42883	0	0
20980	6	2018	9	42	VE	43082	0	0
20981	6	2018	9	43	VE	43154	0	0
20982	6	2018	9	44	VE	43098	0	0
20983	6	2018	9	45	VE	43136	0	0
20984	6	2018	9	46	VE	43097	0	0
20985	6	2018	9	47	VE	43234	0	0
20986	6	2018	9	48	VE	43354	0	0
20987	6	2018	9	49	VE	43355	0	0
20988	6	2018	9	50	VE	43361	0	0
20989	6	2018	9	51	VE	43324	0	0
20990	6	2018	9	52	VE	43450	0	0
20991	6	2018	9	53	VE	43498	0	0
20992	6	2018	9	54	VE	43499	0	0
20993	6	2018	9	55	VE	43500	0	0
20994	6	2018	9	56	VE	43614	0	0
20995	6	2018	9	57	VE	43616	0	0
20996	6	2018	9	58	VE	43620	0	0
20997	6	2018	9	59	VE	43623	0	0
20998	6	2018	9	60	VE	43625	0	0
20999	6	2018	9	61	VE	43645	0	0
21000	6	2018	9	62	VE	43649	0	0
21001	6	2018	9	63	VE	43652	0	0
21002	6	2018	9	64	VE	43654	0	0
21003	6	2018	9	65	VE	43655	0	0
21004	6	2018	9	66	VE	43668	0	0
21005	6	2018	9	67	VE	43675	0	0
21006	6	2018	9	68	VE	43701	0	0
21007	6	2018	9	69	VE	43697	0	0
21008	6	2018	9	70	VE	43755	0	0
21009	6	2018	9	71	VE	43763	0	0
21010	6	2018	9	72	VE	43766	0	0
21011	6	2018	9	73	VE	43768	0	0
21012	6	2018	9	74	VE	43771	0	0
21013	6	2018	9	75	VE	43774	0	0
21014	6	2018	9	76	VE	43777	0	0
21015	6	2018	9	77	VE	43779	0	0
21016	6	2018	9	78	VE	43783	0	0
21017	6	2018	9	79	VE	43784	0	0
21018	6	2018	9	80	VE	43785	0	0
21019	6	2018	9	81	VE	43788	0	0
21020	6	2018	9	82	VE	43797	0	0
21021	6	2018	9	83	VE	43801	0	0
21022	6	2018	9	84	VE	43804	0	0
21023	6	2018	9	85	VE	43812	0	0
21024	6	2018	9	86	VE	43814	0	0
21025	6	2018	9	87	VE	43819	0	0
21026	6	2018	9	88	VE	43820	0	0
21027	6	2018	9	89	VE	43824	0	0
21028	6	2018	9	90	VE	43828	0	0
21029	6	2018	9	91	VE	43829	0	0
21030	6	2018	9	92	VE	43802	0	0
21031	6	2018	9	93	VE	43894	0	0
21032	6	2018	9	94	VE	43897	0	0
21033	6	2018	9	95	VE	43903	0	0
21034	6	2018	9	96	VE	43908	0	0
21035	6	2018	9	97	VE	43914	0	0
21036	6	2018	9	98	VE	43915	0	0
21037	6	2018	9	99	VE	43919	0	0
21038	6	2018	9	100	VE	43930	0	0
21039	6	2018	9	101	VE	43856	0	0
21040	6	2018	9	102	VE	43857	0	0
21041	6	2018	9	103	VE	43858	0	0
21042	6	2018	9	104	VE	43860	0	0
21043	6	2018	9	105	VE	43865	0	0
21044	6	2018	9	106	VE	43899	0	0
21045	6	2018	9	107	VE	43967	0	0
21046	6	2018	9	108	VE	43968	0	0
21047	6	2018	9	109	VE	43969	0	0
21048	6	2018	9	110	VE	43974	0	0
21049	6	2018	9	111	VE	43976	0	0
21050	6	2018	9	112	VE	43978	0	0
21051	6	2018	9	113	VE	43981	0	0
21052	6	2018	9	114	VE	43983	0	0
21053	6	2018	9	115	VE	44002	0	0
21054	6	2018	9	116	VE	44004	0	0
21055	6	2018	9	117	VE	44018	0	0
21056	6	2018	9	118	VE	44046	0	0
21057	6	2018	9	119	VE	44058	0	0
21058	6	2018	9	120	VE	44070	0	0
21059	6	2018	9	121	VE	44072	0	0
21060	6	2018	9	122	VE	44076	0	0
21061	6	2018	9	123	VE	44078	0	0
21062	6	2018	9	124	VE	44081	0	0
21063	6	2018	9	125	VE	44084	0	0
21064	6	2018	9	126	VE	44089	0	0
21065	6	2018	9	127	VE	44093	0	0
21066	6	2018	9	128	VE	44095	0	0
21067	6	2018	9	129	VE	44098	0	0
21068	6	2018	9	130	VE	44037	0	0
21069	6	2018	9	131	VE	44044	0	0
21070	6	2018	9	132	VE	44045	0	0
21071	6	2018	9	133	VE	44055	0	0
21072	6	2018	9	134	VE	44097	0	0
21073	6	2018	9	135	VE	44100	0	0
21074	6	2018	9	136	VE	44103	0	0
21075	6	2018	9	137	VE	44106	0	0
21076	6	2018	9	138	VE	44167	0	0
21077	6	2018	9	139	VE	44169	0	0
21078	6	2018	9	140	VE	44141	0	0
21079	6	2018	9	141	VE	44140	0	0
21080	6	2018	9	142	VE	44249	0	0
21081	6	2018	9	143	VE	44236	0	0
21082	6	2018	9	144	VE	44280	0	0
21083	6	2018	9	145	VE	44317	0	0
21084	6	2018	9	146	VE	44320	0	0
21085	6	2018	9	147	VE	44332	0	0
21086	6	2018	9	148	VE	44336	0	0
21087	6	2018	9	149	VE	44371	0	0
21088	2	2018	9	466	VE	44361	0	0
21089	2	2018	9	467	VE	44355	0	0
21090	2	2018	9	468	VE	44359	0	0
21091	2	2018	9	469	VE	44352	0	0
21092	2	2018	9	470	VE	44362	0	0
21093	2	2018	9	471	VE	44382	0	0
21094	2	2018	9	472	VE	44384	0	0
21095	2	2018	9	473	VE	44392	0	0
21096	2	2018	9	474	VE	44424	0	0
21097	2	2018	9	475	VE	44425	0	0
21098	2	2018	9	476	VE	44426	0	0
21099	2	2018	9	477	VE	44436	0	0
21100	2	2018	9	478	VE	44462	0	0
21101	2	2018	9	479	VE	44463	0	0
21102	2	2018	9	480	VE	44431	0	0
21103	2	2018	9	481	VE	44433	0	0
21104	2	2018	9	482	VE	44408	0	0
21105	2	2018	9	483	VE	44409	0	0
21106	2	2018	9	484	VE	44390	0	0
21107	2	2018	9	485	VE	44406	0	0
21108	2	2018	9	486	VE	44417	0	0
21109	2	2018	9	487	VE	44418	0	0
21110	2	2018	9	488	VE	44430	0	0
21111	2	2018	9	489	VE	44442	0	0
21112	2	2018	9	490	VE	44446	0	0
21113	2	2018	9	491	VE	44437	0	0
21114	2	2018	9	492	VE	44377	0	0
21115	2	2018	9	493	VE	44415	0	0
21116	2	2018	9	494	VE	44419	0	0
21117	2	2018	9	495	VE	44421	0	0
21118	2	2018	9	496	VE	44427	0	0
21119	2	2018	9	497	VE	44429	0	0
21120	2	2018	9	498	VE	44459	0	0
21121	2	2018	9	499	VE	44468	0	0
21122	2	2018	9	500	VE	44488	0	0
21123	2	2018	9	501	VE	44500	0	0
21124	2	2018	9	502	VE	44507	0	0
21125	2	2018	9	503	VE	44508	0	0
21126	2	2018	9	504	VE	44510	0	0
21127	2	2018	9	505	VE	44485	0	0
21128	2	2018	9	506	VE	44512	0	0
21129	2	2018	9	507	VE	44492	0	0
21130	2	2018	9	508	VE	44471	0	0
21131	2	2018	9	509	VE	44474	0	0
21132	2	2018	9	510	VE	44475	0	0
21133	2	2018	9	511	VE	44476	0	0
21134	2	2018	9	512	VE	44477	0	0
21135	2	2018	9	513	VE	44478	0	0
21136	2	2018	9	514	VE	44479	0	0
21137	2	2018	9	515	VE	44480	0	0
21138	2	2018	9	516	VE	44481	0	0
21139	2	2018	9	517	VE	44509	0	0
21140	2	2018	9	518	VE	44470	0	0
21141	2	2018	9	519	VE	44514	0	0
21142	2	2018	9	520	VE	44517	0	0
21143	2	2018	9	521	VE	44538	0	0
21144	2	2018	9	522	VE	44525	0	0
21145	2	2018	9	523	VE	44520	0	0
21146	2	2018	9	524	VE	44521	0	0
21147	2	2018	9	525	VE	44522	0	0
21148	2	2018	9	526	VE	44524	0	0
21149	2	2018	9	527	VE	44536	0	0
21150	2	2018	9	528	VE	44540	0	0
21151	2	2018	9	529	VE	44550	0	0
21152	2	2018	9	530	VE	44547	0	0
21153	2	2018	9	531	VE	44564	0	0
21154	2	2018	9	532	VE	44566	0	0
21155	2	2018	9	533	VE	44569	0	0
21156	2	2018	9	534	VE	44556	0	0
21157	2	2018	9	535	VE	44572	0	0
21158	2	2018	9	536	VE	44587	0	0
21159	2	2018	9	537	VE	44579	0	0
21160	2	2018	9	538	VE	44583	0	0
21161	2	2018	9	539	VE	44576	0	0
21162	2	2018	9	540	VE	44581	0	0
21163	2	2018	9	541	VE	44582	0	0
21164	2	2018	9	542	VE	44584	0	0
21165	2	2018	9	543	VE	44586	0	0
21166	2	2018	9	544	VE	44589	0	0
21167	2	2018	9	545	VE	44600	0	0
21168	2	2018	9	546	VE	44593	0	0
21169	2	2018	9	547	VE	44604	0	0
21170	2	2018	9	548	VE	44596	0	0
21171	2	2018	9	549	VE	44597	0	0
21172	2	2018	9	550	VE	44607	0	0
21173	2	2018	9	551	VE	44612	0	0
21174	2	2018	9	552	VE	44613	0	0
21175	2	2018	9	553	VE	44615	0	0
21176	2	2018	9	554	VE	44616	0	0
21177	2	2018	9	555	VE	44617	0	0
21178	2	2018	9	556	VE	44611	0	0
21179	2	2018	9	557	VE	44614	0	0
21180	2	2018	9	558	VE	44632	0	0
21181	2	2018	9	559	VE	44634	0	0
21182	2	2018	9	560	VE	44638	0	0
21183	2	2018	9	561	VE	44639	0	0
21184	2	2018	9	562	VE	44682	0	0
21185	2	2018	9	563	VE	44689	0	0
21186	2	2018	9	564	VE	44702	0	0
21187	2	2018	9	565	VE	44678	0	0
21188	2	2018	9	566	VE	44674	0	0
21189	2	2018	9	567	VE	44675	0	0
21190	2	2018	9	568	VE	44676	0	0
21191	2	2018	9	569	VE	44671	0	0
21192	2	2018	9	570	VE	44643	0	0
21193	2	2018	9	571	VE	44655	0	0
21194	2	2018	9	572	VE	44670	0	0
21195	2	2018	9	573	VE	44659	0	0
21196	2	2018	9	574	VE	44663	0	0
21197	2	2018	9	575	VE	44664	0	0
21198	2	2018	9	576	VE	44665	0	0
21199	2	2018	9	577	VE	44669	0	0
21200	2	2018	9	578	VE	44690	0	0
21201	2	2018	9	579	VE	44698	0	0
21202	2	2018	9	580	VE	44703	0	0
21203	2	2018	9	581	VE	44656	0	0
21204	2	2018	9	582	VE	44699	0	0
21205	2	2018	9	583	VE	44717	0	0
21206	2	2018	9	584	VE	44740	0	0
21207	2	2018	9	585	VE	44752	0	0
21208	2	2018	9	586	VE	44769	0	0
21209	2	2018	9	587	VE	44770	0	0
21210	2	2018	9	588	VE	44765	0	0
21211	2	2018	9	589	VE	44751	0	0
21212	2	2018	9	590	VE	44736	0	0
21213	2	2018	9	591	VE	44762	0	0
21214	2	2018	9	592	VE	44710	0	0
21215	2	2018	9	593	VE	44729	0	0
21216	2	2018	9	594	VE	44735	0	0
21217	2	2018	9	595	VE	44745	0	0
21218	2	2018	9	596	VE	44759	0	0
21219	2	2018	9	597	VE	44725	0	0
21220	2	2018	9	598	VE	44767	0	0
21221	6	2018	9	150	VE	44398	0	0
21222	6	2018	9	151	VE	44402	0	0
21223	6	2018	9	152	VE	44404	0	0
21224	6	2018	9	153	VE	44405	0	0
21225	6	2018	9	154	VE	44407	0	0
21226	6	2018	9	155	VE	44411	0	0
21227	6	2018	9	156	VE	44414	0	0
21228	6	2018	9	157	VE	44439	0	0
21229	6	2018	9	158	VE	44444	0	0
21230	6	2018	9	159	VE	44445	0	0
21231	6	2018	9	160	VE	44443	0	0
21232	6	2018	9	161	VE	44502	0	0
21233	6	2018	9	162	VE	44503	0	0
21234	6	2018	9	163	VE	44561	0	0
21235	6	2018	9	164	VE	44562	0	0
21236	6	2018	9	165	VE	44571	0	0
21237	6	2018	9	166	VE	44573	0	0
21238	6	2018	9	167	VE	44642	0	0
21239	6	2018	9	168	VE	44651	0	0
21240	6	2018	9	169	VE	44654	0	0
21241	6	2018	9	170	VE	44658	0	0
21242	6	2018	9	171	VE	44738	0	0
21243	6	2018	9	172	VE	44742	0	0
21244	6	2018	9	173	VE	44746	0	0
21245	6	2018	9	174	VE	44747	0	0
21246	6	2018	9	175	VE	44749	0	0
21247	6	2018	9	176	VE	44753	0	0
21248	6	2018	9	177	VE	44755	0	0
21249	6	2018	9	178	VE	44756	0	0
21250	6	2018	9	179	VE	44760	0	0
21251	6	2018	9	180	VE	44763	0	0
21252	6	2018	9	181	VE	44731	0	0
21253	6	2018	9	182	VE	44732	0	0
21254	1	2018	9	207	VE	43059	0	0
21255	1	2018	9	208	VE	43069	0	0
21256	1	2018	9	209	VE	43060	0	0
21257	1	2018	9	210	VE	43057	0	0
21258	1	2018	9	211	VE	43054	0	0
21259	1	2018	9	212	VE	43056	0	0
21260	1	2018	9	213	VE	43066	0	0
21261	1	2018	9	214	VE	43064	0	0
21262	1	2018	9	215	VE	43079	0	0
21263	1	2018	9	216	VE	43091	0	0
21264	1	2018	9	217	VE	43111	0	0
21265	1	2018	9	218	VE	43112	0	0
21266	1	2018	9	219	VE	43114	0	0
21267	1	2018	9	220	VE	43115	0	0
21268	1	2018	9	221	VE	43145	0	0
21269	1	2018	9	222	VE	43166	0	0
21270	1	2018	9	223	VE	43090	0	0
21271	1	2018	9	224	VE	43123	0	0
21272	1	2018	9	225	VE	43142	0	0
21273	1	2018	9	226	VE	43078	0	0
21274	1	2018	9	227	VE	43095	0	0
21275	1	2018	9	228	VE	43159	0	0
21276	1	2018	9	229	VE	43076	0	0
21277	1	2018	9	230	VE	43139	0	0
21278	1	2018	9	231	VE	43150	0	0
21279	1	2018	9	232	VE	43099	0	0
21280	1	2018	9	233	VE	43110	0	0
21281	1	2018	9	234	VE	43117	0	0
21282	1	2018	9	235	VE	43121	0	0
21283	1	2018	9	236	VE	43147	0	0
21284	1	2018	9	237	VE	43161	0	0
21285	1	2018	9	238	VE	43167	0	0
21286	1	2018	9	239	VE	43103	0	0
21287	1	2018	9	240	VE	43133	0	0
21288	1	2018	9	241	VE	43144	0	0
21289	1	2018	9	242	VE	43151	0	0
21290	1	2018	9	243	VE	43074	0	0
21291	1	2018	9	244	VE	43075	0	0
21292	1	2018	9	245	VE	43077	0	0
21293	1	2018	9	246	VE	43132	0	0
21294	1	2018	9	247	VE	43109	0	0
21295	1	2018	9	248	VE	43128	0	0
21296	1	2018	9	249	VE	43153	0	0
21297	1	2018	9	250	VE	43180	0	0
21298	1	2018	9	251	VE	43182	0	0
21299	1	2018	9	252	VE	43192	0	0
21300	1	2018	9	253	VE	43195	0	0
21301	1	2018	9	254	VE	43223	0	0
21302	1	2018	9	255	VE	43227	0	0
21303	1	2018	9	256	VE	43228	0	0
21304	1	2018	9	257	VE	43230	0	0
21305	1	2018	9	258	VE	43174	0	0
21306	1	2018	9	259	VE	43177	0	0
21307	1	2018	9	260	VE	43178	0	0
21308	1	2018	9	261	VE	43179	0	0
21309	1	2018	9	262	VE	43191	0	0
21310	1	2018	9	263	VE	43229	0	0
21311	1	2018	9	264	VE	43206	0	0
21312	1	2018	9	265	VE	43170	0	0
21313	1	2018	9	266	VE	43171	0	0
21314	1	2018	9	267	VE	43172	0	0
21315	1	2018	9	268	VE	43173	0	0
21316	1	2018	9	269	VE	43175	0	0
21317	1	2018	9	270	VE	43226	0	0
21318	1	2018	9	271	VE	43176	0	0
21319	1	2018	9	272	VE	43196	0	0
21320	1	2018	9	273	VE	43225	0	0
21321	1	2018	9	274	VE	43238	0	0
21322	1	2018	9	275	VE	43240	0	0
21323	1	2018	9	276	VE	43241	0	0
21324	1	2018	9	277	VE	43243	0	0
21325	1	2018	9	278	VE	43193	0	0
21326	1	2018	9	279	VE	43201	0	0
21327	1	2018	9	280	VE	43197	0	0
21328	1	2018	9	281	VE	43208	0	0
21329	1	2018	9	282	VE	43187	0	0
21330	1	2018	9	283	VE	43257	0	0
21331	1	2018	9	284	VE	43269	0	0
21332	1	2018	9	285	VE	43274	0	0
21333	1	2018	9	286	VE	43288	0	0
21334	1	2018	9	287	VE	43290	0	0
21335	1	2018	9	288	VE	43297	0	0
21336	1	2018	9	289	VE	43301	0	0
21337	1	2018	9	290	VE	43309	0	0
21338	1	2018	9	291	VE	43315	0	0
21339	1	2018	9	292	VE	43318	0	0
21340	1	2018	9	293	VE	43353	0	0
21341	1	2018	9	294	VE	43358	0	0
21342	1	2018	9	295	VE	43362	0	0
21343	1	2018	9	296	VE	43339	0	0
21344	1	2018	9	297	VE	43253	0	0
21345	1	2018	9	298	VE	43292	0	0
21346	1	2018	9	299	VE	43302	0	0
21347	1	2018	9	300	VE	43303	0	0
21348	1	2018	9	301	VE	43307	0	0
21349	1	2018	9	302	VE	43319	0	0
21350	1	2018	9	303	VE	43330	0	0
21351	1	2018	9	304	VE	43314	0	0
21352	1	2018	9	305	VE	43317	0	0
21353	1	2018	9	306	VE	43331	0	0
21354	1	2018	9	307	VE	43268	0	0
21355	1	2018	9	308	VE	43335	0	0
21356	1	2018	9	309	VE	43343	0	0
21357	1	2018	9	310	VE	43359	0	0
21358	1	2018	9	311	VE	43270	0	0
21359	1	2018	9	312	VE	43271	0	0
21360	1	2018	9	313	VE	43289	0	0
21361	1	2018	9	314	VE	43293	0	0
21362	1	2018	9	315	VE	43294	0	0
21363	1	2018	9	316	VE	43321	0	0
21364	1	2018	9	317	VE	43334	0	0
21365	1	2018	9	318	VE	43300	0	0
21366	1	2018	9	319	VE	43250	0	0
21367	1	2018	9	320	VE	43256	0	0
21368	1	2018	9	321	VE	43298	0	0
21369	1	2018	9	322	VE	43299	0	0
21370	1	2018	9	323	VE	43352	0	0
21371	1	2018	9	324	VE	43248	0	0
21372	1	2018	9	325	VE	43249	0	0
21373	1	2018	9	326	VE	43276	0	0
21374	1	2018	9	327	VE	43277	0	0
21375	1	2018	9	328	VE	43285	0	0
21376	1	2018	9	329	VE	43263	0	0
21377	1	2018	9	330	VE	43295	0	0
21378	1	2018	9	331	VE	43320	0	0
21379	1	2018	9	332	VE	43322	0	0
21380	1	2018	9	333	VE	43344	0	0
21381	1	2018	9	334	VE	43345	0	0
21382	1	2018	9	335	VE	43350	0	0
21383	1	2018	9	336	VE	43356	0	0
21384	1	2018	9	337	VE	43311	0	0
21385	1	2018	9	338	VE	43312	0	0
21386	1	2018	9	339	VE	43369	0	0
21387	1	2018	9	340	VE	43392	0	0
21388	1	2018	9	341	VE	43394	0	0
21389	1	2018	9	342	VE	43375	0	0
21390	1	2018	9	343	VE	43364	0	0
21391	1	2018	9	344	VE	43397	0	0
21392	1	2018	9	345	VE	43412	0	0
21393	1	2018	9	346	VE	43420	0	0
21394	1	2018	9	347	VE	43390	0	0
21395	1	2018	9	348	VE	43407	0	0
21396	1	2018	9	349	VE	43421	0	0
21397	1	2018	9	350	VE	43423	0	0
21398	1	2018	9	351	VE	43424	0	0
21399	1	2018	9	352	VE	43439	0	0
21400	1	2018	9	353	VE	43444	0	0
21401	1	2018	9	354	VE	43370	0	0
21402	1	2018	9	355	VE	43374	0	0
21403	1	2018	9	356	VE	43388	0	0
21404	1	2018	9	357	VE	43405	0	0
21405	1	2018	9	358	VE	43406	0	0
21406	1	2018	9	359	VE	43418	0	0
21407	1	2018	9	360	VE	43429	0	0
21408	1	2018	9	361	VE	43430	0	0
21409	1	2018	9	362	VE	43440	0	0
21410	1	2018	9	363	VE	43404	0	0
21411	1	2018	9	364	VE	43410	0	0
21412	1	2018	9	365	VE	43363	0	0
21413	1	2018	9	366	VE	43454	0	0
21414	1	2018	9	367	VE	43453	0	0
21415	1	2018	9	368	VE	43372	0	0
21416	1	2018	9	369	VE	43395	0	0
21417	1	2018	9	370	VE	43402	0	0
21418	1	2018	9	371	VE	43446	0	0
21419	1	2018	9	372	VE	43381	0	0
21420	1	2018	9	373	VE	43382	0	0
21421	1	2018	9	374	VE	43386	0	0
21422	1	2018	9	375	VE	43469	0	0
21423	1	2018	9	376	VE	43497	0	0
21424	1	2018	9	377	VE	43481	0	0
21425	1	2018	9	378	VE	43460	0	0
21426	1	2018	9	379	VE	43468	0	0
21427	1	2018	9	380	VE	43493	0	0
21428	1	2018	9	381	VE	43505	0	0
21429	1	2018	9	382	VE	43459	0	0
21430	1	2018	9	383	VE	43517	0	0
21431	1	2018	9	384	VE	43461	0	0
21432	1	2018	9	385	VE	43466	0	0
21433	1	2018	9	386	VE	43501	0	0
21434	1	2018	9	387	VE	43510	0	0
21435	1	2018	9	388	VE	43512	0	0
21436	1	2018	9	389	VE	43525	0	0
21437	1	2018	9	390	VE	43514	0	0
21438	1	2018	9	391	VE	43518	0	0
21439	1	2018	9	392	VE	43524	0	0
21440	1	2018	9	393	VE	43467	0	0
21441	1	2018	9	394	VE	43508	0	0
21442	1	2018	9	395	VE	43480	0	0
21443	1	2018	9	396	VE	43519	0	0
21444	1	2018	9	397	VE	43526	0	0
21445	1	2018	9	398	VE	43527	0	0
21446	1	2018	9	399	VE	43456	0	0
21447	1	2018	9	400	VE	43563	0	0
21448	1	2018	9	401	VE	43567	0	0
21449	1	2018	9	402	VE	43534	0	0
21450	1	2018	9	403	VE	43536	0	0
21451	1	2018	9	404	VE	43579	0	0
21452	1	2018	9	405	VE	43584	0	0
21453	1	2018	9	406	VE	43576	0	0
21454	1	2018	9	407	VE	43587	0	0
21455	1	2018	9	408	VE	43594	0	0
21456	1	2018	9	409	VE	43540	0	0
21457	1	2018	9	410	VE	43575	0	0
21458	1	2018	9	411	VE	43557	0	0
21459	1	2018	9	412	VE	43589	0	0
21460	1	2018	9	413	VE	43565	0	0
21461	1	2018	9	414	VE	43588	0	0
21462	1	2018	9	415	VE	43529	0	0
21463	1	2018	9	416	VE	43530	0	0
21464	1	2018	9	417	VE	43532	0	0
21465	1	2018	9	418	VE	43537	0	0
21466	1	2018	9	419	VE	43542	0	0
21467	1	2018	9	420	VE	43546	0	0
21468	1	2018	9	421	VE	43564	0	0
21469	1	2018	9	422	VE	43578	0	0
21470	1	2018	9	423	VE	43593	0	0
21471	1	2018	9	424	VE	43583	0	0
21472	1	2018	9	425	VE	43535	0	0
21473	1	2018	9	426	VE	43549	0	0
21474	1	2018	9	427	VE	43572	0	0
21475	1	2018	9	428	VE	43608	0	0
21476	1	2018	9	429	VE	43650	0	0
21477	1	2018	9	430	VE	43653	0	0
21478	1	2018	9	431	VE	43666	0	0
21479	1	2018	9	432	VE	43669	0	0
21480	1	2018	9	433	VE	43639	0	0
21481	1	2018	9	434	VE	43640	0	0
21482	1	2018	9	435	VE	43628	0	0
21483	1	2018	9	436	VE	43635	0	0
21484	1	2018	9	437	VE	43602	0	0
21485	1	2018	9	438	VE	43663	0	0
21486	1	2018	9	439	VE	43676	0	0
21487	1	2018	9	440	VE	43680	0	0
21488	1	2018	9	441	VE	43604	0	0
21489	1	2018	9	442	VE	43607	0	0
21490	1	2018	9	443	VE	43643	0	0
21491	1	2018	9	444	VE	43651	0	0
21492	1	2018	9	445	VE	43662	0	0
21493	1	2018	9	446	VE	43679	0	0
21494	1	2018	9	447	VE	43681	0	0
21495	1	2018	9	448	VE	43612	0	0
21496	1	2018	9	449	VE	43626	0	0
21497	1	2018	9	450	VE	43636	0	0
21498	1	2018	9	451	VE	43633	0	0
21499	1	2018	9	452	VE	43686	0	0
21500	1	2018	9	453	VE	43687	0	0
21501	1	2018	9	454	VE	43696	0	0
21502	1	2018	9	455	VE	43700	0	0
21503	1	2018	9	456	VE	43726	0	0
21504	1	2018	9	457	VE	43731	0	0
21505	1	2018	9	458	VE	43723	0	0
21506	1	2018	9	459	VE	43685	0	0
21507	1	2018	9	460	VE	43715	0	0
21508	1	2018	9	461	VE	43703	0	0
21509	1	2018	9	462	VE	43682	0	0
21510	1	2018	9	463	VE	43683	0	0
21511	1	2018	9	464	VE	43709	0	0
21512	1	2018	9	465	VE	43710	0	0
21513	1	2018	9	466	VE	43717	0	0
21514	1	2018	9	467	VE	43720	0	0
21515	1	2018	9	468	VE	43684	0	0
21516	1	2018	9	469	VE	43688	0	0
21517	1	2018	9	470	VE	43702	0	0
21518	1	2018	9	471	VE	43706	0	0
21519	1	2018	9	472	VE	43689	0	0
21520	1	2018	9	473	VE	43742	0	0
21521	1	2018	9	474	VE	43744	0	0
21522	1	2018	9	475	VE	43746	0	0
21523	1	2018	9	476	VE	43753	0	0
21524	1	2018	9	477	VE	43756	0	0
21525	1	2018	9	478	VE	43760	0	0
21526	1	2018	9	479	VE	43761	0	0
21527	1	2018	9	480	VE	43767	0	0
21528	1	2018	9	481	VE	43772	0	0
21529	1	2018	9	482	VE	43775	0	0
21530	1	2018	9	483	VE	43780	0	0
21531	1	2018	9	484	VE	43781	0	0
21532	1	2018	9	485	VE	43798	0	0
21533	1	2018	9	486	VE	43799	0	0
21534	1	2018	9	487	VE	43803	0	0
21535	1	2018	9	488	VE	43818	0	0
21536	1	2018	9	489	VE	43826	0	0
21537	1	2018	9	490	VE	43827	0	0
21538	1	2018	9	491	VE	43773	0	0
21539	1	2018	9	492	VE	43809	0	0
21540	1	2018	9	493	VE	43745	0	0
21541	1	2018	9	494	VE	43750	0	0
21542	1	2018	9	495	VE	43754	0	0
21543	1	2018	9	496	VE	43815	0	0
21544	1	2018	9	497	VE	43830	0	0
21545	1	2018	9	498	VE	43795	0	0
21546	1	2018	9	499	VE	43796	0	0
21547	1	2018	9	500	VE	43739	0	0
21548	1	2018	9	501	VE	43800	0	0
21549	1	2018	9	502	VE	43736	0	0
21550	1	2018	9	503	VE	43740	0	0
21551	1	2018	9	504	VE	43751	0	0
21552	1	2018	9	505	VE	43786	0	0
21553	1	2018	9	506	VE	43787	0	0
21554	1	2018	9	507	VE	43737	0	0
21555	1	2018	9	508	VE	43757	0	0
21556	1	2018	9	509	VE	43868	0	0
21557	1	2018	9	510	VE	43870	0	0
21558	1	2018	9	511	VE	43883	0	0
21559	1	2018	9	512	VE	43885	0	0
21560	1	2018	9	513	VE	43891	0	0
21561	1	2018	9	514	VE	43902	0	0
21562	1	2018	9	515	VE	43909	0	0
21563	1	2018	9	516	VE	43920	0	0
21564	1	2018	9	517	VE	43924	0	0
21565	1	2018	9	518	VE	43848	0	0
21566	1	2018	9	519	VE	43852	0	0
21567	1	2018	9	520	VE	43866	0	0
21568	1	2018	9	521	VE	43878	0	0
21569	1	2018	9	522	VE	43862	0	0
21570	1	2018	9	523	VE	43863	0	0
21571	1	2018	9	524	VE	43869	0	0
21572	1	2018	9	525	VE	43886	0	0
21573	1	2018	9	526	VE	43845	0	0
21574	1	2018	9	527	VE	43892	0	0
21575	1	2018	9	528	VE	43925	0	0
21576	1	2018	9	529	VE	43849	0	0
21577	1	2018	9	530	VE	43846	0	0
21578	1	2018	9	531	VE	43882	0	0
21579	1	2018	9	532	VE	43913	0	0
21580	1	2018	9	533	VE	43927	0	0
21581	1	2018	9	534	VE	43928	0	0
21582	1	2018	9	535	VE	43921	0	0
21583	1	2018	9	536	VE	43847	0	0
21584	1	2018	9	537	VE	43884	0	0
21585	1	2018	9	538	VE	43918	0	0
21586	1	2018	9	539	VE	43842	0	0
21587	1	2018	9	540	VE	43905	0	0
21588	1	2018	9	541	VE	43935	0	0
21589	1	2018	9	542	VE	43958	0	0
21590	1	2018	9	543	VE	43962	0	0
21591	1	2018	9	544	VE	43971	0	0
21592	1	2018	9	545	VE	43972	0	0
21593	1	2018	9	546	VE	43977	0	0
21594	1	2018	9	547	VE	43980	0	0
21595	1	2018	9	548	VE	43982	0	0
21596	1	2018	9	549	VE	43992	0	0
21597	1	2018	9	550	VE	43993	0	0
21598	1	2018	9	551	VE	43995	0	0
21599	1	2018	9	552	VE	43998	0	0
21600	1	2018	9	553	VE	44000	0	0
21601	1	2018	9	554	VE	43963	0	0
21602	1	2018	9	555	VE	43934	0	0
21603	1	2018	9	556	VE	43957	0	0
21604	1	2018	9	557	VE	43945	0	0
21605	1	2018	9	558	VE	43947	0	0
21606	1	2018	9	559	VE	43964	0	0
21607	1	2018	9	560	VE	43950	0	0
21608	1	2018	9	561	VE	43952	0	0
21609	1	2018	9	562	VE	43960	0	0
21610	1	2018	9	563	VE	43965	0	0
21611	1	2018	9	564	VE	43979	0	0
21612	1	2018	9	565	VE	43996	0	0
21613	1	2018	9	566	VE	43990	0	0
21614	1	2018	9	567	VE	43931	0	0
21615	1	2018	9	568	VE	43932	0	0
21616	1	2018	9	569	VE	43937	0	0
21617	1	2018	9	570	VE	43953	0	0
21618	1	2018	9	571	VE	43944	0	0
21619	1	2018	9	572	VE	43949	0	0
21620	1	2018	9	573	VE	44005	0	0
21621	1	2018	9	574	VE	44019	0	0
21622	1	2018	9	575	VE	44025	0	0
21623	1	2018	9	576	VE	44034	0	0
21624	1	2018	9	577	VE	44035	0	0
21625	1	2018	9	578	VE	44052	0	0
21626	1	2018	9	579	VE	44073	0	0
21627	1	2018	9	580	VE	44075	0	0
21628	1	2018	9	581	VE	44102	0	0
21629	1	2018	9	582	VE	44108	0	0
21630	1	2018	9	583	VE	44111	0	0
21631	1	2018	9	584	VE	44118	0	0
21632	1	2018	9	585	VE	44126	0	0
21633	1	2018	9	586	VE	44015	0	0
21634	1	2018	9	587	VE	44016	0	0
21635	1	2018	9	588	VE	44119	0	0
21636	1	2018	9	589	VE	44013	0	0
21637	1	2018	9	590	VE	44063	0	0
21638	1	2018	9	591	VE	44066	0	0
21639	1	2018	9	592	VE	44017	0	0
21640	1	2018	9	593	VE	44022	0	0
21641	1	2018	9	594	VE	44032	0	0
21642	1	2018	9	595	VE	44042	0	0
21643	1	2018	9	596	VE	44047	0	0
21644	1	2018	9	597	VE	44096	0	0
21645	1	2018	9	598	VE	44014	0	0
21646	1	2018	9	599	VE	44054	0	0
21647	1	2018	9	600	VE	44056	0	0
21648	1	2018	9	601	VE	44060	0	0
21649	1	2018	9	602	VE	44062	0	0
21650	1	2018	9	603	VE	44074	0	0
21651	1	2018	9	604	VE	44101	0	0
21652	1	2018	9	605	VE	44040	0	0
21653	1	2018	9	606	VE	44125	0	0
21654	1	2018	9	607	VE	44010	0	0
21655	1	2018	9	608	VE	44011	0	0
21656	1	2018	9	609	VE	44029	0	0
21657	1	2018	9	610	VE	44030	0	0
21658	1	2018	9	611	VE	44043	0	0
21659	1	2018	9	612	VE	44024	0	0
21660	1	2018	9	613	VE	44027	0	0
21661	1	2018	9	614	VE	44031	0	0
21662	1	2018	9	615	VE	44038	0	0
21663	1	2018	9	616	VE	44051	0	0
21664	1	2018	9	617	VE	44057	0	0
21665	1	2018	9	618	VE	44113	0	0
21666	1	2018	9	619	VE	44079	0	0
21667	1	2018	9	620	VE	44114	0	0
21668	1	2018	9	621	VE	44117	0	0
21669	1	2018	9	622	VE	44136	0	0
21670	1	2018	9	623	VE	44137	0	0
21671	1	2018	9	624	VE	44146	0	0
21672	1	2018	9	625	VE	44155	0	0
21673	1	2018	9	626	VE	44156	0	0
21674	1	2018	9	627	VE	44173	0	0
21675	1	2018	9	628	VE	44183	0	0
21676	1	2018	9	629	VE	44190	0	0
21677	1	2018	9	630	VE	44194	0	0
21678	1	2018	9	631	VE	44157	0	0
21679	1	2018	9	632	VE	44182	0	0
21680	1	2018	9	633	VE	44179	0	0
21681	1	2018	9	634	VE	44200	0	0
21682	1	2018	9	635	VE	44202	0	0
21683	1	2018	9	636	VE	44158	0	0
21684	1	2018	9	637	VE	44133	0	0
21685	1	2018	9	638	VE	44142	0	0
21686	1	2018	9	639	VE	44175	0	0
21687	1	2018	9	640	VE	44127	0	0
21688	1	2018	9	641	VE	44171	0	0
21689	1	2018	9	642	VE	44160	0	0
21690	1	2018	9	643	VE	44161	0	0
21691	1	2018	9	644	VE	44162	0	0
21692	1	2018	9	645	VE	44214	0	0
21693	1	2018	9	646	VE	44215	0	0
21694	1	2018	9	647	VE	44216	0	0
21695	1	2018	9	648	VE	44226	0	0
21696	1	2018	9	649	VE	44237	0	0
21697	1	2018	9	650	VE	44238	0	0
21698	1	2018	9	651	VE	44241	0	0
21699	1	2018	9	652	VE	44246	0	0
21700	1	2018	9	653	VE	44248	0	0
21701	1	2018	9	654	VE	44251	0	0
21702	1	2018	9	655	VE	44264	0	0
21703	1	2018	9	656	VE	44267	0	0
21704	1	2018	9	657	VE	44269	0	0
21705	1	2018	9	658	VE	44278	0	0
21706	1	2018	9	659	VE	44286	0	0
21707	1	2018	9	660	VE	44223	0	0
21708	1	2018	9	661	VE	44276	0	0
21709	1	2018	9	662	VE	44282	0	0
21710	1	2018	9	663	VE	44285	0	0
21711	1	2018	9	664	VE	44219	0	0
21712	1	2018	9	665	VE	44220	0	0
21713	1	2018	9	666	VE	44254	0	0
21714	1	2018	9	667	VE	44270	0	0
21715	1	2018	9	668	VE	44208	0	0
21716	1	2018	9	669	VE	44209	0	0
21717	1	2018	9	670	VE	44217	0	0
21718	1	2018	9	671	VE	44228	0	0
21719	1	2018	9	672	VE	44230	0	0
21720	1	2018	9	673	VE	44244	0	0
21721	1	2018	9	674	VE	44259	0	0
21722	1	2018	9	675	VE	44262	0	0
21723	1	2018	9	676	VE	44274	0	0
21724	1	2018	9	677	VE	44288	0	0
21725	1	2018	9	678	VE	44221	0	0
21726	1	2018	9	679	VE	44231	0	0
21727	1	2018	9	680	VE	44291	0	0
21728	1	2018	9	681	VE	44284	0	0
21729	1	2018	9	682	VE	44302	0	0
21730	1	2018	9	683	VE	44306	0	0
21731	1	2018	9	684	VE	44298	0	0
21732	1	2018	9	685	VE	44328	0	0
21733	1	2018	9	686	VE	44346	0	0
21734	1	2018	9	687	VE	44309	0	0
21735	1	2018	9	688	VE	44357	0	0
21736	1	2018	9	689	VE	44300	0	0
21737	1	2018	9	690	VE	44369	0	0
21738	1	2018	9	691	VE	44350	0	0
21739	1	2018	9	692	VE	44297	0	0
21740	1	2018	9	693	VE	44318	0	0
21741	1	2018	9	694	VE	44319	0	0
21742	1	2018	9	695	VE	44329	0	0
21743	1	2018	9	696	VE	44356	0	0
21744	1	2018	9	697	VE	44364	0	0
21745	1	2018	9	698	VE	44366	0	0
21746	1	2018	9	699	VE	44331	0	0
21747	1	2018	9	700	VE	44395	0	0
21748	1	2018	9	701	VE	44413	0	0
21749	1	2018	9	702	VE	44438	0	0
21750	1	2018	9	703	VE	44452	0	0
21751	1	2018	9	704	VE	44455	0	0
21752	1	2018	9	705	VE	44456	0	0
21753	1	2018	9	706	VE	44458	0	0
21754	1	2018	9	707	VE	44460	0	0
21755	1	2018	9	708	VE	44391	0	0
21756	1	2018	9	709	VE	44373	0	0
21757	1	2018	9	710	VE	44416	0	0
21758	1	2018	9	711	VE	44420	0	0
21759	1	2018	9	712	VE	44428	0	0
21760	1	2018	9	713	VE	44397	0	0
21761	1	2018	9	714	VE	44435	0	0
21762	1	2018	9	715	VE	44379	0	0
21763	1	2018	9	716	VE	44410	0	0
21764	1	2018	9	717	VE	44441	0	0
21765	1	2018	9	718	VE	44457	0	0
21766	1	2018	9	719	VE	44372	0	0
21767	1	2018	9	720	VE	44394	0	0
21768	1	2018	9	721	VE	44375	0	0
21769	1	2018	9	722	VE	44376	0	0
21770	1	2018	9	723	VE	44461	0	0
21771	1	2018	9	724	VE	44383	0	0
21772	1	2018	9	725	VE	44473	0	0
21773	1	2018	9	726	VE	44497	0	0
21774	1	2018	9	727	VE	44498	0	0
21775	1	2018	9	728	VE	44499	0	0
21776	1	2018	9	729	VE	44516	0	0
21777	1	2018	9	730	VE	44533	0	0
21778	1	2018	9	731	VE	44541	0	0
21779	1	2018	9	732	VE	44544	0	0
21780	1	2018	9	733	VE	44548	0	0
21781	1	2018	9	734	VE	44527	0	0
21782	1	2018	9	735	VE	44467	0	0
21783	1	2018	9	736	VE	44494	0	0
21784	1	2018	9	737	VE	44518	0	0
21785	1	2018	9	738	VE	44519	0	0
21786	1	2018	9	739	VE	44528	0	0
21787	1	2018	9	740	VE	44513	0	0
21788	1	2018	9	741	VE	44482	0	0
21789	1	2018	9	742	VE	44501	0	0
21790	1	2018	9	743	VE	44472	0	0
21791	1	2018	9	744	VE	44532	0	0
21792	1	2018	9	745	VE	44543	0	0
21793	1	2018	9	746	VE	44491	0	0
21794	1	2018	9	747	VE	44539	0	0
21795	1	2018	9	748	VE	44542	0	0
21796	1	2018	9	749	VE	44546	0	0
21797	1	2018	9	750	VE	44537	0	0
21798	1	2018	9	751	VE	44529	0	0
21799	1	2018	9	752	VE	44466	0	0
21800	1	2018	9	753	VE	44515	0	0
21801	1	2018	9	754	VE	44549	0	0
21802	1	2018	9	755	VE	44490	0	0
21803	1	2018	9	756	VE	44486	0	0
21804	1	2018	9	757	VE	44487	0	0
21805	1	2018	9	758	VE	44489	0	0
21806	1	2018	9	759	VE	44553	0	0
21807	1	2018	9	760	VE	44559	0	0
21808	1	2018	9	761	VE	44563	0	0
21809	1	2018	9	762	VE	44577	0	0
21810	1	2018	9	763	VE	44580	0	0
21811	1	2018	9	764	VE	44606	0	0
21812	1	2018	9	765	VE	44608	0	0
21813	1	2018	9	766	VE	44552	0	0
21814	1	2018	9	767	VE	44575	0	0
21815	1	2018	9	768	VE	44594	0	0
21816	1	2018	9	769	VE	44610	0	0
21817	1	2018	9	770	VE	44609	0	0
21818	1	2018	9	771	VE	44554	0	0
21819	1	2018	9	772	VE	44565	0	0
21820	1	2018	9	773	VE	44590	0	0
21821	1	2018	9	774	VE	44595	0	0
21822	1	2018	9	775	VE	44557	0	0
21823	1	2018	9	776	VE	44633	0	0
21824	1	2018	9	777	VE	44637	0	0
21825	1	2018	9	778	VE	44640	0	0
21826	1	2018	9	779	VE	44641	0	0
21827	1	2018	9	780	VE	44648	0	0
21828	1	2018	9	781	VE	44649	0	0
21829	1	2018	9	782	VE	44650	0	0
21830	1	2018	9	783	VE	44667	0	0
21831	1	2018	9	784	VE	44687	0	0
21832	1	2018	9	785	VE	44693	0	0
21833	1	2018	9	786	VE	44694	0	0
21834	1	2018	9	787	VE	44696	0	0
21835	1	2018	9	788	VE	44620	0	0
21836	1	2018	9	789	VE	44652	0	0
21837	1	2018	9	790	VE	44657	0	0
21838	1	2018	9	791	VE	44668	0	0
21839	1	2018	9	792	VE	44691	0	0
21840	1	2018	9	793	VE	44685	0	0
21841	1	2018	9	794	VE	44625	0	0
21842	1	2018	9	795	VE	44630	0	0
21843	1	2018	9	796	VE	44631	0	0
21844	1	2018	9	797	VE	44681	0	0
21845	1	2018	9	798	VE	44688	0	0
21846	1	2018	9	799	VE	44701	0	0
21847	1	2018	9	800	VE	44627	0	0
21848	1	2018	9	801	VE	44673	0	0
21849	1	2018	9	802	VE	44708	0	0
21850	1	2018	9	803	VE	44711	0	0
21851	1	2018	9	804	VE	44733	0	0
21852	1	2018	9	805	VE	44734	0	0
21853	1	2018	9	806	VE	44739	0	0
21854	1	2018	9	807	VE	44750	0	0
21855	1	2018	9	808	VE	44754	0	0
21856	1	2018	9	809	VE	44705	0	0
21857	1	2018	9	810	VE	44706	0	0
21858	1	2018	9	811	VE	44714	0	0
21859	1	2018	9	812	VE	44723	0	0
21860	1	2018	9	813	VE	44730	0	0
21861	1	2018	9	814	VE	44743	0	0
21862	1	2018	9	815	VE	44744	0	0
21863	1	2018	9	816	VE	44766	0	0
21864	1	2018	9	817	VE	44761	0	0
21865	1	2018	9	818	VE	44712	0	0
21866	1	2018	9	819	VE	44768	0	0
21867	1	2018	9	820	VE	44721	0	0
21868	1	2018	9	821	VE	44724	0	0
21869	1	2018	9	822	VE	44726	0	0
21870	1	2018	9	823	VE	44727	0	0
21871	1	2018	9	824	VE	44764	0	0
21872	1	2018	9	825	VE	44707	0	0
21873	1	2018	9	826	VE	44719	0	0
21874	2	2018	10	1	VE	44790	0	0
21875	2	2018	10	2	VE	44793	0	0
21876	2	2018	10	3	VE	44804	0	0
21877	2	2018	10	4	VE	44819	0	0
21878	2	2018	10	5	VE	44820	0	0
21879	2	2018	10	6	VE	44840	0	0
21880	2	2018	10	7	VE	44841	0	0
21881	2	2018	10	8	VE	44849	0	0
21882	2	2018	10	9	VE	44777	0	0
21883	2	2018	10	10	VE	44792	0	0
21884	2	2018	10	11	VE	44784	0	0
21885	2	2018	10	12	VE	44798	0	0
21886	2	2018	10	13	VE	44783	0	0
21887	2	2018	10	14	VE	44821	0	0
21888	2	2018	10	15	VE	44780	0	0
21889	2	2018	10	16	VE	44805	0	0
21890	2	2018	10	17	VE	44808	0	0
21891	2	2018	10	18	VE	44813	0	0
21892	2	2018	10	19	VE	44814	0	0
21893	2	2018	10	20	VE	44815	0	0
21894	2	2018	10	21	VE	44816	0	0
21895	2	2018	10	22	VE	44817	0	0
21896	2	2018	10	23	VE	44828	0	0
21897	2	2018	10	24	VE	44832	0	0
21898	2	2018	10	25	VE	44836	0	0
21899	2	2018	10	26	VE	44838	0	0
21900	2	2018	10	27	VE	44846	0	0
21901	2	2018	10	28	VE	44848	0	0
21902	2	2018	10	29	VE	44839	0	0
21903	2	2018	10	30	VE	44860	0	0
21904	2	2018	10	31	VE	44911	0	0
21905	2	2018	10	32	VE	44918	0	0
21906	2	2018	10	33	VE	44889	0	0
21907	2	2018	10	34	VE	44901	0	0
21908	2	2018	10	35	VE	44921	0	0
21909	2	2018	10	36	VE	44928	0	0
21910	2	2018	10	37	VE	44880	0	0
21911	2	2018	10	38	VE	44900	0	0
21912	2	2018	10	39	VE	44888	0	0
21913	2	2018	10	40	VE	44890	0	0
21914	2	2018	10	41	VE	44893	0	0
21915	2	2018	10	42	VE	44917	0	0
21916	2	2018	10	43	VE	44922	0	0
21917	2	2018	10	44	VE	44923	0	0
21918	2	2018	10	45	VE	44930	0	0
21919	2	2018	10	46	VE	44932	0	0
21920	2	2018	10	47	VE	44935	0	0
21921	2	2018	10	48	VE	44941	0	0
21922	2	2018	10	49	VE	44938	0	0
21923	2	2018	10	50	VE	44943	0	0
21924	1	2018	9	827	VE	44811	0	0
21925	3	2018	9	1	VE	42595	0	0
21926	3	2018	9	2	VE	42608	0	0
21927	3	2018	9	3	VE	42610	0	0
21928	3	2018	9	4	VE	42615	0	0
21929	3	2018	9	5	VE	42625	0	0
21930	3	2018	9	6	VE	42632	0	0
21931	3	2018	9	7	VE	42592	0	0
21932	3	2018	9	8	VE	42606	0	0
21933	3	2018	9	9	VE	42609	0	0
21934	3	2018	9	10	VE	42637	0	0
21935	3	2018	9	11	VE	42641	0	0
21936	3	2018	9	12	VE	42626	0	0
21937	3	2018	9	13	VE	42628	0	0
21938	3	2018	9	14	VE	42660	0	0
21939	3	2018	9	15	VE	42679	0	0
21940	3	2018	9	16	VE	42684	0	0
21941	3	2018	9	17	VE	42704	0	0
21942	3	2018	9	18	VE	42728	0	0
21943	3	2018	9	19	VE	42760	0	0
21944	3	2018	9	20	VE	42761	0	0
21945	3	2018	9	21	VE	42662	0	0
21946	3	2018	9	22	VE	42686	0	0
21947	3	2018	9	23	VE	42707	0	0
21948	3	2018	9	24	VE	42672	0	0
21949	3	2018	9	25	VE	42682	0	0
21950	3	2018	9	26	VE	42698	0	0
21951	3	2018	9	27	VE	42780	0	0
21952	3	2018	9	28	VE	42779	0	0
21953	3	2018	9	29	VE	42667	0	0
21954	3	2018	9	30	VE	42680	0	0
21955	3	2018	9	31	VE	42687	0	0
21956	3	2018	9	32	VE	42694	0	0
21957	3	2018	9	33	VE	42753	0	0
21958	3	2018	9	34	VE	42664	0	0
21959	3	2018	9	35	VE	42744	0	0
21960	3	2018	9	36	VE	42783	0	0
21961	3	2018	9	37	VE	42786	0	0
21962	3	2018	9	38	VE	42788	0	0
21963	3	2018	9	39	VE	42789	0	0
21964	3	2018	9	40	VE	42801	0	0
21965	3	2018	9	41	VE	42809	0	0
21966	3	2018	9	42	VE	42838	0	0
21967	3	2018	9	43	VE	42841	0	0
21968	3	2018	9	44	VE	42845	0	0
21969	3	2018	9	45	VE	42847	0	0
21970	3	2018	9	46	VE	42794	0	0
21971	3	2018	9	47	VE	42806	0	0
21972	3	2018	9	48	VE	42812	0	0
21973	3	2018	9	49	VE	42872	0	0
21974	3	2018	9	50	VE	42873	0	0
21975	3	2018	9	51	VE	42800	0	0
21976	3	2018	9	52	VE	42815	0	0
21977	3	2018	9	53	VE	42820	0	0
21978	3	2018	9	54	VE	42859	0	0
21979	3	2018	9	55	VE	42821	0	0
21980	3	2018	9	56	VE	42823	0	0
21981	3	2018	9	57	VE	42825	0	0
21982	3	2018	9	58	VE	42857	0	0
21983	3	2018	9	59	VE	42884	0	0
21984	3	2018	9	60	VE	42891	0	0
21985	3	2018	9	61	VE	42900	0	0
21986	3	2018	9	62	VE	42907	0	0
21987	3	2018	9	63	VE	42913	0	0
21988	3	2018	9	64	VE	42914	0	0
21989	3	2018	9	65	VE	42926	0	0
21990	3	2018	9	66	VE	42943	0	0
21991	3	2018	9	67	VE	42949	0	0
21992	3	2018	9	68	VE	42890	0	0
21993	3	2018	9	69	VE	42876	0	0
21994	3	2018	9	70	VE	42895	0	0
21995	3	2018	9	71	VE	42908	0	0
21996	3	2018	9	72	VE	42915	0	0
21997	3	2018	9	73	VE	42965	0	0
21998	3	2018	9	74	VE	42919	0	0
21999	3	2018	9	75	VE	42899	0	0
22000	3	2018	9	76	VE	42938	0	0
22001	3	2018	9	77	VE	42947	0	0
22002	3	2018	9	78	VE	42959	0	0
22003	3	2018	9	79	VE	43003	0	0
22004	3	2018	9	80	VE	42981	0	0
22005	3	2018	9	81	VE	42982	0	0
22006	3	2018	9	82	VE	42984	0	0
22007	3	2018	9	83	VE	42989	0	0
22008	3	2018	9	84	VE	43000	0	0
22009	3	2018	9	85	VE	43001	0	0
22010	3	2018	9	86	VE	43006	0	0
22011	3	2018	9	87	VE	43014	0	0
22012	3	2018	9	88	VE	43023	0	0
22013	3	2018	9	89	VE	43029	0	0
22014	3	2018	9	90	VE	43035	0	0
22015	3	2018	9	91	VE	43036	0	0
22016	3	2018	9	92	VE	43045	0	0
22017	3	2018	9	93	VE	43062	0	0
22018	3	2018	9	94	VE	42985	0	0
22019	3	2018	9	95	VE	43020	0	0
22020	3	2018	9	96	VE	42988	0	0
22021	3	2018	9	97	VE	42976	0	0
22022	3	2018	9	98	VE	42987	0	0
22023	3	2018	9	99	VE	43019	0	0
22024	3	2018	9	100	VE	43015	0	0
22025	3	2018	9	101	VE	43027	0	0
22026	3	2018	9	102	VE	42978	0	0
22027	3	2018	9	103	VE	42979	0	0
22028	3	2018	9	104	VE	42992	0	0
22029	3	2018	9	105	VE	42994	0	0
22030	3	2018	9	106	VE	43058	0	0
22031	3	2018	9	107	VE	42980	0	0
22032	3	2018	9	108	VE	43080	0	0
22033	3	2018	9	109	VE	43081	0	0
22034	3	2018	9	110	VE	43085	0	0
22035	3	2018	9	111	VE	43086	0	0
22036	3	2018	9	112	VE	43087	0	0
22037	3	2018	9	113	VE	43094	0	0
22038	3	2018	9	114	VE	43096	0	0
22039	3	2018	9	115	VE	43105	0	0
22040	3	2018	9	116	VE	43120	0	0
22041	3	2018	9	117	VE	43124	0	0
22042	3	2018	9	118	VE	43125	0	0
22043	3	2018	9	119	VE	43129	0	0
22044	3	2018	9	120	VE	43131	0	0
22045	3	2018	9	121	VE	43140	0	0
22046	3	2018	9	122	VE	43141	0	0
22047	3	2018	9	123	VE	43143	0	0
22048	3	2018	9	124	VE	43157	0	0
22049	3	2018	9	125	VE	43101	0	0
22050	3	2018	9	126	VE	43108	0	0
22051	3	2018	9	127	VE	43148	0	0
22052	3	2018	9	128	VE	43092	0	0
22053	3	2018	9	129	VE	43093	0	0
22054	3	2018	9	130	VE	43138	0	0
22055	3	2018	9	131	VE	43089	0	0
22056	3	2018	9	132	VE	43149	0	0
22057	3	2018	9	133	VE	43152	0	0
22058	3	2018	9	134	VE	43160	0	0
22059	3	2018	9	135	VE	43165	0	0
22060	3	2018	9	136	VE	43158	0	0
22061	3	2018	9	137	VE	43102	0	0
22062	3	2018	9	138	VE	43130	0	0
22063	3	2018	9	139	VE	43134	0	0
22064	3	2018	9	140	VE	43156	0	0
22065	3	2018	9	141	VE	43162	0	0
22066	3	2018	9	142	VE	43211	0	0
22067	3	2018	9	143	VE	43181	0	0
22068	3	2018	9	144	VE	43183	0	0
22069	3	2018	9	145	VE	43184	0	0
22070	3	2018	9	146	VE	43185	0	0
22071	3	2018	9	147	VE	43204	0	0
22072	3	2018	9	148	VE	43205	0	0
22073	3	2018	9	149	VE	43213	0	0
22074	3	2018	9	150	VE	43220	0	0
22075	3	2018	9	151	VE	43188	0	0
22076	3	2018	9	152	VE	43194	0	0
22077	3	2018	9	153	VE	43222	0	0
22078	3	2018	9	154	VE	43231	0	0
22079	3	2018	9	155	VE	43224	0	0
22080	3	2018	9	156	VE	43202	0	0
22081	3	2018	9	157	VE	43218	0	0
22082	3	2018	9	158	VE	43203	0	0
22083	3	2018	9	159	VE	43209	0	0
22084	3	2018	9	160	VE	43267	0	0
22085	3	2018	9	161	VE	43252	0	0
22086	3	2018	9	162	VE	43254	0	0
22087	3	2018	9	163	VE	43260	0	0
22088	3	2018	9	164	VE	43262	0	0
22089	3	2018	9	165	VE	43266	0	0
22090	3	2018	9	166	VE	43278	0	0
22091	3	2018	9	167	VE	43279	0	0
22092	3	2018	9	168	VE	43306	0	0
22093	3	2018	9	169	VE	43313	0	0
22094	3	2018	9	170	VE	43316	0	0
22095	3	2018	9	171	VE	43325	0	0
22096	3	2018	9	172	VE	43327	0	0
22097	3	2018	9	173	VE	43338	0	0
22098	3	2018	9	174	VE	43251	0	0
22099	3	2018	9	175	VE	43258	0	0
22100	3	2018	9	176	VE	43304	0	0
22101	3	2018	9	177	VE	43310	0	0
22102	3	2018	9	178	VE	43264	0	0
22103	3	2018	9	179	VE	43272	0	0
22104	3	2018	9	180	VE	43287	0	0
22105	3	2018	9	181	VE	43305	0	0
22106	3	2018	9	182	VE	43323	0	0
22107	3	2018	9	183	VE	43357	0	0
22108	3	2018	9	184	VE	43282	0	0
22109	3	2018	9	185	VE	43308	0	0
22110	3	2018	9	186	VE	43255	0	0
22111	3	2018	9	187	VE	43340	0	0
22112	3	2018	9	188	VE	43384	0	0
22113	3	2018	9	189	VE	43365	0	0
22114	3	2018	9	190	VE	43366	0	0
22115	3	2018	9	191	VE	43368	0	0
22116	3	2018	9	192	VE	43377	0	0
22117	3	2018	9	193	VE	43383	0	0
22118	3	2018	9	194	VE	43393	0	0
22119	3	2018	9	195	VE	43398	0	0
22120	3	2018	9	196	VE	43427	0	0
22121	3	2018	9	197	VE	43431	0	0
22122	3	2018	9	198	VE	43432	0	0
22123	3	2018	9	199	VE	43447	0	0
22124	3	2018	9	200	VE	43433	0	0
22125	3	2018	9	201	VE	43434	0	0
22126	3	2018	9	202	VE	43436	0	0
22127	3	2018	9	203	VE	43437	0	0
22128	3	2018	9	204	VE	43438	0	0
22129	3	2018	9	205	VE	43387	0	0
22130	3	2018	9	206	VE	43389	0	0
22131	3	2018	9	207	VE	43376	0	0
22132	3	2018	9	208	VE	43380	0	0
22133	3	2018	9	209	VE	43396	0	0
22134	3	2018	9	210	VE	43400	0	0
22135	3	2018	9	211	VE	43448	0	0
22136	3	2018	9	212	VE	43371	0	0
22137	3	2018	9	213	VE	43435	0	0
22138	3	2018	9	214	VE	43445	0	0
22139	3	2018	9	215	VE	43457	0	0
22140	3	2018	9	216	VE	43458	0	0
22141	3	2018	9	217	VE	43470	0	0
22142	3	2018	9	218	VE	43477	0	0
22143	3	2018	9	219	VE	43485	0	0
22144	3	2018	9	220	VE	43496	0	0
22145	3	2018	9	221	VE	43516	0	0
22146	3	2018	9	222	VE	43473	0	0
22147	3	2018	9	223	VE	43488	0	0
22148	3	2018	9	224	VE	43464	0	0
22149	3	2018	9	225	VE	43482	0	0
22150	3	2018	9	226	VE	43487	0	0
22151	3	2018	9	227	VE	43489	0	0
22152	3	2018	9	228	VE	43495	0	0
22153	3	2018	9	229	VE	43523	0	0
22154	3	2018	9	230	VE	43522	0	0
22155	3	2018	9	231	VE	43492	0	0
22156	3	2018	9	232	VE	43511	0	0
22157	3	2018	9	233	VE	43521	0	0
22158	3	2018	9	234	VE	43462	0	0
22159	3	2018	9	235	VE	43472	0	0
22160	3	2018	9	236	VE	43513	0	0
22161	3	2018	9	237	VE	43520	0	0
22162	3	2018	9	238	VE	43531	0	0
22163	3	2018	9	239	VE	43533	0	0
22164	3	2018	9	240	VE	43544	0	0
22165	3	2018	9	241	VE	43551	0	0
22166	3	2018	9	242	VE	43577	0	0
22167	3	2018	9	243	VE	43591	0	0
22168	3	2018	9	244	VE	43581	0	0
22169	3	2018	9	245	VE	43555	0	0
22170	3	2018	9	246	VE	43548	0	0
22171	3	2018	9	247	VE	43554	0	0
22172	3	2018	9	248	VE	43558	0	0
22173	3	2018	9	249	VE	43562	0	0
22174	3	2018	9	250	VE	43582	0	0
22175	3	2018	9	251	VE	43592	0	0
22176	3	2018	9	252	VE	43601	0	0
22177	3	2018	9	253	VE	43550	0	0
22178	3	2018	9	254	VE	43568	0	0
22179	3	2018	9	255	VE	43569	0	0
22180	3	2018	9	256	VE	43543	0	0
22181	3	2018	9	257	VE	43545	0	0
22182	3	2018	9	258	VE	43552	0	0
22183	3	2018	9	259	VE	43556	0	0
22184	3	2018	9	260	VE	43561	0	0
22185	3	2018	9	261	VE	43566	0	0
22186	3	2018	9	262	VE	43580	0	0
22187	3	2018	9	263	VE	43603	0	0
22188	3	2018	9	264	VE	43605	0	0
22189	3	2018	9	265	VE	43606	0	0
22190	3	2018	9	266	VE	43609	0	0
22191	3	2018	9	267	VE	43615	0	0
22192	3	2018	9	268	VE	43617	0	0
22193	3	2018	9	269	VE	43624	0	0
22194	3	2018	9	270	VE	43629	0	0
22195	3	2018	9	271	VE	43632	0	0
22196	3	2018	9	272	VE	43646	0	0
22197	3	2018	9	273	VE	43659	0	0
22198	3	2018	9	274	VE	43661	0	0
22199	3	2018	9	275	VE	43664	0	0
22200	3	2018	9	276	VE	43665	0	0
22201	3	2018	9	277	VE	43630	0	0
22202	3	2018	9	278	VE	43634	0	0
22203	3	2018	9	279	VE	43672	0	0
22204	3	2018	9	280	VE	43637	0	0
22205	3	2018	9	281	VE	43631	0	0
22206	3	2018	9	282	VE	43638	0	0
22207	3	2018	9	283	VE	43641	0	0
22208	3	2018	9	284	VE	43642	0	0
22209	3	2018	9	285	VE	43667	0	0
22210	3	2018	9	286	VE	43690	0	0
22211	3	2018	9	287	VE	43691	0	0
22212	3	2018	9	288	VE	43692	0	0
22213	3	2018	9	289	VE	43694	0	0
22214	3	2018	9	290	VE	43705	0	0
22215	3	2018	9	291	VE	43707	0	0
22216	3	2018	9	292	VE	43719	0	0
22217	3	2018	9	293	VE	43711	0	0
22218	3	2018	9	294	VE	43724	0	0
22219	3	2018	9	295	VE	43698	0	0
22220	3	2018	9	296	VE	43725	0	0
22221	3	2018	9	297	VE	43790	0	0
22222	3	2018	9	298	VE	43738	0	0
22223	3	2018	9	299	VE	43748	0	0
22224	3	2018	9	300	VE	43749	0	0
22225	3	2018	9	301	VE	43758	0	0
22226	3	2018	9	302	VE	43762	0	0
22227	3	2018	9	303	VE	43769	0	0
22228	3	2018	9	304	VE	43770	0	0
22229	3	2018	9	305	VE	43807	0	0
22230	3	2018	9	306	VE	43810	0	0
22231	3	2018	9	307	VE	43817	0	0
22232	3	2018	9	308	VE	43821	0	0
22233	3	2018	9	309	VE	43752	0	0
22234	3	2018	9	310	VE	43835	0	0
22235	3	2018	9	311	VE	43789	0	0
22236	3	2018	9	312	VE	43839	0	0
22237	3	2018	9	313	VE	43840	0	0
22238	3	2018	9	314	VE	43854	0	0
22239	3	2018	9	315	VE	43843	0	0
22240	3	2018	9	316	VE	43844	0	0
22241	3	2018	9	317	VE	43850	0	0
22242	3	2018	9	318	VE	43851	0	0
22243	3	2018	9	319	VE	43859	0	0
22244	3	2018	9	320	VE	43871	0	0
22245	3	2018	9	321	VE	43904	0	0
22246	3	2018	9	322	VE	43910	0	0
22247	3	2018	9	323	VE	43917	0	0
22248	3	2018	9	324	VE	43922	0	0
22249	3	2018	9	325	VE	43853	0	0
22250	3	2018	9	326	VE	43875	0	0
22251	3	2018	9	327	VE	43881	0	0
22252	3	2018	9	328	VE	43861	0	0
22253	3	2018	9	329	VE	43867	0	0
22254	3	2018	9	330	VE	43876	0	0
22255	3	2018	9	331	VE	43906	0	0
22256	3	2018	9	332	VE	43898	0	0
22257	3	2018	9	333	VE	43911	0	0
22258	3	2018	9	334	VE	43893	0	0
22259	3	2018	9	335	VE	43895	0	0
22260	3	2018	9	336	VE	43896	0	0
22261	3	2018	9	337	VE	43901	0	0
22262	3	2018	9	338	VE	43999	0	0
22263	3	2018	9	339	VE	43933	0	0
22264	3	2018	9	340	VE	43936	0	0
22265	3	2018	9	341	VE	43948	0	0
22266	3	2018	9	342	VE	43954	0	0
22267	3	2018	9	343	VE	43956	0	0
22268	3	2018	9	344	VE	43973	0	0
22269	3	2018	9	345	VE	43984	0	0
22270	3	2018	9	346	VE	43988	0	0
22271	3	2018	9	347	VE	43994	0	0
22272	3	2018	9	348	VE	43997	0	0
22273	3	2018	9	349	VE	44009	0	0
22274	3	2018	9	350	VE	43939	0	0
22275	3	2018	9	351	VE	43941	0	0
22276	3	2018	9	352	VE	43986	0	0
22277	3	2018	9	353	VE	43938	0	0
22278	3	2018	9	354	VE	43942	0	0
22279	3	2018	9	355	VE	43943	0	0
22280	3	2018	9	356	VE	43951	0	0
22281	3	2018	9	357	VE	43955	0	0
22282	3	2018	9	358	VE	43970	0	0
22283	3	2018	9	359	VE	44028	0	0
22284	3	2018	9	360	VE	44049	0	0
22285	3	2018	9	361	VE	44068	0	0
22286	3	2018	9	362	VE	44091	0	0
22287	3	2018	9	363	VE	44092	0	0
22288	3	2018	9	364	VE	44109	0	0
22289	3	2018	9	365	VE	44020	0	0
22290	3	2018	9	366	VE	44021	0	0
22291	3	2018	9	367	VE	44050	0	0
22292	3	2018	9	368	VE	44115	0	0
22293	3	2018	9	369	VE	44086	0	0
22294	3	2018	9	370	VE	44053	0	0
22295	3	2018	9	371	VE	44069	0	0
22296	3	2018	9	372	VE	44071	0	0
22297	3	2018	9	373	VE	44099	0	0
22298	3	2018	9	374	VE	44023	0	0
22299	3	2018	9	375	VE	44080	0	0
22300	3	2018	9	376	VE	44082	0	0
22301	3	2018	9	377	VE	44087	0	0
22302	3	2018	9	378	VE	44088	0	0
22303	3	2018	9	379	VE	44090	0	0
22304	3	2018	9	380	VE	44107	0	0
22305	3	2018	9	381	VE	44128	0	0
22306	3	2018	9	382	VE	44129	0	0
22307	3	2018	9	383	VE	44131	0	0
22308	3	2018	9	384	VE	44132	0	0
22309	3	2018	9	385	VE	44135	0	0
22310	3	2018	9	386	VE	44139	0	0
22311	3	2018	9	387	VE	44144	0	0
22312	3	2018	9	388	VE	44147	0	0
22313	3	2018	9	389	VE	44150	0	0
22314	3	2018	9	390	VE	44151	0	0
22315	3	2018	9	391	VE	44152	0	0
22316	3	2018	9	392	VE	44154	0	0
22317	3	2018	9	393	VE	44166	0	0
22318	3	2018	9	394	VE	44168	0	0
22319	3	2018	9	395	VE	44181	0	0
22320	3	2018	9	396	VE	44184	0	0
22321	3	2018	9	397	VE	44186	0	0
22322	3	2018	9	398	VE	44187	0	0
22323	3	2018	9	399	VE	44138	0	0
22324	3	2018	9	400	VE	44170	0	0
22325	3	2018	9	401	VE	44176	0	0
22326	3	2018	9	402	VE	44207	0	0
22327	3	2018	9	403	VE	44203	0	0
22328	3	2018	9	404	VE	44134	0	0
22329	3	2018	9	405	VE	44145	0	0
22330	3	2018	9	406	VE	44165	0	0
22331	3	2018	9	407	VE	44174	0	0
22332	3	2018	9	408	VE	44153	0	0
22333	3	2018	9	409	VE	44185	0	0
22334	3	2018	9	410	VE	44210	0	0
22335	3	2018	9	411	VE	44211	0	0
22336	3	2018	9	412	VE	44213	0	0
22337	3	2018	9	413	VE	44224	0	0
22338	3	2018	9	414	VE	44233	0	0
22339	3	2018	9	415	VE	44234	0	0
22340	3	2018	9	416	VE	44235	0	0
22341	3	2018	9	417	VE	44243	0	0
22342	3	2018	9	418	VE	44253	0	0
22343	3	2018	9	419	VE	44257	0	0
22344	3	2018	9	420	VE	44258	0	0
22345	3	2018	9	421	VE	44260	0	0
22346	3	2018	9	422	VE	44263	0	0
22347	3	2018	9	423	VE	44272	0	0
22348	3	2018	9	424	VE	44225	0	0
22349	3	2018	9	425	VE	44239	0	0
22350	3	2018	9	426	VE	44229	0	0
22351	3	2018	9	427	VE	44232	0	0
22352	3	2018	9	428	VE	44268	0	0
22353	3	2018	9	429	VE	44271	0	0
22354	3	2018	9	430	VE	44275	0	0
22355	3	2018	9	431	VE	44277	0	0
22356	3	2018	9	432	VE	44256	0	0
22357	3	2018	9	433	VE	44261	0	0
22358	3	2018	9	434	VE	44266	0	0
22359	3	2018	9	435	VE	44299	0	0
22360	3	2018	9	436	VE	44301	0	0
22361	3	2018	9	437	VE	44304	0	0
22362	3	2018	9	438	VE	44308	0	0
22363	3	2018	9	439	VE	44311	0	0
22364	3	2018	9	440	VE	44313	0	0
22365	3	2018	9	441	VE	44326	0	0
22366	3	2018	9	442	VE	44330	0	0
22367	3	2018	9	443	VE	44341	0	0
22368	3	2018	9	444	VE	44351	0	0
22369	3	2018	9	445	VE	44358	0	0
22370	3	2018	9	446	VE	44360	0	0
22371	3	2018	9	447	VE	44315	0	0
22372	3	2018	9	448	VE	44367	0	0
22373	3	2018	9	449	VE	44323	0	0
22374	3	2018	9	450	VE	44340	0	0
22375	3	2018	9	451	VE	44342	0	0
22376	3	2018	9	452	VE	44343	0	0
22377	3	2018	9	453	VE	44345	0	0
22378	3	2018	9	454	VE	44347	0	0
22379	3	2018	9	455	VE	44353	0	0
22380	3	2018	9	456	VE	44354	0	0
22381	3	2018	9	457	VE	44324	0	0
22382	3	2018	9	458	VE	44325	0	0
22383	3	2018	9	459	VE	44337	0	0
22384	3	2018	9	460	VE	44363	0	0
22385	3	2018	9	461	VE	44365	0	0
22386	3	2018	9	462	VE	44368	0	0
22387	3	2018	9	463	VE	44370	0	0
22388	3	2018	9	464	VE	44374	0	0
22389	3	2018	9	465	VE	44378	0	0
22390	3	2018	9	466	VE	44387	0	0
22391	3	2018	9	467	VE	44388	0	0
22392	3	2018	9	468	VE	44389	0	0
22393	3	2018	9	469	VE	44396	0	0
22394	3	2018	9	470	VE	44403	0	0
22395	3	2018	9	471	VE	44422	0	0
22396	3	2018	9	472	VE	44423	0	0
22397	3	2018	9	473	VE	44440	0	0
22398	3	2018	9	474	VE	44447	0	0
22399	3	2018	9	475	VE	44449	0	0
22400	3	2018	9	476	VE	44450	0	0
22401	3	2018	9	477	VE	44454	0	0
22402	3	2018	9	478	VE	44380	0	0
22403	3	2018	9	479	VE	44412	0	0
22404	3	2018	9	480	VE	44386	0	0
22405	3	2018	9	481	VE	44400	0	0
22406	3	2018	9	482	VE	44401	0	0
22407	3	2018	9	483	VE	44453	0	0
22408	3	2018	9	484	VE	44432	0	0
22409	3	2018	9	485	VE	44434	0	0
22410	3	2018	9	486	VE	44381	0	0
22411	3	2018	9	487	VE	44385	0	0
22412	3	2018	9	488	VE	44393	0	0
22413	3	2018	9	489	VE	44451	0	0
22414	3	2018	9	490	VE	44399	0	0
22415	3	2018	9	491	VE	44448	0	0
22416	3	2018	9	492	VE	44495	0	0
22417	3	2018	9	493	VE	44505	0	0
22418	3	2018	9	494	VE	44511	0	0
22419	3	2018	9	495	VE	44551	0	0
22420	3	2018	9	496	VE	44464	0	0
22421	3	2018	9	497	VE	44469	0	0
22422	3	2018	9	498	VE	44483	0	0
22423	3	2018	9	499	VE	44523	0	0
22424	3	2018	9	500	VE	44526	0	0
22425	3	2018	9	501	VE	44535	0	0
22426	3	2018	9	502	VE	44504	0	0
22427	3	2018	9	503	VE	44506	0	0
22428	3	2018	9	504	VE	44530	0	0
22429	3	2018	9	505	VE	44465	0	0
22430	3	2018	9	506	VE	44493	0	0
22431	3	2018	9	507	VE	44534	0	0
22432	3	2018	9	508	VE	44545	0	0
22433	3	2018	9	509	VE	44484	0	0
22434	3	2018	9	510	VE	44496	0	0
22435	3	2018	9	511	VE	44531	0	0
22436	3	2018	9	512	VE	44555	0	0
22437	3	2018	9	513	VE	44560	0	0
22438	3	2018	9	514	VE	44567	0	0
22439	3	2018	9	515	VE	44568	0	0
22440	3	2018	9	516	VE	44574	0	0
22441	3	2018	9	517	VE	44578	0	0
22442	3	2018	9	518	VE	44585	0	0
22443	3	2018	9	519	VE	44599	0	0
22444	3	2018	9	520	VE	44605	0	0
22445	3	2018	9	521	VE	44558	0	0
22446	3	2018	9	522	VE	44598	0	0
22447	3	2018	9	523	VE	44592	0	0
22448	3	2018	9	524	VE	44588	0	0
22449	3	2018	9	525	VE	44602	0	0
22450	3	2018	9	526	VE	44603	0	0
22451	3	2018	9	527	VE	44591	0	0
22452	3	2018	9	528	VE	44601	0	0
22453	3	2018	9	529	VE	44570	0	0
22454	3	2018	9	530	VE	44684	0	0
22455	3	2018	9	531	VE	44618	0	0
22456	3	2018	9	532	VE	44619	0	0
22457	3	2018	9	533	VE	44621	0	0
22458	3	2018	9	534	VE	44622	0	0
22459	3	2018	9	535	VE	44623	0	0
22460	3	2018	9	536	VE	44624	0	0
22461	3	2018	9	537	VE	44626	0	0
22462	3	2018	9	538	VE	44629	0	0
22463	3	2018	9	539	VE	44644	0	0
22464	3	2018	9	540	VE	44645	0	0
22465	3	2018	9	541	VE	44646	0	0
22466	3	2018	9	542	VE	44647	0	0
22467	3	2018	9	543	VE	44653	0	0
22468	3	2018	9	544	VE	44660	0	0
22469	3	2018	9	545	VE	44661	0	0
22470	3	2018	9	546	VE	44662	0	0
22471	3	2018	9	547	VE	44672	0	0
22472	3	2018	9	548	VE	44679	0	0
22473	3	2018	9	549	VE	44683	0	0
22474	3	2018	9	550	VE	44686	0	0
22475	3	2018	9	551	VE	44677	0	0
22476	3	2018	9	552	VE	44628	0	0
22477	3	2018	9	553	VE	44635	0	0
22478	3	2018	9	554	VE	44636	0	0
22479	3	2018	9	555	VE	44666	0	0
22480	3	2018	9	556	VE	44680	0	0
22481	3	2018	9	557	VE	44692	0	0
22482	3	2018	9	558	VE	44695	0	0
22483	3	2018	9	559	VE	44697	0	0
22484	3	2018	9	560	VE	44700	0	0
22485	3	2018	9	561	VE	44709	0	0
22486	3	2018	9	562	VE	44713	0	0
22487	3	2018	9	563	VE	44715	0	0
22488	3	2018	9	564	VE	44720	0	0
22489	3	2018	9	565	VE	44737	0	0
22490	3	2018	9	566	VE	44716	0	0
22491	3	2018	9	567	VE	44728	0	0
22492	3	2018	9	568	VE	44741	0	0
22493	3	2018	9	569	VE	44757	0	0
22494	3	2018	9	570	VE	44758	0	0
22495	3	2018	9	571	VE	44718	0	0
22496	3	2018	9	572	VE	44722	0	0
22497	3	2018	9	573	VE	44748	0	0
22498	2	2018	10	51	VE	44957	0	0
22499	6	2018	10	1	VE	44810	0	0
22500	6	2018	10	2	VE	44865	0	0
22501	6	2018	10	3	VE	44866	0	0
22502	6	2018	10	4	VE	44868	0	0
22503	6	2018	10	5	VE	44869	0	0
22504	6	2018	10	6	VE	44870	0	0
22505	6	2018	10	7	VE	44871	0	0
22506	6	2018	10	8	VE	44874	0	0
22507	6	2018	10	9	VE	44875	0	0
22508	6	2018	10	10	VE	44876	0	0
22509	6	2018	10	11	VE	44881	0	0
22510	6	2018	10	12	VE	44882	0	0
22511	6	2018	10	13	VE	44885	0	0
22512	6	2018	10	14	VE	44886	0	0
22513	6	2018	10	15	VE	44895	0	0
22514	6	2018	10	16	VE	44909	0	0
22515	6	2018	10	17	VE	44914	0	0
22516	6	2018	10	18	VE	44915	0	0
22517	6	2018	10	19	VE	44925	0	0
22518	6	2018	10	20	VE	44927	0	0
22519	6	2018	10	21	VE	44931	0	0
22520	6	2018	10	22	VE	44956	0	0
22521	6	2018	10	23	VE	44958	0	0
22522	6	2018	10	24	VE	44955	0	0
22523	2	2018	10	52	VE	44984	0	0
22524	2	2018	10	53	VE	45051	0	0
22525	2	2018	10	54	VE	45056	0	0
22526	2	2018	10	55	VE	45061	0	0
22527	2	2018	10	56	VE	45030	0	0
22528	2	2018	10	57	VE	45054	0	0
22529	2	2018	10	58	VE	45055	0	0
22530	2	2018	10	59	VE	45027	0	0
22531	2	2018	10	60	VE	45028	0	0
22532	2	2018	10	61	VE	45065	0	0
22533	2	2018	10	62	VE	45011	0	0
22534	2	2018	10	63	VE	45022	0	0
22535	2	2018	10	64	VE	45025	0	0
22536	2	2018	10	65	VE	45032	0	0
22537	2	2018	10	66	VE	45033	0	0
22538	2	2018	10	67	VE	45048	0	0
22539	2	2018	10	68	VE	45052	0	0
22540	2	2018	10	69	VE	45063	0	0
22541	2	2018	10	70	VE	45024	0	0
22542	2	2018	10	71	VE	44992	0	0
22543	2	2018	10	72	VE	44993	0	0
22544	2	2018	10	73	VE	44994	0	0
22545	2	2018	10	74	VE	44995	0	0
22546	2	2018	10	75	VE	44996	0	0
22547	2	2018	10	76	VE	44997	0	0
22548	2	2018	10	77	VE	44998	0	0
22549	2	2018	10	78	VE	44999	0	0
22550	2	2018	10	79	VE	45001	0	0
22551	2	2018	10	80	VE	45035	0	0
22552	2	2018	10	81	VE	45039	0	0
22553	2	2018	10	82	VE	45040	0	0
22554	2	2018	10	83	VE	45060	0	0
22555	2	2018	10	84	VE	45095	0	0
22556	2	2018	10	85	VE	45082	0	0
22557	2	2018	10	86	VE	45094	0	0
22558	2	2018	10	87	VE	45090	0	0
22559	2	2018	10	88	VE	45092	0	0
22560	2	2018	10	89	VE	45093	0	0
22561	2	2018	10	90	VE	45075	0	0
22562	2	2018	10	91	VE	45076	0	0
22563	2	2018	10	92	VE	45077	0	0
22564	2	2018	10	93	VE	45081	0	0
22565	2	2018	10	94	VE	45096	0	0
22566	2	2018	10	95	VE	45098	0	0
22567	2	2018	10	96	VE	45099	0	0
22568	2	2018	10	97	VE	45088	0	0
22569	2	2018	10	98	VE	45089	0	0
22570	2	2018	10	99	VE	45102	0	0
22571	2	2018	10	100	VE	45104	0	0
22572	2	2018	10	101	VE	45108	0	0
22573	2	2018	10	102	VE	45111	0	0
22574	2	2018	10	103	VE	45116	0	0
22575	2	2018	10	104	VE	45109	0	0
22576	2	2018	10	105	VE	45106	0	0
22577	2	2018	10	106	VE	45107	0	0
22578	2	2018	10	107	VE	45129	0	0
22579	2	2018	10	108	VE	45134	0	0
22580	2	2018	10	109	VE	45117	0	0
22581	2	2018	10	110	VE	45118	0	0
22582	2	2018	10	111	VE	45124	0	0
22583	2	2018	10	112	VE	45131	0	0
22584	2	2018	10	113	VE	45132	0	0
22585	2	2018	10	114	VE	45127	0	0
22586	2	2018	10	115	VE	45135	0	0
22587	2	2018	10	116	VE	45144	0	0
22588	2	2018	10	117	VE	45153	0	0
22589	2	2018	10	118	VE	45167	0	0
22590	2	2018	10	119	VE	45166	0	0
22591	2	2018	10	120	VE	45142	0	0
22592	2	2018	10	121	VE	45149	0	0
22593	2	2018	10	122	VE	45164	0	0
22594	2	2018	10	123	VE	45159	0	0
22595	2	2018	10	124	VE	45161	0	0
22596	2	2018	10	125	VE	45154	0	0
22597	2	2018	10	126	VE	45155	0	0
22598	2	2018	10	127	VE	45146	0	0
22599	2	2018	10	128	VE	45148	0	0
22600	2	2018	10	129	VE	45150	0	0
22601	2	2018	10	130	VE	45151	0	0
22602	2	2018	10	131	VE	45169	0	0
22603	2	2018	10	132	VE	45156	0	0
22604	2	2018	9	599	VE	45121	0	0
22605	2	2018	10	133	VE	45175	0	0
22606	2	2018	10	134	VE	45178	0	0
22607	2	2018	10	135	VE	45179	0	0
22608	2	2018	10	136	VE	45180	0	0
22609	2	2018	10	137	VE	45182	0	0
22610	2	2018	10	138	VE	45177	0	0
22611	2	2018	10	139	VE	45183	0	0
22612	2	2018	10	140	VE	45184	0	0
22613	2	2018	10	141	VE	45189	0	0
22614	2	2018	10	142	VE	45190	0	0
22615	2	2018	10	143	VE	45192	0	0
22616	2	2018	10	144	VE	45194	0	0
22617	2	2018	10	145	VE	45195	0	0
22618	2	2018	10	146	VE	45197	0	0
22619	2	2018	10	147	VE	45212	0	0
22620	2	2018	10	148	VE	45213	0	0
22621	2	2018	10	149	VE	45224	0	0
22622	2	2018	10	150	VE	45244	0	0
22623	2	2018	10	151	VE	45246	0	0
22624	2	2018	10	152	VE	45239	0	0
22625	2	2018	10	153	VE	45238	0	0
22626	2	2018	10	154	VE	45247	0	0
22627	2	2018	10	155	VE	45249	0	0
22628	2	2018	10	156	VE	45248	0	0
22629	2	2018	10	157	VE	45251	0	0
22630	2	2018	10	158	VE	45254	0	0
22631	2	2018	10	159	VE	45286	0	0
22632	2	2018	10	160	VE	45292	0	0
22633	2	2018	10	161	VE	45293	0	0
22634	2	2018	10	162	VE	45294	0	0
22635	2	2018	10	163	VE	45288	0	0
22636	2	2018	10	164	VE	45272	0	0
22637	2	2018	10	165	VE	45257	0	0
22638	2	2018	10	166	VE	45268	0	0
22639	2	2018	10	167	VE	45266	0	0
22640	2	2018	10	168	VE	45300	0	0
22641	2	2018	10	169	VE	45306	0	0
22642	2	2018	10	170	VE	45311	0	0
22643	2	2018	10	171	VE	45314	0	0
22644	2	2018	10	172	VE	45313	0	0
22645	2	2018	10	173	VE	45331	0	0
22646	2	2018	10	174	VE	45353	0	0
22647	2	2018	10	175	VE	45359	0	0
22648	2	2018	10	176	VE	45363	0	0
22649	2	2018	10	177	VE	45364	0	0
22650	2	2018	10	178	VE	45365	0	0
22651	2	2018	10	179	VE	45368	0	0
22652	2	2018	10	180	VE	45371	0	0
22653	2	2018	10	181	VE	45362	0	0
22654	2	2018	10	182	VE	45339	0	0
22655	2	2018	10	183	VE	45341	0	0
22656	2	2018	10	184	VE	45342	0	0
22657	2	2018	10	185	VE	45345	0	0
22658	2	2018	10	186	VE	45349	0	0
22659	2	2018	10	187	VE	45320	0	0
22660	2	2018	10	188	VE	45330	0	0
22661	2	2018	10	189	VE	45370	0	0
22662	2	2018	10	190	VE	45326	0	0
22663	2	2018	10	191	VE	45377	0	0
22664	2	2018	10	192	VE	45381	0	0
22665	2	2018	10	193	VE	45378	0	0
22666	2	2018	10	194	VE	45389	0	0
22667	2	2018	10	195	VE	45387	0	0
22668	2	2018	10	196	VE	45414	0	0
22669	2	2018	10	197	VE	45415	0	0
22670	2	2018	10	198	VE	45410	0	0
22671	2	2018	10	199	VE	45411	0	0
22672	2	2018	10	200	VE	45418	0	0
22673	2	2018	10	201	VE	45441	0	0
22674	2	2018	10	202	VE	45442	0	0
22675	2	2018	10	203	VE	45447	0	0
22676	2	2018	10	204	VE	45448	0	0
22677	2	2018	10	205	VE	45446	0	0
22678	2	2018	10	206	VE	45459	0	0
22679	2	2018	10	207	VE	45472	0	0
22680	2	2018	10	208	VE	45475	0	0
22681	2	2018	10	209	VE	45481	0	0
22682	2	2018	10	210	VE	45482	0	0
22683	2	2018	10	211	VE	45486	0	0
22684	2	2018	10	212	VE	45490	0	0
22685	2	2018	10	213	VE	45501	0	0
22686	2	2018	10	214	VE	45505	0	0
22687	2	2018	10	215	VE	45519	0	0
22688	2	2018	10	216	VE	45517	0	0
22689	2	2018	10	217	VE	45520	0	0
22690	2	2018	10	218	VE	45525	0	0
22691	2	2018	10	219	VE	45526	0	0
22692	2	2018	10	220	VE	45527	0	0
22693	2	2018	10	221	VE	45528	0	0
22694	2	2018	10	222	VE	45530	0	0
22695	2	2018	10	223	VE	45531	0	0
22696	2	2018	10	224	VE	45532	0	0
22697	2	2018	10	225	VE	45533	0	0
22698	2	2018	10	226	VE	45534	0	0
22699	2	2018	10	227	VE	45535	0	0
22700	2	2018	10	228	VE	45536	0	0
22701	2	2018	10	229	VE	45537	0	0
22702	2	2018	10	230	VE	45540	0	0
22703	2	2018	10	231	VE	45541	0	0
22704	2	2018	10	232	VE	45539	0	0
22705	2	2018	10	233	VE	45554	0	0
22706	2	2018	10	234	VE	45563	0	0
22707	2	2018	10	235	VE	45564	0	0
22708	2	2018	10	236	VE	45586	0	0
22709	2	2018	10	237	VE	45577	0	0
22710	2	2018	10	238	VE	45593	0	0
22711	2	2018	10	239	VE	45605	0	0
22712	2	2018	10	240	VE	45663	0	0
22713	2	2018	10	241	VE	45664	0	0
22714	2	2018	10	242	VE	45625	0	0
22715	2	2018	10	243	VE	45655	0	0
22716	2	2018	10	244	VE	45643	0	0
22717	2	2018	10	245	VE	45635	0	0
22718	2	2018	10	246	VE	45644	0	0
22719	2	2018	10	247	VE	45645	0	0
22720	2	2018	10	248	VE	45665	0	0
22721	2	2018	10	249	VE	45710	0	0
22722	2	2018	10	250	VE	45681	0	0
22723	2	2018	10	251	VE	45684	0	0
22724	2	2018	10	252	VE	45711	0	0
22725	2	2018	10	253	VE	45673	0	0
22726	2	2018	10	254	VE	45707	0	0
22727	2	2018	10	255	VE	45720	0	0
22728	2	2018	10	256	VE	45721	0	0
22729	2	2018	10	257	VE	45715	0	0
22730	2	2018	10	258	VE	45717	0	0
22731	2	2018	10	259	VE	45718	0	0
22732	2	2018	10	260	VE	45719	0	0
22733	2	2018	10	261	VE	45736	0	0
22734	2	2018	10	262	VE	45749	0	0
22735	2	2018	10	263	VE	45776	0	0
22736	2	2018	10	264	VE	45804	0	0
22737	2	2018	10	265	VE	45820	0	0
22738	2	2018	10	266	VE	45821	0	0
22739	2	2018	10	267	VE	45810	0	0
22740	2	2018	10	268	VE	45751	0	0
22741	2	2018	10	269	VE	45752	0	0
22742	2	2018	10	270	VE	45802	0	0
22743	2	2018	10	271	VE	45801	0	0
22744	2	2018	10	272	VE	45737	0	0
22745	2	2018	10	273	VE	45782	0	0
22746	2	2018	10	274	VE	45783	0	0
22747	2	2018	10	275	VE	45784	0	0
22748	2	2018	10	276	VE	45796	0	0
22749	2	2018	10	277	VE	45805	0	0
22750	2	2018	10	278	VE	45815	0	0
22751	2	2018	10	279	VE	45778	0	0
22752	2	2018	10	280	VE	45806	0	0
22753	2	2018	10	281	VE	45807	0	0
22754	2	2018	10	282	VE	45842	0	0
22755	2	2018	10	283	VE	45846	0	0
22756	2	2018	10	284	VE	45856	0	0
22757	2	2018	10	285	VE	45855	0	0
22758	2	2018	10	286	VE	45830	0	0
22759	2	2018	10	287	VE	45858	0	0
22760	2	2018	10	288	VE	45862	0	0
22761	2	2018	10	289	VE	45863	0	0
22762	2	2018	10	290	VE	45899	0	0
22763	2	2018	10	291	VE	45886	0	0
22764	2	2018	10	292	VE	45896	0	0
22765	2	2018	10	293	VE	45869	0	0
22766	2	2018	10	294	VE	45872	0	0
22767	2	2018	10	295	VE	45878	0	0
22768	2	2018	10	296	VE	45881	0	0
22769	2	2018	10	297	VE	45884	0	0
22770	2	2018	10	298	VE	45892	0	0
22771	2	2018	10	299	VE	45894	0	0
22772	2	2018	10	300	VE	45874	0	0
22773	2	2018	10	301	VE	45875	0	0
22774	2	2018	10	302	VE	45877	0	0
22775	2	2018	10	303	VE	45879	0	0
22776	2	2018	10	304	VE	45906	0	0
22777	2	2018	10	305	VE	45907	0	0
22778	2	2018	10	306	VE	45908	0	0
22779	2	2018	10	307	VE	45921	0	0
22780	2	2018	10	308	VE	45917	0	0
22781	2	2018	10	309	VE	45918	0	0
22782	2	2018	10	310	VE	45915	0	0
22783	2	2018	10	311	VE	45919	0	0
22784	2	2018	10	312	VE	45909	0	0
22785	2	2018	10	313	VE	45910	0	0
22786	2	2018	10	314	VE	45940	0	0
22787	2	2018	10	315	VE	45951	0	0
22788	2	2018	10	316	VE	45956	0	0
22789	2	2018	10	317	VE	45997	0	0
22790	2	2018	10	318	VE	45998	0	0
22791	2	2018	10	319	VE	45952	0	0
22792	2	2018	10	320	VE	45967	0	0
22793	2	2018	10	321	VE	45986	0	0
22794	2	2018	10	322	VE	45987	0	0
22795	2	2018	10	323	VE	45989	0	0
22796	2	2018	10	324	VE	45996	0	0
22797	2	2018	10	325	VE	45964	0	0
22798	2	2018	10	326	VE	46010	0	0
22799	2	2018	10	327	VE	46037	0	0
22800	2	2018	10	328	VE	46028	0	0
22801	2	2018	10	329	VE	46008	0	0
22802	2	2018	10	330	VE	46034	0	0
22803	2	2018	10	331	VE	46038	0	0
22804	2	2018	10	332	VE	46020	0	0
22805	2	2018	10	333	VE	46045	0	0
22806	2	2018	10	334	VE	46063	0	0
22807	2	2018	10	335	VE	46055	0	0
22808	2	2018	10	336	VE	46060	0	0
22809	2	2018	10	337	VE	46051	0	0
22810	2	2018	10	338	VE	46085	0	0
22811	2	2018	10	339	VE	46087	0	0
22812	2	2018	10	340	VE	46119	0	0
22813	2	2018	10	341	VE	46137	0	0
22814	2	2018	10	342	VE	46140	0	0
22815	2	2018	10	343	VE	46142	0	0
22816	2	2018	10	344	VE	46141	0	0
22817	2	2018	10	345	VE	46157	0	0
22818	2	2018	10	346	VE	46165	0	0
22819	2	2018	10	347	VE	46166	0	0
22820	2	2018	10	348	VE	46143	0	0
22821	2	2018	10	349	VE	46161	0	0
22822	2	2018	10	350	VE	46162	0	0
22823	2	2018	10	351	VE	46150	0	0
22824	2	2018	10	352	VE	46151	0	0
22825	2	2018	10	353	VE	46156	0	0
22826	2	2018	10	354	VE	46158	0	0
22827	2	2018	10	355	VE	46164	0	0
22828	2	2018	10	356	VE	46253	0	0
22829	2	2018	10	357	VE	46254	0	0
22830	2	2018	10	358	VE	46224	0	0
22831	2	2018	10	359	VE	46225	0	0
22832	2	2018	10	360	VE	46229	0	0
22833	2	2018	10	361	VE	46242	0	0
22834	2	2018	10	362	VE	46247	0	0
22835	2	2018	10	363	VE	46233	0	0
22836	2	2018	10	364	VE	46245	0	0
22837	2	2018	10	365	VE	46246	0	0
22838	2	2018	10	366	VE	46266	0	0
22839	2	2018	10	367	VE	46271	0	0
22840	2	2018	10	368	VE	46272	0	0
22841	2	2018	10	369	VE	46278	0	0
22842	2	2018	10	370	VE	46281	0	0
22843	2	2018	10	371	VE	46283	0	0
22844	2	2018	10	372	VE	46294	0	0
22845	2	2018	10	373	VE	46284	0	0
22846	2	2018	10	374	VE	46287	0	0
22847	2	2018	10	375	VE	46316	0	0
22848	2	2018	10	376	VE	46317	0	0
22849	2	2018	10	377	VE	46318	0	0
22850	2	2018	10	378	VE	46319	0	0
22851	2	2018	10	379	VE	46321	0	0
22852	2	2018	10	380	VE	46324	0	0
22853	2	2018	10	381	VE	46326	0	0
22854	2	2018	10	382	VE	46329	0	0
22855	2	2018	10	383	VE	46339	0	0
22856	2	2018	10	384	VE	46362	0	0
22857	2	2018	10	385	VE	46364	0	0
22858	6	2018	10	25	VE	44987	0	0
22859	6	2018	10	26	VE	45003	0	0
22860	6	2018	10	27	VE	45005	0	0
22861	6	2018	10	28	VE	45007	0	0
22862	6	2018	10	29	VE	45010	0	0
22863	6	2018	10	30	VE	45012	0	0
22864	6	2018	10	31	VE	45013	0	0
22865	6	2018	10	32	VE	45014	0	0
22866	6	2018	10	33	VE	45015	0	0
22867	6	2018	10	34	VE	45016	0	0
22868	6	2018	10	35	VE	45196	0	0
22869	6	2018	10	36	VE	45225	0	0
22870	6	2018	10	37	VE	45241	0	0
22871	6	2018	10	38	VE	45336	0	0
22872	6	2018	10	39	VE	45344	0	0
22873	6	2018	10	40	VE	45380	0	0
22874	6	2018	10	41	VE	45417	0	0
22875	6	2018	10	42	VE	45421	0	0
22876	6	2018	10	43	VE	45429	0	0
22877	6	2018	10	44	VE	45432	0	0
22878	6	2018	10	45	VE	45436	0	0
22879	6	2018	10	46	VE	45437	0	0
22880	6	2018	10	47	VE	45312	0	0
22881	6	2018	10	48	VE	45457	0	0
22882	6	2018	10	49	VE	45460	0	0
22883	6	2018	10	50	VE	45462	0	0
22884	6	2018	10	51	VE	45466	0	0
22885	6	2018	10	52	VE	45469	0	0
22886	6	2018	10	53	VE	45473	0	0
22887	6	2018	10	54	VE	45485	0	0
22888	6	2018	10	55	VE	45492	0	0
22889	6	2018	10	56	VE	45493	0	0
22890	6	2018	10	57	VE	45494	0	0
22891	6	2018	10	58	VE	45495	0	0
22892	6	2018	10	59	VE	45523	0	0
22893	6	2018	10	60	VE	45524	0	0
22894	6	2018	10	61	VE	45538	0	0
22895	6	2018	10	62	VE	45558	0	0
22896	6	2018	10	63	VE	45559	0	0
22897	6	2018	10	64	VE	45565	0	0
22898	6	2018	10	65	VE	45627	0	0
22899	6	2018	10	66	VE	45676	0	0
22900	6	2018	10	67	VE	45682	0	0
22901	6	2018	10	68	VE	45713	0	0
22902	6	2018	10	69	VE	45714	0	0
22903	6	2018	10	70	VE	45748	0	0
22904	6	2018	10	71	VE	45767	0	0
22905	6	2018	10	72	VE	45769	0	0
22906	6	2018	10	73	VE	45791	0	0
22907	6	2018	10	74	VE	45838	0	0
22908	6	2018	10	75	VE	45859	0	0
22909	6	2018	10	76	VE	45893	0	0
22910	6	2018	10	77	VE	45929	0	0
22911	6	2018	10	78	VE	45942	0	0
22912	6	2018	10	79	VE	45960	0	0
22913	6	2018	10	80	VE	45990	0	0
22914	6	2018	10	81	VE	45993	0	0
22915	6	2018	10	82	VE	45994	0	0
22916	6	2018	10	83	VE	46007	0	0
22917	6	2018	10	84	VE	46012	0	0
22918	6	2018	10	85	VE	46019	0	0
22919	6	2018	10	86	VE	46022	0	0
22920	6	2018	10	87	VE	46033	0	0
22921	6	2018	10	88	VE	46036	0	0
22922	6	2018	10	89	VE	46040	0	0
22923	6	2018	10	90	VE	46053	0	0
22924	6	2018	10	91	VE	46054	0	0
22925	6	2018	10	92	VE	46059	0	0
22926	6	2018	10	93	VE	46065	0	0
22927	6	2018	10	94	VE	46070	0	0
22928	6	2018	10	95	VE	46076	0	0
22929	6	2018	10	96	VE	46077	0	0
22930	6	2018	10	97	VE	46083	0	0
22931	6	2018	10	98	VE	46084	0	0
22932	6	2018	10	99	VE	46086	0	0
22933	6	2018	10	100	VE	46088	0	0
22934	6	2018	10	101	VE	46089	0	0
22935	6	2018	10	102	VE	46091	0	0
22936	6	2018	10	103	VE	46092	0	0
22937	6	2018	10	104	VE	46093	0	0
22938	6	2018	10	105	VE	46109	0	0
22939	6	2018	10	106	VE	46111	0	0
22940	6	2018	10	107	VE	46112	0	0
22941	6	2018	10	108	VE	46115	0	0
22942	6	2018	10	109	VE	46117	0	0
22943	6	2018	10	110	VE	46159	0	0
22944	6	2018	10	111	VE	46169	0	0
22945	6	2018	10	112	VE	46160	0	0
22946	6	2018	10	113	VE	46168	0	0
22947	6	2018	10	114	VE	46186	0	0
22948	6	2018	10	115	VE	46188	0	0
22949	6	2018	10	116	VE	46192	0	0
22950	6	2018	10	117	VE	46194	0	0
22951	6	2018	10	118	VE	46195	0	0
22952	6	2018	10	119	VE	46197	0	0
22953	6	2018	10	120	VE	46198	0	0
22954	6	2018	10	121	VE	46200	0	0
22955	6	2018	10	122	VE	46203	0	0
22956	6	2018	10	123	VE	46206	0	0
22957	6	2018	10	124	VE	46207	0	0
22958	6	2018	10	125	VE	46210	0	0
22959	6	2018	10	126	VE	46212	0	0
22960	6	2018	10	127	VE	46217	0	0
22961	6	2018	10	128	VE	46220	0	0
22962	6	2018	10	129	VE	46221	0	0
22963	6	2018	10	130	VE	46228	0	0
22964	6	2018	10	131	VE	46230	0	0
22965	6	2018	10	132	VE	46232	0	0
22966	6	2018	10	133	VE	46252	0	0
22967	6	2018	10	134	VE	46251	0	0
22968	6	2018	10	135	VE	46268	0	0
22969	6	2018	10	136	VE	46269	0	0
22970	6	2018	10	137	VE	46286	0	0
22971	6	2018	10	138	VE	46290	0	0
22972	6	2018	10	139	VE	46296	0	0
22973	6	2018	10	140	VE	46299	0	0
22974	6	2018	10	141	VE	46300	0	0
22975	6	2018	10	142	VE	46304	0	0
22976	6	2018	10	143	VE	46331	0	0
22977	6	2018	10	144	VE	46345	0	0
22978	6	2018	10	145	VE	46347	0	0
22979	6	2018	10	146	VE	46348	0	0
22980	6	2018	10	147	VE	46349	0	0
22981	6	2018	10	148	VE	46351	0	0
22982	6	2018	10	149	VE	46352	0	0
22983	6	2018	10	150	VE	46285	0	0
22984	2	2018	10	386	VE	46380	0	0
22985	2	2018	10	387	VE	46384	0	0
22986	2	2018	10	388	VE	46383	0	0
22987	2	2018	10	389	VE	46400	0	0
22988	2	2018	10	390	VE	46406	0	0
22989	2	2018	10	391	VE	46410	0	0
22990	2	2018	10	392	VE	46411	0	0
22991	2	2018	10	393	VE	46416	0	0
22992	2	2018	10	394	VE	46404	0	0
22993	2	2018	10	395	VE	46405	0	0
22994	2	2018	10	396	VE	46412	0	0
22995	2	2018	10	397	VE	46422	0	0
22996	2	2018	10	398	VE	46418	0	0
22997	2	2018	10	399	VE	46424	0	0
22998	2	2018	10	400	VE	46426	0	0
22999	2	2018	10	401	VE	46428	0	0
23000	2	2018	10	402	VE	46440	0	0
23001	2	2018	10	403	VE	46431	0	0
23002	2	2018	10	404	VE	46435	0	0
23003	2	2018	10	405	VE	46437	0	0
23004	2	2018	10	406	VE	46434	0	0
23005	2	2018	10	407	VE	46517	0	0
23006	2	2018	10	408	VE	46472	0	0
23007	2	2018	10	409	VE	46482	0	0
23008	2	2018	10	410	VE	46493	0	0
23009	2	2018	10	411	VE	46494	0	0
23010	2	2018	10	412	VE	46503	0	0
23011	2	2018	10	413	VE	46504	0	0
23012	2	2018	10	414	VE	46519	0	0
23013	2	2018	10	415	VE	46528	0	0
23014	2	2018	10	416	VE	46508	0	0
23015	2	2018	10	417	VE	46509	0	0
23016	2	2018	10	418	VE	46459	0	0
23017	2	2018	10	419	VE	46495	0	0
23018	2	2018	10	420	VE	46497	0	0
23019	2	2018	10	421	VE	46532	0	0
23020	2	2018	10	422	VE	46576	0	0
23021	2	2018	10	423	VE	46591	0	0
23022	2	2018	10	424	VE	46598	0	0
23023	2	2018	10	425	VE	46600	0	0
23024	2	2018	10	426	VE	46599	0	0
23025	2	2018	10	427	VE	46611	0	0
23026	2	2018	10	428	VE	46621	0	0
23027	2	2018	10	429	VE	46623	0	0
23028	2	2018	10	430	VE	46624	0	0
23029	2	2018	10	431	VE	46628	0	0
23030	2	2018	10	432	VE	46643	0	0
23031	2	2018	10	433	VE	46648	0	0
23032	2	2018	10	434	VE	46654	0	0
23033	2	2018	10	435	VE	46663	0	0
23034	2	2018	10	436	VE	46668	0	0
23035	2	2018	10	437	VE	46726	0	0
23036	2	2018	10	438	VE	46727	0	0
23037	2	2018	10	439	VE	46728	0	0
23038	2	2018	10	440	VE	46729	0	0
23039	2	2018	10	441	VE	46730	0	0
23040	2	2018	10	442	VE	46731	0	0
23041	2	2018	10	443	VE	46733	0	0
23042	2	2018	10	444	VE	46735	0	0
23043	2	2018	10	445	VE	46675	0	0
23044	2	2018	10	446	VE	46676	0	0
23045	2	2018	10	447	VE	46679	0	0
23046	2	2018	10	448	VE	46693	0	0
23047	2	2018	10	449	VE	46694	0	0
23048	2	2018	10	450	VE	46696	0	0
23049	2	2018	10	451	VE	46697	0	0
23050	2	2018	10	452	VE	46704	0	0
23051	2	2018	10	453	VE	46721	0	0
23052	2	2018	10	454	VE	46723	0	0
23053	2	2018	10	455	VE	46698	0	0
23054	2	2018	10	456	VE	46732	0	0
23055	2	2018	10	457	VE	46734	0	0
23056	2	2018	10	458	VE	46736	0	0
23057	2	2018	10	459	VE	46737	0	0
23058	2	2018	10	460	VE	46738	0	0
23059	2	2018	10	461	VE	46751	0	0
23060	2	2018	10	462	VE	46779	0	0
23061	2	2018	10	463	VE	46795	0	0
23062	2	2018	10	464	VE	46796	0	0
23063	2	2018	10	465	VE	46801	0	0
23064	2	2018	10	466	VE	46750	0	0
23065	2	2018	10	467	VE	46757	0	0
23066	2	2018	10	468	VE	46756	0	0
23067	2	2018	10	469	VE	46828	0	0
23068	2	2018	10	470	VE	46833	0	0
23069	2	2018	10	471	VE	46835	0	0
23070	2	2018	10	472	VE	46969	0	0
23071	2	2018	10	473	VE	46970	0	0
23072	2	2018	10	474	VE	46971	0	0
23073	2	2018	10	475	VE	46972	0	0
23074	2	2018	10	476	VE	46973	0	0
23075	2	2018	10	477	VE	46974	0	0
23076	2	2018	10	478	VE	46975	0	0
23077	2	2018	10	479	VE	46976	0	0
23078	6	2018	10	151	VE	46385	0	0
23079	6	2018	10	152	VE	46401	0	0
23080	6	2018	10	153	VE	46454	0	0
23081	6	2018	10	154	VE	46470	0	0
23082	6	2018	10	155	VE	46492	0	0
23083	6	2018	10	156	VE	46511	0	0
23084	6	2018	10	157	VE	46512	0	0
23085	6	2018	10	158	VE	46514	0	0
23086	6	2018	10	159	VE	46515	0	0
23087	6	2018	10	160	VE	46516	0	0
23088	6	2018	10	161	VE	46469	0	0
23089	6	2018	10	162	VE	46491	0	0
23090	6	2018	10	163	VE	46554	0	0
23091	6	2018	10	164	VE	46556	0	0
23092	6	2018	10	165	VE	46560	0	0
23093	6	2018	10	166	VE	46565	0	0
23094	6	2018	10	167	VE	46566	0	0
23095	6	2018	10	168	VE	46568	0	0
23096	6	2018	10	169	VE	46571	0	0
23097	6	2018	10	170	VE	46572	0	0
23098	6	2018	10	171	VE	46573	0	0
23099	6	2018	10	172	VE	46574	0	0
23100	6	2018	10	173	VE	46575	0	0
23101	6	2018	10	174	VE	46577	0	0
23102	6	2018	10	175	VE	46578	0	0
23103	6	2018	10	176	VE	46579	0	0
23104	6	2018	10	177	VE	46581	0	0
23105	6	2018	10	178	VE	46582	0	0
23106	6	2018	10	179	VE	46584	0	0
23107	6	2018	10	180	VE	46585	0	0
23108	6	2018	10	181	VE	46588	0	0
23109	6	2018	10	182	VE	46590	0	0
23110	6	2018	10	183	VE	46594	0	0
23111	6	2018	10	184	VE	46595	0	0
23112	6	2018	10	185	VE	46620	0	0
23113	6	2018	10	186	VE	46622	0	0
23114	6	2018	10	187	VE	46625	0	0
23115	6	2018	10	188	VE	46632	0	0
23116	6	2018	10	189	VE	46633	0	0
23117	6	2018	10	190	VE	46657	0	0
23118	6	2018	10	191	VE	46670	0	0
23119	6	2018	10	192	VE	46677	0	0
23120	6	2018	10	193	VE	46678	0	0
23121	6	2018	10	194	VE	46680	0	0
23122	6	2018	10	195	VE	46687	0	0
23123	6	2018	10	196	VE	46689	0	0
23124	6	2018	10	197	VE	46703	0	0
23125	6	2018	10	198	VE	46712	0	0
23126	6	2018	10	199	VE	46713	0	0
23127	6	2018	10	200	VE	46714	0	0
23128	6	2018	10	201	VE	46715	0	0
23129	6	2018	10	202	VE	46768	0	0
23130	6	2018	10	203	VE	46773	0	0
23131	6	2018	10	204	VE	46776	0	0
23132	6	2018	10	205	VE	46781	0	0
23133	6	2018	10	206	VE	46790	0	0
23134	6	2018	10	207	VE	46797	0	0
23135	6	2018	10	208	VE	46798	0	0
23136	6	2018	10	209	VE	46767	0	0
23137	6	2018	10	210	VE	46771	0	0
23138	6	2018	10	211	VE	46774	0	0
23139	6	2018	10	212	VE	46841	0	0
23140	6	2018	10	213	VE	46849	0	0
23141	6	2018	10	214	VE	46851	0	0
23142	6	2018	10	215	VE	46852	0	0
23143	6	2018	10	216	VE	46854	0	0
23144	6	2018	10	217	VE	46856	0	0
23145	6	2018	10	218	VE	46857	0	0
23146	6	2018	10	219	VE	46858	0	0
23147	6	2018	10	220	VE	46866	0	0
23148	6	2018	10	221	VE	46867	0	0
23149	6	2018	10	222	VE	46868	0	0
23150	6	2018	10	223	VE	46869	0	0
23151	6	2018	10	224	VE	46871	0	0
23152	6	2018	10	225	VE	46872	0	0
23153	6	2018	10	226	VE	46873	0	0
23154	6	2018	10	227	VE	46880	0	0
23155	6	2018	10	228	VE	46881	0	0
23156	6	2018	10	229	VE	46883	0	0
23157	6	2018	10	230	VE	46884	0	0
23158	6	2018	10	231	VE	46962	0	0
23159	1	2018	10	1	VE	44774	0	0
23160	1	2018	10	2	VE	44775	0	0
23161	1	2018	10	3	VE	44776	0	0
23162	1	2018	10	4	VE	44785	0	0
23163	1	2018	10	5	VE	44823	0	0
23164	1	2018	10	6	VE	44827	0	0
23165	1	2018	10	7	VE	44831	0	0
23166	1	2018	10	8	VE	44834	0	0
23167	1	2018	10	9	VE	44837	0	0
23168	1	2018	10	10	VE	44843	0	0
23169	1	2018	10	11	VE	44773	0	0
23170	1	2018	10	12	VE	44797	0	0
23171	1	2018	10	13	VE	44807	0	0
23172	1	2018	10	14	VE	44771	0	0
23173	1	2018	10	15	VE	44796	0	0
23174	1	2018	10	16	VE	44818	0	0
23175	1	2018	10	17	VE	44829	0	0
23176	1	2018	10	18	VE	44847	0	0
23177	1	2018	10	19	VE	44844	0	0
23178	1	2018	10	20	VE	44826	0	0
23179	1	2018	10	21	VE	44791	0	0
23180	1	2018	10	22	VE	44800	0	0
23181	1	2018	10	23	VE	44842	0	0
23182	1	2018	10	24	VE	44845	0	0
23183	1	2018	10	25	VE	44772	0	0
23184	1	2018	10	26	VE	44786	0	0
23185	1	2018	10	27	VE	44861	0	0
23186	1	2018	10	28	VE	44884	0	0
23187	1	2018	10	29	VE	44897	0	0
23188	1	2018	10	30	VE	44907	0	0
23189	1	2018	10	31	VE	44942	0	0
23190	1	2018	10	32	VE	44952	0	0
23191	1	2018	10	33	VE	44953	0	0
23192	1	2018	10	34	VE	44853	0	0
23193	1	2018	10	35	VE	44862	0	0
23194	1	2018	10	36	VE	44864	0	0
23195	1	2018	10	37	VE	44894	0	0
23196	1	2018	10	38	VE	44912	0	0
23197	1	2018	10	39	VE	44933	0	0
23198	1	2018	10	40	VE	44877	0	0
23199	1	2018	10	41	VE	44916	0	0
23200	1	2018	10	42	VE	44854	0	0
23201	1	2018	10	43	VE	44856	0	0
23202	1	2018	10	44	VE	44857	0	0
23203	1	2018	10	45	VE	44887	0	0
23204	1	2018	10	46	VE	44908	0	0
23205	1	2018	10	47	VE	44910	0	0
23206	1	2018	10	48	VE	44879	0	0
23207	1	2018	10	49	VE	44949	0	0
23208	1	2018	10	50	VE	44859	0	0
23209	1	2018	10	51	VE	44945	0	0
23210	1	2018	10	52	VE	44954	0	0
23211	1	2018	10	53	VE	44858	0	0
23212	1	2018	10	54	VE	44913	0	0
23213	1	2018	10	55	VE	44896	0	0
23214	1	2018	10	56	VE	44898	0	0
23215	1	2018	10	57	VE	44899	0	0
23216	1	2018	10	58	VE	44905	0	0
23217	1	2018	10	59	VE	44920	0	0
23218	1	2018	10	60	VE	44926	0	0
23219	1	2018	10	61	VE	44873	0	0
23220	1	2018	10	62	VE	44851	0	0
23221	1	2018	10	63	VE	44852	0	0
23222	1	2018	10	64	VE	44964	0	0
23223	1	2018	10	65	VE	44965	0	0
23224	1	2018	10	66	VE	44969	0	0
23225	1	2018	10	67	VE	44974	0	0
23226	1	2018	10	68	VE	44979	0	0
23227	1	2018	10	69	VE	44980	0	0
23228	1	2018	10	70	VE	44985	0	0
23229	1	2018	10	71	VE	44988	0	0
23230	1	2018	10	72	VE	44989	0	0
23231	1	2018	10	73	VE	45031	0	0
23232	1	2018	10	74	VE	45038	0	0
23233	1	2018	10	75	VE	45064	0	0
23234	1	2018	10	76	VE	44973	0	0
23235	1	2018	10	77	VE	44977	0	0
23236	1	2018	10	78	VE	44986	0	0
23237	1	2018	10	79	VE	45008	0	0
23238	1	2018	10	80	VE	45009	0	0
23239	1	2018	10	81	VE	45004	0	0
23240	1	2018	10	82	VE	45050	0	0
23241	1	2018	10	83	VE	44962	0	0
23242	1	2018	10	84	VE	44968	0	0
23243	1	2018	10	85	VE	44991	0	0
23244	1	2018	10	86	VE	45029	0	0
23245	1	2018	10	87	VE	45067	0	0
23246	1	2018	10	88	VE	44963	0	0
23247	1	2018	10	89	VE	45037	0	0
23248	1	2018	10	90	VE	45059	0	0
23249	1	2018	10	91	VE	44961	0	0
23250	1	2018	10	92	VE	44976	0	0
23251	1	2018	10	93	VE	44978	0	0
23252	1	2018	10	94	VE	45041	0	0
23253	1	2018	10	95	VE	45046	0	0
23254	1	2018	10	96	VE	45047	0	0
23255	1	2018	10	97	VE	45058	0	0
23256	1	2018	10	98	VE	44960	0	0
23257	1	2018	10	99	VE	44972	0	0
23258	1	2018	10	100	VE	45026	0	0
23259	1	2018	10	101	VE	45002	0	0
23260	1	2018	10	102	VE	45006	0	0
23261	1	2018	10	103	VE	45042	0	0
23262	1	2018	10	104	VE	45044	0	0
23263	1	2018	10	105	VE	45074	0	0
23264	1	2018	10	106	VE	45078	0	0
23265	1	2018	10	107	VE	45079	0	0
23266	1	2018	10	108	VE	45097	0	0
23267	1	2018	10	109	VE	45101	0	0
23268	1	2018	10	110	VE	45119	0	0
23269	1	2018	10	111	VE	45125	0	0
23270	1	2018	10	112	VE	45133	0	0
23271	1	2018	10	113	VE	45085	0	0
23272	1	2018	10	114	VE	45100	0	0
23273	1	2018	10	115	VE	45073	0	0
23274	1	2018	10	116	VE	45072	0	0
23275	1	2018	10	117	VE	45086	0	0
23276	1	2018	10	118	VE	45087	0	0
23277	1	2018	10	119	VE	45071	0	0
23278	1	2018	10	120	VE	45083	0	0
23279	1	2018	10	121	VE	45128	0	0
23280	1	2018	10	122	VE	45091	0	0
23281	1	2018	10	123	VE	45070	0	0
23282	1	2018	10	124	VE	45130	0	0
23283	1	2018	10	125	VE	45138	0	0
23284	1	2018	10	126	VE	45139	0	0
23285	1	2018	10	127	VE	45157	0	0
23286	1	2018	10	128	VE	45160	0	0
23287	1	2018	10	129	VE	45170	0	0
23288	1	2018	10	130	VE	45171	0	0
23289	1	2018	10	131	VE	45172	0	0
23290	1	2018	10	132	VE	45187	0	0
23291	1	2018	10	133	VE	45198	0	0
23292	1	2018	10	134	VE	45200	0	0
23293	1	2018	10	135	VE	45201	0	0
23294	1	2018	10	136	VE	45208	0	0
23295	1	2018	10	137	VE	45168	0	0
23296	1	2018	10	138	VE	45176	0	0
23297	1	2018	10	139	VE	45158	0	0
23298	1	2018	10	140	VE	45202	0	0
23299	1	2018	10	141	VE	45174	0	0
23300	1	2018	10	142	VE	45188	0	0
23301	1	2018	10	143	VE	45191	0	0
23302	1	2018	10	144	VE	45199	0	0
23303	1	2018	10	145	VE	45209	0	0
23304	1	2018	10	146	VE	45145	0	0
23305	1	2018	10	147	VE	45152	0	0
23306	1	2018	10	148	VE	45173	0	0
23307	1	2018	10	149	VE	45143	0	0
23308	1	2018	10	150	VE	45162	0	0
23309	1	2018	10	151	VE	45165	0	0
23310	1	2018	10	152	VE	45193	0	0
23311	1	2018	10	153	VE	45210	0	0
23312	1	2018	10	154	VE	45136	0	0
23313	1	2018	10	155	VE	45137	0	0
23314	1	2018	10	156	VE	45221	0	0
23315	1	2018	10	157	VE	45227	0	0
23316	1	2018	10	158	VE	45231	0	0
23317	1	2018	10	159	VE	45232	0	0
23318	1	2018	10	160	VE	45233	0	0
23319	1	2018	10	161	VE	45234	0	0
23320	1	2018	10	162	VE	45243	0	0
23321	1	2018	10	163	VE	45245	0	0
23322	1	2018	10	164	VE	45250	0	0
23323	1	2018	10	165	VE	45264	0	0
23324	1	2018	10	166	VE	45240	0	0
23325	1	2018	10	167	VE	45265	0	0
23326	1	2018	10	168	VE	45220	0	0
23327	1	2018	10	169	VE	45253	0	0
23328	1	2018	10	170	VE	45262	0	0
23329	1	2018	10	171	VE	45287	0	0
23330	1	2018	10	172	VE	45228	0	0
23331	1	2018	10	173	VE	45235	0	0
23332	1	2018	10	174	VE	45236	0	0
23333	1	2018	10	175	VE	45214	0	0
23334	1	2018	10	176	VE	45215	0	0
23335	1	2018	10	177	VE	45230	0	0
23336	1	2018	10	178	VE	45270	0	0
23337	1	2018	10	179	VE	45216	0	0
23338	1	2018	10	180	VE	45305	0	0
23339	1	2018	10	181	VE	45310	0	0
23340	1	2018	10	182	VE	45315	0	0
23341	1	2018	10	183	VE	45316	0	0
23342	1	2018	10	184	VE	45317	0	0
23343	1	2018	10	185	VE	45328	0	0
23344	1	2018	10	186	VE	45352	0	0
23345	1	2018	10	187	VE	45379	0	0
23346	1	2018	10	188	VE	45385	0	0
23347	1	2018	10	189	VE	45386	0	0
23348	1	2018	10	190	VE	45393	0	0
23349	1	2018	10	191	VE	45412	0	0
23350	1	2018	10	192	VE	45416	0	0
23351	1	2018	10	193	VE	45424	0	0
23352	1	2018	10	194	VE	45425	0	0
23353	1	2018	10	195	VE	45427	0	0
23354	1	2018	10	196	VE	45428	0	0
23355	1	2018	10	197	VE	45433	0	0
23356	1	2018	10	198	VE	45434	0	0
23357	1	2018	10	199	VE	45435	0	0
23358	1	2018	10	200	VE	45438	0	0
23359	1	2018	10	201	VE	45309	0	0
23360	1	2018	10	202	VE	45321	0	0
23361	1	2018	10	203	VE	45322	0	0
23362	1	2018	10	204	VE	45334	0	0
23363	1	2018	10	205	VE	45337	0	0
23364	1	2018	10	206	VE	45340	0	0
23365	1	2018	10	207	VE	45354	0	0
23366	1	2018	10	208	VE	45409	0	0
23367	1	2018	10	209	VE	45361	0	0
23368	1	2018	10	210	VE	45323	0	0
23369	1	2018	10	211	VE	45332	0	0
23370	1	2018	10	212	VE	45335	0	0
23371	1	2018	10	213	VE	45347	0	0
23372	1	2018	10	214	VE	45407	0	0
23373	1	2018	10	215	VE	45419	0	0
23374	1	2018	10	216	VE	45440	0	0
23375	1	2018	10	217	VE	45443	0	0
23376	1	2018	10	218	VE	45295	0	0
23377	1	2018	10	219	VE	45444	0	0
23378	1	2018	10	220	VE	45445	0	0
23379	1	2018	10	221	VE	45301	0	0
23380	1	2018	10	222	VE	45302	0	0
23381	1	2018	10	223	VE	45303	0	0
23382	1	2018	10	224	VE	45324	0	0
23383	1	2018	10	225	VE	45396	0	0
23384	1	2018	10	226	VE	45296	0	0
23385	1	2018	10	227	VE	45297	0	0
23386	1	2018	10	228	VE	45423	0	0
23387	1	2018	10	229	VE	45299	0	0
23388	1	2018	10	230	VE	45338	0	0
23389	1	2018	10	231	VE	45298	0	0
23390	1	2018	10	232	VE	45304	0	0
23391	1	2018	10	233	VE	45420	0	0
23392	1	2018	10	234	VE	45426	0	0
23393	1	2018	10	235	VE	45456	0	0
23394	1	2018	10	236	VE	45458	0	0
23395	1	2018	10	237	VE	45461	0	0
23396	1	2018	10	238	VE	45470	0	0
23397	1	2018	10	239	VE	45471	0	0
23398	1	2018	10	240	VE	45474	0	0
23399	1	2018	10	241	VE	45477	0	0
23400	1	2018	10	242	VE	45479	0	0
23401	1	2018	10	243	VE	45491	0	0
23402	1	2018	10	244	VE	45498	0	0
23403	1	2018	10	245	VE	45511	0	0
23404	1	2018	10	246	VE	45514	0	0
23405	1	2018	10	247	VE	45516	0	0
23406	1	2018	10	248	VE	45529	0	0
23407	1	2018	10	249	VE	45449	0	0
23408	1	2018	10	250	VE	45465	0	0
23409	1	2018	10	251	VE	45467	0	0
23410	1	2018	10	252	VE	45476	0	0
23411	1	2018	10	253	VE	45478	0	0
23412	1	2018	10	254	VE	45480	0	0
23413	1	2018	10	255	VE	45487	0	0
23414	1	2018	10	256	VE	45489	0	0
23415	1	2018	10	257	VE	45496	0	0
23416	1	2018	10	258	VE	45500	0	0
23417	1	2018	10	259	VE	45503	0	0
23418	1	2018	10	260	VE	45504	0	0
23419	1	2018	10	261	VE	45450	0	0
23420	1	2018	10	262	VE	45499	0	0
23421	1	2018	10	263	VE	45502	0	0
23422	1	2018	10	264	VE	45513	0	0
23423	1	2018	10	265	VE	45468	0	0
23424	1	2018	10	266	VE	45521	0	0
23425	1	2018	10	267	VE	45451	0	0
23426	1	2018	10	268	VE	45484	0	0
23427	1	2018	10	269	VE	45453	0	0
23428	1	2018	10	270	VE	45507	0	0
23429	1	2018	10	271	VE	45488	0	0
23430	1	2018	10	272	VE	45555	0	0
23431	1	2018	10	273	VE	45566	0	0
23432	1	2018	10	274	VE	45568	0	0
23433	1	2018	10	275	VE	45570	0	0
23434	1	2018	10	276	VE	45572	0	0
23435	1	2018	10	277	VE	45573	0	0
23436	1	2018	10	278	VE	45576	0	0
23437	1	2018	10	279	VE	45578	0	0
23438	1	2018	10	280	VE	45590	0	0
23439	1	2018	10	281	VE	45595	0	0
23440	1	2018	10	282	VE	45599	0	0
23441	1	2018	10	283	VE	45604	0	0
23442	1	2018	10	284	VE	45551	0	0
23443	1	2018	10	285	VE	45557	0	0
23444	1	2018	10	286	VE	45571	0	0
23445	1	2018	10	287	VE	45582	0	0
23446	1	2018	10	288	VE	45584	0	0
23447	1	2018	10	289	VE	45606	0	0
23448	1	2018	10	290	VE	45549	0	0
23449	1	2018	10	291	VE	45562	0	0
23450	1	2018	10	292	VE	45589	0	0
23451	1	2018	10	293	VE	45602	0	0
23452	1	2018	10	294	VE	45603	0	0
23453	1	2018	10	295	VE	45545	0	0
23454	1	2018	10	296	VE	45585	0	0
23455	1	2018	10	297	VE	45542	0	0
23456	1	2018	10	298	VE	45544	0	0
23457	1	2018	10	299	VE	45546	0	0
23458	1	2018	10	300	VE	45581	0	0
23459	1	2018	10	301	VE	45550	0	0
23460	1	2018	10	302	VE	45552	0	0
23461	1	2018	10	303	VE	45575	0	0
23462	1	2018	10	304	VE	45579	0	0
23463	1	2018	10	305	VE	45597	0	0
23464	1	2018	10	306	VE	45543	0	0
23465	1	2018	10	307	VE	45574	0	0
23466	1	2018	10	308	VE	45620	0	0
23467	1	2018	10	309	VE	45622	0	0
23468	1	2018	10	310	VE	45623	0	0
23469	1	2018	10	311	VE	45624	0	0
23470	1	2018	10	312	VE	45628	0	0
23471	1	2018	10	313	VE	45631	0	0
23472	1	2018	10	314	VE	45634	0	0
23473	1	2018	10	315	VE	45636	0	0
23474	1	2018	10	316	VE	45638	0	0
23475	1	2018	10	317	VE	45639	0	0
23476	1	2018	10	318	VE	45641	0	0
23477	1	2018	10	319	VE	45642	0	0
23478	1	2018	10	320	VE	45654	0	0
23479	1	2018	10	321	VE	45660	0	0
23480	1	2018	10	322	VE	45661	0	0
23481	1	2018	10	323	VE	45666	0	0
23482	1	2018	10	324	VE	45629	0	0
23483	1	2018	10	325	VE	45632	0	0
23484	1	2018	10	326	VE	45653	0	0
23485	1	2018	10	327	VE	45610	0	0
23486	1	2018	10	328	VE	45611	0	0
23487	1	2018	10	329	VE	45612	0	0
23488	1	2018	10	330	VE	45614	0	0
23489	1	2018	10	331	VE	45615	0	0
23490	1	2018	10	332	VE	45647	0	0
23491	1	2018	10	333	VE	45649	0	0
23492	1	2018	10	334	VE	45662	0	0
23493	1	2018	10	335	VE	45646	0	0
23494	1	2018	10	336	VE	45609	0	0
23495	1	2018	10	337	VE	45651	0	0
23496	1	2018	10	338	VE	45656	0	0
23497	1	2018	10	339	VE	45659	0	0
23498	1	2018	10	340	VE	45607	0	0
23499	1	2018	10	341	VE	45657	0	0
23500	1	2018	10	342	VE	45616	0	0
23501	1	2018	10	343	VE	45617	0	0
23502	1	2018	10	344	VE	45648	0	0
23503	1	2018	10	345	VE	45650	0	0
23504	1	2018	10	346	VE	45640	0	0
23505	1	2018	10	347	VE	45675	0	0
23506	1	2018	10	348	VE	45678	0	0
23507	1	2018	10	349	VE	45679	0	0
23508	1	2018	10	350	VE	45680	0	0
23509	1	2018	10	351	VE	45683	0	0
23510	1	2018	10	352	VE	45685	0	0
23511	1	2018	10	353	VE	45687	0	0
23512	1	2018	10	354	VE	45696	0	0
23513	1	2018	10	355	VE	45698	0	0
23514	1	2018	10	356	VE	45702	0	0
23515	1	2018	10	357	VE	45709	0	0
23516	1	2018	10	358	VE	45712	0	0
23517	1	2018	10	359	VE	45699	0	0
23518	1	2018	10	360	VE	45686	0	0
23519	1	2018	10	361	VE	45691	0	0
23520	1	2018	10	362	VE	45692	0	0
23521	1	2018	10	363	VE	45693	0	0
23522	1	2018	10	364	VE	45669	0	0
23523	1	2018	10	365	VE	45690	0	0
23524	1	2018	10	366	VE	45695	0	0
23525	1	2018	10	367	VE	45689	0	0
23526	1	2018	10	368	VE	45667	0	0
23527	1	2018	10	369	VE	45668	0	0
23528	1	2018	10	370	VE	45674	0	0
23529	1	2018	10	371	VE	45694	0	0
23530	1	2018	10	372	VE	45697	0	0
23531	1	2018	10	373	VE	45700	0	0
23532	1	2018	10	374	VE	45701	0	0
23533	1	2018	10	375	VE	45705	0	0
23534	1	2018	10	376	VE	45716	0	0
23535	1	2018	10	377	VE	45733	0	0
23536	1	2018	10	378	VE	45734	0	0
23537	1	2018	10	379	VE	45735	0	0
23538	1	2018	10	380	VE	45738	0	0
23539	1	2018	10	381	VE	45744	0	0
23540	1	2018	10	382	VE	45747	0	0
23541	1	2018	10	383	VE	45750	0	0
23542	1	2018	10	384	VE	45759	0	0
23543	1	2018	10	385	VE	45761	0	0
23544	1	2018	10	386	VE	45764	0	0
23545	1	2018	10	387	VE	45765	0	0
23546	1	2018	10	388	VE	45770	0	0
23547	1	2018	10	389	VE	45771	0	0
23548	1	2018	10	390	VE	45775	0	0
23549	1	2018	10	391	VE	45797	0	0
23550	1	2018	10	392	VE	45798	0	0
23551	1	2018	10	393	VE	45799	0	0
23552	1	2018	10	394	VE	45817	0	0
23553	1	2018	10	395	VE	45760	0	0
23554	1	2018	10	396	VE	45762	0	0
23555	1	2018	10	397	VE	45774	0	0
23556	1	2018	10	398	VE	45786	0	0
23557	1	2018	10	399	VE	45787	0	0
23558	1	2018	10	400	VE	45779	0	0
23559	1	2018	10	401	VE	45785	0	0
23560	1	2018	10	402	VE	45800	0	0
23561	1	2018	10	403	VE	45730	0	0
23562	1	2018	10	404	VE	45740	0	0
23563	1	2018	10	405	VE	45742	0	0
23564	1	2018	10	406	VE	45743	0	0
23565	1	2018	10	407	VE	45756	0	0
23566	1	2018	10	408	VE	45793	0	0
23567	1	2018	10	409	VE	45795	0	0
23568	1	2018	10	410	VE	45803	0	0
23569	1	2018	10	411	VE	45808	0	0
23570	1	2018	10	412	VE	45811	0	0
23571	1	2018	10	413	VE	45812	0	0
23572	1	2018	10	414	VE	45814	0	0
23573	1	2018	10	415	VE	45722	0	0
23574	1	2018	10	416	VE	45813	0	0
23575	1	2018	10	417	VE	45725	0	0
23576	1	2018	10	418	VE	45726	0	0
23577	1	2018	10	419	VE	45728	0	0
23578	1	2018	10	420	VE	45739	0	0
23579	1	2018	10	421	VE	45724	0	0
23580	1	2018	10	422	VE	45731	0	0
23581	1	2018	10	423	VE	45732	0	0
23582	1	2018	10	424	VE	45745	0	0
23583	1	2018	10	425	VE	45768	0	0
23584	1	2018	10	426	VE	45773	0	0
23585	1	2018	10	427	VE	45792	0	0
23586	1	2018	10	428	VE	45809	0	0
23587	1	2018	10	429	VE	45754	0	0
23588	1	2018	10	430	VE	45781	0	0
23589	1	2018	10	431	VE	45723	0	0
23590	1	2018	10	432	VE	45758	0	0
23591	1	2018	10	433	VE	45790	0	0
23592	1	2018	10	434	VE	45794	0	0
23593	1	2018	10	435	VE	45840	0	0
23594	1	2018	10	436	VE	45841	0	0
23595	1	2018	10	437	VE	45845	0	0
23596	1	2018	10	438	VE	45852	0	0
23597	1	2018	10	439	VE	45854	0	0
23598	1	2018	10	440	VE	45857	0	0
23599	1	2018	10	441	VE	45864	0	0
23600	1	2018	10	442	VE	45866	0	0
23601	1	2018	10	443	VE	45873	0	0
23602	1	2018	10	444	VE	45876	0	0
23603	1	2018	10	445	VE	45895	0	0
23604	1	2018	10	446	VE	45898	0	0
23605	1	2018	10	447	VE	45900	0	0
23606	1	2018	10	448	VE	45916	0	0
23607	1	2018	10	449	VE	45836	0	0
23608	1	2018	10	450	VE	45851	0	0
23609	1	2018	10	451	VE	45847	0	0
23610	1	2018	10	452	VE	45883	0	0
23611	1	2018	10	453	VE	45912	0	0
23612	1	2018	10	454	VE	45913	0	0
23613	1	2018	10	455	VE	45914	0	0
23614	1	2018	10	456	VE	45891	0	0
23615	1	2018	10	457	VE	45823	0	0
23616	1	2018	10	458	VE	45887	0	0
23617	1	2018	10	459	VE	45889	0	0
23618	1	2018	10	460	VE	45890	0	0
23619	1	2018	10	461	VE	45826	0	0
23620	1	2018	10	462	VE	45829	0	0
23621	1	2018	10	463	VE	45837	0	0
23622	1	2018	10	464	VE	45888	0	0
23623	1	2018	10	465	VE	45904	0	0
23624	1	2018	10	466	VE	45868	0	0
23625	1	2018	10	467	VE	45870	0	0
23626	1	2018	10	468	VE	45871	0	0
23627	1	2018	10	469	VE	45825	0	0
23628	1	2018	10	470	VE	45827	0	0
23629	1	2018	10	471	VE	45831	0	0
23630	1	2018	10	472	VE	45849	0	0
23631	1	2018	10	473	VE	45860	0	0
23632	1	2018	10	474	VE	45861	0	0
23633	1	2018	10	475	VE	45867	0	0
23634	1	2018	10	476	VE	45903	0	0
23635	1	2018	10	477	VE	45911	0	0
23636	1	2018	10	478	VE	45824	0	0
23637	1	2018	10	479	VE	45931	0	0
23638	1	2018	10	480	VE	45953	0	0
23639	1	2018	10	481	VE	45954	0	0
23640	1	2018	10	482	VE	45958	0	0
23641	1	2018	10	483	VE	45975	0	0
23642	1	2018	10	484	VE	45981	0	0
23643	1	2018	10	485	VE	45984	0	0
23644	1	2018	10	486	VE	45995	0	0
23645	1	2018	10	487	VE	45999	0	0
23646	1	2018	10	488	VE	45982	0	0
23647	1	2018	10	489	VE	45992	0	0
23648	1	2018	10	490	VE	45933	0	0
23649	1	2018	10	491	VE	45936	0	0
23650	1	2018	10	492	VE	45949	0	0
23651	1	2018	10	493	VE	45950	0	0
23652	1	2018	10	494	VE	45959	0	0
23653	1	2018	10	495	VE	45961	0	0
23654	1	2018	10	496	VE	45962	0	0
23655	1	2018	10	497	VE	45963	0	0
23656	1	2018	10	498	VE	45988	0	0
23657	1	2018	10	499	VE	45925	0	0
23658	1	2018	10	500	VE	45927	0	0
23659	1	2018	10	501	VE	45934	0	0
23660	1	2018	10	502	VE	45980	0	0
23661	1	2018	10	503	VE	45955	0	0
23662	1	2018	10	504	VE	45924	0	0
23663	1	2018	10	505	VE	45930	0	0
23664	1	2018	10	506	VE	45965	0	0
23665	1	2018	10	507	VE	45923	0	0
23666	1	2018	10	508	VE	45926	0	0
23667	1	2018	10	509	VE	45947	0	0
23668	1	2018	10	510	VE	45978	0	0
23669	1	2018	10	511	VE	45941	0	0
23670	1	2018	10	512	VE	45948	0	0
23671	1	2018	10	513	VE	46003	0	0
23672	1	2018	10	514	VE	46027	0	0
23673	1	2018	10	515	VE	46039	0	0
23674	1	2018	10	516	VE	46041	0	0
23675	1	2018	10	517	VE	46050	0	0
23676	1	2018	10	518	VE	46056	0	0
23677	1	2018	10	519	VE	46067	0	0
23678	1	2018	10	520	VE	46072	0	0
23679	1	2018	10	521	VE	46079	0	0
23680	1	2018	10	522	VE	46082	0	0
23681	1	2018	10	523	VE	46090	0	0
23682	1	2018	10	524	VE	46031	0	0
23683	1	2018	10	525	VE	46044	0	0
23684	1	2018	10	526	VE	46015	0	0
23685	1	2018	10	527	VE	46017	0	0
23686	1	2018	10	528	VE	46024	0	0
23687	1	2018	10	529	VE	46029	0	0
23688	1	2018	10	530	VE	46043	0	0
23689	1	2018	10	531	VE	46004	0	0
23690	1	2018	10	532	VE	46032	0	0
23691	1	2018	10	533	VE	46042	0	0
23692	1	2018	10	534	VE	46052	0	0
23693	1	2018	10	535	VE	46057	0	0
23694	1	2018	10	536	VE	46062	0	0
23695	1	2018	10	537	VE	46068	0	0
23696	1	2018	10	538	VE	46069	0	0
23697	1	2018	10	539	VE	46071	0	0
23698	1	2018	10	540	VE	46074	0	0
23699	1	2018	10	541	VE	46080	0	0
23700	1	2018	10	542	VE	46011	0	0
23701	1	2018	10	543	VE	46006	0	0
23702	1	2018	10	544	VE	46018	0	0
23703	1	2018	10	545	VE	46000	0	0
23704	1	2018	10	546	VE	46002	0	0
23705	1	2018	10	547	VE	46014	0	0
23706	1	2018	10	548	VE	46021	0	0
23707	1	2018	10	549	VE	46023	0	0
23708	1	2018	10	550	VE	46025	0	0
23709	1	2018	10	551	VE	46073	0	0
23710	1	2018	10	552	VE	46075	0	0
23711	1	2018	10	553	VE	46001	0	0
23712	1	2018	10	554	VE	46061	0	0
23713	1	2018	10	555	VE	46102	0	0
23714	1	2018	10	556	VE	46118	0	0
23715	1	2018	10	557	VE	46120	0	0
23716	1	2018	10	558	VE	46122	0	0
23717	1	2018	10	559	VE	46125	0	0
23718	1	2018	10	560	VE	46129	0	0
23719	1	2018	10	561	VE	46134	0	0
23720	1	2018	10	562	VE	46145	0	0
23721	1	2018	10	563	VE	46147	0	0
23722	1	2018	10	564	VE	46148	0	0
23723	1	2018	10	565	VE	46167	0	0
23724	1	2018	10	566	VE	46130	0	0
23725	1	2018	10	567	VE	46127	0	0
23726	1	2018	10	568	VE	46135	0	0
23727	1	2018	10	569	VE	46100	0	0
23728	1	2018	10	570	VE	46107	0	0
23729	1	2018	10	571	VE	46144	0	0
23730	1	2018	10	572	VE	46149	0	0
23731	1	2018	10	573	VE	46153	0	0
23732	1	2018	10	574	VE	46154	0	0
23733	1	2018	10	575	VE	46163	0	0
23734	1	2018	10	576	VE	46155	0	0
23735	1	2018	10	577	VE	46097	0	0
23736	1	2018	10	578	VE	46098	0	0
23737	1	2018	10	579	VE	46152	0	0
23738	1	2018	10	580	VE	46095	0	0
23739	1	2018	10	581	VE	46104	0	0
23740	1	2018	10	582	VE	46123	0	0
23741	1	2018	10	583	VE	46096	0	0
23742	1	2018	10	584	VE	46099	0	0
23743	1	2018	10	585	VE	46103	0	0
23744	1	2018	10	586	VE	46136	0	0
23745	1	2018	10	587	VE	46138	0	0
23746	1	2018	10	588	VE	46170	0	0
23747	1	2018	10	589	VE	46110	0	0
23748	1	2018	10	590	VE	46126	0	0
23749	1	2018	10	591	VE	46176	0	0
23750	1	2018	10	592	VE	46183	0	0
23751	1	2018	10	593	VE	46189	0	0
23752	1	2018	10	594	VE	46191	0	0
23753	1	2018	10	595	VE	46199	0	0
23754	1	2018	10	596	VE	46205	0	0
23755	1	2018	10	597	VE	46215	0	0
23756	1	2018	10	598	VE	46218	0	0
23757	1	2018	10	599	VE	46222	0	0
23758	1	2018	10	600	VE	46237	0	0
23759	1	2018	10	601	VE	46241	0	0
23760	1	2018	10	602	VE	46243	0	0
23761	1	2018	10	603	VE	46244	0	0
23762	1	2018	10	604	VE	46182	0	0
23763	1	2018	10	605	VE	46181	0	0
23764	1	2018	10	606	VE	46185	0	0
23765	1	2018	10	607	VE	46202	0	0
23766	1	2018	10	608	VE	46214	0	0
23767	1	2018	10	609	VE	46227	0	0
23768	1	2018	10	610	VE	46239	0	0
23769	1	2018	10	611	VE	46171	0	0
23770	1	2018	10	612	VE	46179	0	0
23771	1	2018	10	613	VE	46184	0	0
23772	1	2018	10	614	VE	46201	0	0
23773	1	2018	10	615	VE	46208	0	0
23774	1	2018	10	616	VE	46209	0	0
23775	1	2018	10	617	VE	46250	0	0
23776	1	2018	10	618	VE	46211	0	0
23777	1	2018	10	619	VE	46216	0	0
23778	1	2018	10	620	VE	46223	0	0
23779	1	2018	10	621	VE	46249	0	0
23780	1	2018	10	622	VE	46172	0	0
23781	1	2018	10	623	VE	46175	0	0
23782	1	2018	10	624	VE	46187	0	0
23783	1	2018	10	625	VE	46193	0	0
23784	1	2018	10	626	VE	46213	0	0
23785	1	2018	10	627	VE	46219	0	0
23786	1	2018	10	628	VE	46276	0	0
23787	1	2018	10	629	VE	46279	0	0
23788	1	2018	10	630	VE	46292	0	0
23789	1	2018	10	631	VE	46293	0	0
23790	1	2018	10	632	VE	46302	0	0
23791	1	2018	10	633	VE	46305	0	0
23792	1	2018	10	634	VE	46307	0	0
23793	1	2018	10	635	VE	46309	0	0
23794	1	2018	10	636	VE	46311	0	0
23795	1	2018	10	637	VE	46322	0	0
23796	1	2018	10	638	VE	46323	0	0
23797	1	2018	10	639	VE	46330	0	0
23798	1	2018	10	640	VE	46332	0	0
23799	1	2018	10	641	VE	46334	0	0
23800	1	2018	10	642	VE	46335	0	0
23801	1	2018	10	643	VE	46344	0	0
23802	1	2018	10	644	VE	46350	0	0
23803	1	2018	10	645	VE	46357	0	0
23804	1	2018	10	646	VE	46358	0	0
23805	1	2018	10	647	VE	46360	0	0
23806	1	2018	10	648	VE	46274	0	0
23807	1	2018	10	649	VE	46354	0	0
23808	1	2018	10	650	VE	46291	0	0
23809	1	2018	10	651	VE	46333	0	0
23810	1	2018	10	652	VE	46280	0	0
23811	1	2018	10	653	VE	46288	0	0
23812	1	2018	10	654	VE	46297	0	0
23813	1	2018	10	655	VE	46301	0	0
23814	1	2018	10	656	VE	46310	0	0
23815	1	2018	10	657	VE	46312	0	0
23816	1	2018	10	658	VE	46261	0	0
23817	1	2018	10	659	VE	46325	0	0
23818	1	2018	10	660	VE	46359	0	0
23819	1	2018	10	661	VE	46260	0	0
23820	1	2018	10	662	VE	46343	0	0
23821	1	2018	10	663	VE	46258	0	0
23822	1	2018	10	664	VE	46259	0	0
23823	1	2018	10	665	VE	46264	0	0
23824	1	2018	10	666	VE	46265	0	0
23825	1	2018	10	667	VE	46267	0	0
23826	1	2018	10	668	VE	46303	0	0
23827	1	2018	10	669	VE	46313	0	0
23828	1	2018	10	670	VE	46314	0	0
23829	1	2018	10	671	VE	46289	0	0
23830	1	2018	10	672	VE	46356	0	0
23831	1	2018	10	673	VE	46373	0	0
23832	1	2018	10	674	VE	46374	0	0
23833	1	2018	10	675	VE	46378	0	0
23834	1	2018	10	676	VE	46381	0	0
23835	1	2018	10	677	VE	46392	0	0
23836	1	2018	10	678	VE	46397	0	0
23837	1	2018	10	679	VE	46402	0	0
23838	1	2018	10	680	VE	46408	0	0
23839	1	2018	10	681	VE	46421	0	0
23840	1	2018	10	682	VE	46427	0	0
23841	1	2018	10	683	VE	46430	0	0
23842	1	2018	10	684	VE	46438	0	0
23843	1	2018	10	685	VE	46442	0	0
23844	1	2018	10	686	VE	46413	0	0
23845	1	2018	10	687	VE	46420	0	0
23846	1	2018	10	688	VE	46367	0	0
23847	1	2018	10	689	VE	46388	0	0
23848	1	2018	10	690	VE	46389	0	0
23849	1	2018	10	691	VE	46409	0	0
23850	1	2018	10	692	VE	46368	0	0
23851	1	2018	10	693	VE	46371	0	0
23852	1	2018	10	694	VE	46376	0	0
23853	1	2018	10	695	VE	46377	0	0
23854	1	2018	10	696	VE	46390	0	0
23855	1	2018	10	697	VE	46399	0	0
23856	1	2018	10	698	VE	46432	0	0
23857	1	2018	10	699	VE	46436	0	0
23858	1	2018	10	700	VE	46441	0	0
23859	1	2018	10	701	VE	46372	0	0
23860	1	2018	10	702	VE	46419	0	0
23861	1	2018	10	703	VE	46365	0	0
23862	1	2018	10	704	VE	46382	0	0
23863	1	2018	10	705	VE	46429	0	0
23864	1	2018	10	706	VE	46379	0	0
23865	1	2018	10	707	VE	46366	0	0
23866	1	2018	10	708	VE	46433	0	0
23867	1	2018	10	709	VE	46398	0	0
23868	1	2018	10	710	VE	46425	0	0
23869	1	2018	10	711	VE	46450	0	0
23870	1	2018	10	712	VE	46451	0	0
23871	1	2018	10	713	VE	46452	0	0
23872	1	2018	10	714	VE	46455	0	0
23873	1	2018	10	715	VE	46456	0	0
23874	1	2018	10	716	VE	46460	0	0
23875	1	2018	10	717	VE	46462	0	0
23876	1	2018	10	718	VE	46463	0	0
23877	1	2018	10	719	VE	46476	0	0
23878	1	2018	10	720	VE	46477	0	0
23879	1	2018	10	721	VE	46478	0	0
23880	1	2018	10	722	VE	46479	0	0
23881	1	2018	10	723	VE	46483	0	0
23882	1	2018	10	724	VE	46488	0	0
23883	1	2018	10	725	VE	46489	0	0
23884	1	2018	10	726	VE	46501	0	0
23885	1	2018	10	727	VE	46502	0	0
23886	1	2018	10	728	VE	46521	0	0
23887	1	2018	10	729	VE	46529	0	0
23888	1	2018	10	730	VE	46485	0	0
23889	1	2018	10	731	VE	46467	0	0
23890	1	2018	10	732	VE	46475	0	0
23891	1	2018	10	733	VE	46530	0	0
23892	1	2018	10	734	VE	46481	0	0
23893	1	2018	10	735	VE	46506	0	0
23894	1	2018	10	736	VE	46518	0	0
23895	1	2018	10	737	VE	46522	0	0
23896	1	2018	10	738	VE	46523	0	0
23897	1	2018	10	739	VE	46527	0	0
23898	1	2018	10	740	VE	46480	0	0
23899	1	2018	10	741	VE	46443	0	0
23900	1	2018	10	742	VE	46524	0	0
23901	1	2018	10	743	VE	46471	0	0
23902	1	2018	10	744	VE	46531	0	0
23903	1	2018	10	745	VE	46445	0	0
23904	1	2018	10	746	VE	46466	0	0
23905	1	2018	10	747	VE	46473	0	0
23906	1	2018	10	748	VE	46486	0	0
23907	1	2018	10	749	VE	46490	0	0
23908	1	2018	10	750	VE	46453	0	0
23909	1	2018	10	751	VE	46537	0	0
23910	1	2018	10	752	VE	46540	0	0
23911	1	2018	10	753	VE	46543	0	0
23912	1	2018	10	754	VE	46547	0	0
23913	1	2018	10	755	VE	46548	0	0
23914	1	2018	10	756	VE	46550	0	0
23915	1	2018	10	757	VE	46561	0	0
23916	1	2018	10	758	VE	46583	0	0
23917	1	2018	10	759	VE	46586	0	0
23918	1	2018	10	760	VE	46593	0	0
23919	1	2018	10	761	VE	46597	0	0
23920	1	2018	10	762	VE	46617	0	0
23921	1	2018	10	763	VE	46627	0	0
23922	1	2018	10	764	VE	46630	0	0
23923	1	2018	10	765	VE	46602	0	0
23924	1	2018	10	766	VE	46535	0	0
23925	1	2018	10	767	VE	46536	0	0
23926	1	2018	10	768	VE	46538	0	0
23927	1	2018	10	769	VE	46546	0	0
23928	1	2018	10	770	VE	46552	0	0
23929	1	2018	10	771	VE	46587	0	0
23930	1	2018	10	772	VE	46589	0	0
23931	1	2018	10	773	VE	46608	0	0
23932	1	2018	10	774	VE	46610	0	0
23933	1	2018	10	775	VE	46533	0	0
23934	1	2018	10	776	VE	46553	0	0
23935	1	2018	10	777	VE	46534	0	0
23936	1	2018	10	778	VE	46542	0	0
23937	1	2018	10	779	VE	46567	0	0
23938	1	2018	10	780	VE	46545	0	0
23939	1	2018	10	781	VE	46596	0	0
23940	1	2018	10	782	VE	46626	0	0
23941	1	2018	10	783	VE	46570	0	0
23942	1	2018	10	784	VE	46629	0	0
23943	1	2018	10	785	VE	46551	0	0
23944	1	2018	10	786	VE	46592	0	0
23945	1	2018	10	787	VE	46612	0	0
23946	1	2018	10	788	VE	46613	0	0
23947	1	2018	10	789	VE	46614	0	0
23948	1	2018	10	790	VE	46616	0	0
23949	1	2018	10	791	VE	46662	0	0
23950	1	2018	10	792	VE	46664	0	0
23951	1	2018	10	793	VE	46681	0	0
23952	1	2018	10	794	VE	46682	0	0
23953	1	2018	10	795	VE	46692	0	0
23954	1	2018	10	796	VE	46702	0	0
23955	1	2018	10	797	VE	46706	0	0
23956	1	2018	10	798	VE	46708	0	0
23957	1	2018	10	799	VE	46711	0	0
23958	1	2018	10	800	VE	46716	0	0
23959	1	2018	10	801	VE	46666	0	0
23960	1	2018	10	802	VE	46669	0	0
23961	1	2018	10	803	VE	46688	0	0
23962	1	2018	10	804	VE	46695	0	0
23963	1	2018	10	805	VE	46699	0	0
23964	1	2018	10	806	VE	46691	0	0
23965	1	2018	10	807	VE	46635	0	0
23966	1	2018	10	808	VE	46637	0	0
23967	1	2018	10	809	VE	46638	0	0
23968	1	2018	10	810	VE	46644	0	0
23969	1	2018	10	811	VE	46653	0	0
23970	1	2018	10	812	VE	46665	0	0
23971	1	2018	10	813	VE	46667	0	0
23972	1	2018	10	814	VE	46671	0	0
23973	1	2018	10	815	VE	46705	0	0
23974	1	2018	10	816	VE	46717	0	0
23975	1	2018	10	817	VE	46719	0	0
23976	1	2018	10	818	VE	46722	0	0
23977	1	2018	10	819	VE	46724	0	0
23978	1	2018	10	820	VE	46634	0	0
23979	1	2018	10	821	VE	46660	0	0
23980	1	2018	10	822	VE	46672	0	0
23981	1	2018	10	823	VE	46673	0	0
23982	1	2018	10	824	VE	46707	0	0
23983	1	2018	10	825	VE	46718	0	0
23984	1	2018	10	826	VE	46684	0	0
23985	1	2018	10	827	VE	46645	0	0
23986	1	2018	10	828	VE	46651	0	0
23987	1	2018	10	829	VE	46709	0	0
23988	1	2018	10	830	VE	46743	0	0
23989	1	2018	10	831	VE	46753	0	0
23990	1	2018	10	832	VE	46760	0	0
23991	1	2018	10	833	VE	46766	0	0
23992	1	2018	10	834	VE	46784	0	0
23993	1	2018	10	835	VE	46789	0	0
23994	1	2018	10	836	VE	46747	0	0
23995	1	2018	10	837	VE	46764	0	0
23996	1	2018	10	838	VE	46772	0	0
23997	1	2018	10	839	VE	46791	0	0
23998	1	2018	10	840	VE	46748	0	0
23999	1	2018	10	841	VE	46763	0	0
24000	1	2018	10	842	VE	46765	0	0
24001	1	2018	10	843	VE	46783	0	0
24002	1	2018	10	844	VE	46739	0	0
24003	1	2018	10	845	VE	46788	0	0
24004	1	2018	10	846	VE	46740	0	0
24005	1	2018	10	847	VE	46742	0	0
24006	1	2018	10	848	VE	46744	0	0
24007	1	2018	10	849	VE	46787	0	0
24008	1	2018	10	850	VE	46745	0	0
24009	1	2018	10	851	VE	46746	0	0
24010	1	2018	10	852	VE	46782	0	0
24011	1	2018	10	853	VE	46770	0	0
24012	1	2018	10	854	VE	46780	0	0
24013	1	2018	10	855	VE	46792	0	0
24014	1	2018	10	856	VE	46800	0	0
24015	1	2018	10	857	VE	46769	0	0
24016	1	2018	10	858	VE	46778	0	0
24017	1	2018	10	859	VE	46808	0	0
24018	1	2018	10	860	VE	46811	0	0
24019	1	2018	10	861	VE	46816	0	0
24020	1	2018	10	862	VE	46825	0	0
24021	1	2018	10	863	VE	46826	0	0
24022	1	2018	10	864	VE	46864	0	0
24023	1	2018	10	865	VE	46874	0	0
24024	1	2018	10	866	VE	46898	0	0
24025	1	2018	10	867	VE	46900	0	0
24026	1	2018	10	868	VE	46855	0	0
24027	1	2018	10	869	VE	46832	0	0
24028	1	2018	10	870	VE	46862	0	0
24029	1	2018	10	871	VE	46818	0	0
24030	1	2018	10	872	VE	46875	0	0
24031	1	2018	10	873	VE	46805	0	0
24032	1	2018	10	874	VE	46809	0	0
24033	1	2018	10	875	VE	46840	0	0
24034	1	2018	10	876	VE	46878	0	0
24035	1	2018	10	877	VE	46879	0	0
24036	1	2018	10	878	VE	46890	0	0
24037	1	2018	10	879	VE	46877	0	0
24038	1	2018	10	880	VE	46803	0	0
24039	1	2018	10	881	VE	46807	0	0
24040	1	2018	10	882	VE	46810	0	0
24041	1	2018	10	883	VE	46812	0	0
24042	1	2018	10	884	VE	46889	0	0
24043	1	2018	10	885	VE	46892	0	0
24044	1	2018	10	886	VE	46886	0	0
24045	1	2018	10	887	VE	46802	0	0
24046	1	2018	10	888	VE	46804	0	0
24047	1	2018	10	889	VE	46814	0	0
24048	1	2018	10	890	VE	46821	0	0
24049	1	2018	10	891	VE	46836	0	0
24050	1	2018	10	892	VE	46844	0	0
24051	1	2018	10	893	VE	46847	0	0
24052	1	2018	10	894	VE	46850	0	0
24053	1	2018	10	895	VE	46853	0	0
24054	1	2018	10	896	VE	46876	0	0
24055	1	2018	10	897	VE	46887	0	0
24056	1	2018	10	898	VE	46834	0	0
24057	1	2018	10	899	VE	46819	0	0
24058	1	2018	10	900	VE	46822	0	0
24059	1	2018	10	901	VE	46823	0	0
24060	1	2018	10	902	VE	46894	0	0
24061	1	2018	10	903	VE	46838	0	0
24062	1	2018	10	904	VE	46829	0	0
24063	1	2018	10	905	VE	46830	0	0
24064	1	2018	10	906	VE	46831	0	0
24065	1	2018	10	907	VE	46837	0	0
24066	1	2018	10	908	VE	46888	0	0
24067	1	2018	10	909	VE	46927	0	0
24068	1	2018	10	910	VE	46928	0	0
24069	1	2018	10	911	VE	46932	0	0
24070	1	2018	10	912	VE	46947	0	0
24071	1	2018	10	913	VE	46951	0	0
24072	1	2018	10	914	VE	46961	0	0
24073	1	2018	10	915	VE	46965	0	0
24074	1	2018	10	916	VE	46966	0	0
24075	1	2018	10	917	VE	46985	0	0
24076	1	2018	10	918	VE	46934	0	0
24077	1	2018	10	919	VE	46938	0	0
24078	1	2018	10	920	VE	46963	0	0
24079	1	2018	10	921	VE	46916	0	0
24080	1	2018	10	922	VE	46917	0	0
24081	1	2018	10	923	VE	46922	0	0
24082	1	2018	10	924	VE	46929	0	0
24083	1	2018	10	925	VE	46942	0	0
24084	1	2018	10	926	VE	46958	0	0
24085	1	2018	10	927	VE	46979	0	0
24086	1	2018	10	928	VE	46984	0	0
24087	1	2018	10	929	VE	46915	0	0
24088	1	2018	10	930	VE	46968	0	0
24089	1	2018	10	931	VE	46918	0	0
24090	1	2018	10	932	VE	46919	0	0
24091	1	2018	10	933	VE	46924	0	0
24092	1	2018	10	934	VE	46933	0	0
24093	1	2018	10	935	VE	46983	0	0
24094	1	2018	10	936	VE	46920	0	0
24095	1	2018	10	937	VE	46921	0	0
24096	1	2018	10	938	VE	46923	0	0
24097	1	2018	10	939	VE	46926	0	0
24098	1	2018	10	940	VE	46930	0	0
24099	1	2018	10	941	VE	46940	0	0
24100	1	2018	10	942	VE	46967	0	0
24101	1	2018	10	943	VE	46982	0	0
24102	1	2018	10	944	VE	46987	0	0
24103	1	2018	10	945	VE	46988	0	0
24104	1	2018	10	946	VE	46935	0	0
24105	1	2018	10	947	VE	46936	0	0
24106	1	2018	10	948	VE	46943	0	0
24107	1	2018	10	949	VE	46944	0	0
24108	1	2018	10	950	VE	46981	0	0
24109	1	2018	10	951	VE	47004	0	0
24110	1	2018	10	952	VE	47034	0	0
24111	1	2018	10	953	VE	47039	0	0
24112	1	2018	10	954	VE	47040	0	0
24113	1	2018	10	955	VE	46999	0	0
24114	1	2018	10	956	VE	46992	0	0
24115	1	2018	10	957	VE	47008	0	0
24116	1	2018	10	958	VE	47011	0	0
24117	1	2018	10	959	VE	47042	0	0
24118	1	2018	10	960	VE	47028	0	0
24119	1	2018	10	961	VE	47031	0	0
24120	1	2018	10	962	VE	46995	0	0
24121	1	2018	10	963	VE	46997	0	0
24122	1	2018	10	964	VE	47002	0	0
24123	1	2018	10	965	VE	47016	0	0
24124	1	2018	10	966	VE	47036	0	0
24125	1	2018	10	967	VE	47037	0	0
24126	1	2018	10	968	VE	47044	0	0
24127	1	2018	10	969	VE	47050	0	0
24128	1	2018	10	970	VE	47006	0	0
24129	1	2018	10	971	VE	47046	0	0
24130	1	2018	10	972	VE	46993	0	0
24131	1	2018	10	973	VE	46994	0	0
24132	1	2018	10	974	VE	47010	0	0
24133	1	2018	10	975	VE	46996	0	0
24134	1	2018	10	976	VE	47007	0	0
24135	1	2018	10	977	VE	47009	0	0
24136	1	2018	10	978	VE	47017	0	0
24137	1	2018	10	979	VE	47027	0	0
24138	1	2018	10	980	VE	47030	0	0
24139	1	2018	10	981	VE	47033	0	0
24140	1	2018	10	982	VE	47022	0	0
24141	6	2018	10	232	VE	47047	0	0
24142	6	2018	10	233	VE	47048	0	0
24143	6	2018	10	234	VE	47049	0	0
24144	6	2018	10	235	VE	47051	0	0
24145	6	2018	10	236	VE	47052	0	0
24146	6	2018	10	237	VE	47053	0	0
24147	6	2018	10	238	VE	47054	0	0
24148	6	2018	10	239	VE	47055	0	0
24149	2	2018	11	1	VE	47068	0	0
24150	2	2018	11	2	VE	47116	0	0
24151	2	2018	11	3	VE	47124	0	0
24152	2	2018	11	4	VE	47131	0	0
24153	2	2018	11	5	VE	47140	0	0
24154	2	2018	11	6	VE	47108	0	0
24155	2	2018	11	7	VE	47172	0	0
24156	2	2018	11	8	VE	47178	0	0
24157	2	2018	11	9	VE	47181	0	0
24158	2	2018	11	10	VE	47203	0	0
24159	2	2018	11	11	VE	47205	0	0
24160	2	2018	11	12	VE	47206	0	0
24161	2	2018	11	13	VE	47218	0	0
24162	2	2018	11	14	VE	47242	0	0
24163	2	2018	11	15	VE	47244	0	0
24164	2	2018	11	16	VE	47275	0	0
24165	2	2018	11	17	VE	47282	0	0
24166	2	2018	11	18	VE	47283	0	0
24167	2	2018	11	19	VE	47284	0	0
24168	2	2018	11	20	VE	47297	0	0
24169	2	2018	11	21	VE	47312	0	0
24170	2	2018	11	22	VE	47320	0	0
24171	2	2018	11	23	VE	47328	0	0
24172	2	2018	11	24	VE	47317	0	0
24173	2	2018	11	25	VE	47318	0	0
24174	2	2018	11	26	VE	47324	0	0
24175	3	2018	10	1	VE	44781	0	0
24176	3	2018	10	2	VE	44778	0	0
24177	3	2018	10	3	VE	44787	0	0
24178	3	2018	10	4	VE	44789	0	0
24179	3	2018	10	5	VE	44794	0	0
24180	3	2018	10	6	VE	44795	0	0
24181	3	2018	10	7	VE	44799	0	0
24182	3	2018	10	8	VE	44801	0	0
24183	3	2018	10	9	VE	44803	0	0
24184	3	2018	10	10	VE	44809	0	0
24185	3	2018	10	11	VE	44822	0	0
24186	3	2018	10	12	VE	44830	0	0
24187	3	2018	10	13	VE	44782	0	0
24188	3	2018	10	14	VE	44824	0	0
24189	3	2018	10	15	VE	44833	0	0
24190	3	2018	10	16	VE	44812	0	0
24191	3	2018	10	17	VE	44802	0	0
24192	3	2018	10	18	VE	44779	0	0
24193	3	2018	10	19	VE	44788	0	0
24194	3	2018	10	20	VE	44806	0	0
24195	3	2018	10	21	VE	44825	0	0
24196	3	2018	10	22	VE	44835	0	0
24197	3	2018	10	23	VE	44940	0	0
24198	3	2018	10	24	VE	44948	0	0
24199	3	2018	10	25	VE	44863	0	0
24200	3	2018	10	26	VE	44867	0	0
24201	3	2018	10	27	VE	44872	0	0
24202	3	2018	10	28	VE	44883	0	0
24203	3	2018	10	29	VE	44902	0	0
24204	3	2018	10	30	VE	44903	0	0
24205	3	2018	10	31	VE	44906	0	0
24206	3	2018	10	32	VE	44919	0	0
24207	3	2018	10	33	VE	44924	0	0
24208	3	2018	10	34	VE	44936	0	0
24209	3	2018	10	35	VE	44944	0	0
24210	3	2018	10	36	VE	44947	0	0
24211	3	2018	10	37	VE	44855	0	0
24212	3	2018	10	38	VE	44891	0	0
24213	3	2018	10	39	VE	44946	0	0
24214	3	2018	10	40	VE	44878	0	0
24215	3	2018	10	41	VE	44929	0	0
24216	3	2018	10	42	VE	44934	0	0
24217	3	2018	10	43	VE	44892	0	0
24218	3	2018	10	44	VE	44939	0	0
24219	3	2018	10	45	VE	44950	0	0
24220	3	2018	10	46	VE	44904	0	0
24221	3	2018	10	47	VE	44951	0	0
24222	3	2018	10	48	VE	44959	0	0
24223	3	2018	10	49	VE	44937	0	0
24224	3	2018	10	50	VE	45066	0	0
24225	3	2018	10	51	VE	44966	0	0
24226	3	2018	10	52	VE	44967	0	0
24227	3	2018	10	53	VE	44971	0	0
24228	3	2018	10	54	VE	44975	0	0
24229	3	2018	10	55	VE	44983	0	0
24230	3	2018	10	56	VE	44990	0	0
24231	3	2018	10	57	VE	45017	0	0
24232	3	2018	10	58	VE	45018	0	0
24233	3	2018	10	59	VE	45019	0	0
24234	3	2018	10	60	VE	45021	0	0
24235	3	2018	10	61	VE	45023	0	0
24236	3	2018	10	62	VE	45034	0	0
24237	3	2018	10	63	VE	45036	0	0
24238	3	2018	10	64	VE	45045	0	0
24239	3	2018	10	65	VE	45049	0	0
24240	3	2018	10	66	VE	45062	0	0
24241	3	2018	10	67	VE	44982	0	0
24242	3	2018	10	68	VE	45020	0	0
24243	3	2018	10	69	VE	44970	0	0
24244	3	2018	10	70	VE	44981	0	0
24245	3	2018	10	71	VE	45000	0	0
24246	3	2018	10	72	VE	45053	0	0
24247	3	2018	10	73	VE	45043	0	0
24248	3	2018	10	74	VE	45057	0	0
24249	3	2018	10	75	VE	45068	0	0
24250	3	2018	10	76	VE	45069	0	0
24251	3	2018	10	77	VE	45080	0	0
24252	3	2018	10	78	VE	45084	0	0
24253	3	2018	10	79	VE	45103	0	0
24254	3	2018	10	80	VE	45105	0	0
24255	3	2018	10	81	VE	45115	0	0
24256	3	2018	10	82	VE	45120	0	0
24257	3	2018	10	83	VE	45122	0	0
24258	3	2018	10	84	VE	45123	0	0
24259	3	2018	10	85	VE	45126	0	0
24260	3	2018	10	86	VE	45147	0	0
24261	3	2018	10	87	VE	45163	0	0
24262	3	2018	10	88	VE	45181	0	0
24263	3	2018	10	89	VE	45140	0	0
24264	3	2018	10	90	VE	45141	0	0
24265	3	2018	10	91	VE	45204	0	0
24266	3	2018	10	92	VE	45206	0	0
24267	3	2018	10	93	VE	45211	0	0
24268	3	2018	10	94	VE	45185	0	0
24269	3	2018	10	95	VE	45186	0	0
24270	3	2018	10	96	VE	45203	0	0
24271	3	2018	10	97	VE	45205	0	0
24272	3	2018	10	98	VE	45207	0	0
24273	3	2018	10	99	VE	45242	0	0
24274	3	2018	10	100	VE	45217	0	0
24275	3	2018	10	101	VE	45252	0	0
24276	3	2018	10	102	VE	45223	0	0
24277	3	2018	10	103	VE	45229	0	0
24278	3	2018	10	104	VE	45237	0	0
24279	3	2018	10	105	VE	45289	0	0
24280	3	2018	10	106	VE	45218	0	0
24281	3	2018	10	107	VE	45219	0	0
24282	3	2018	10	108	VE	45222	0	0
24283	3	2018	10	109	VE	45258	0	0
24284	3	2018	10	110	VE	45261	0	0
24285	3	2018	10	111	VE	45263	0	0
24286	3	2018	10	112	VE	45290	0	0
24287	3	2018	10	113	VE	45291	0	0
24288	3	2018	10	114	VE	45226	0	0
24289	3	2018	10	115	VE	45307	0	0
24290	3	2018	10	116	VE	45318	0	0
24291	3	2018	10	117	VE	45319	0	0
24292	3	2018	10	118	VE	45325	0	0
24293	3	2018	10	119	VE	45327	0	0
24294	3	2018	10	120	VE	45333	0	0
24295	3	2018	10	121	VE	45398	0	0
24296	3	2018	10	122	VE	45402	0	0
24297	3	2018	10	123	VE	45422	0	0
24298	3	2018	10	124	VE	45413	0	0
24299	3	2018	10	125	VE	45439	0	0
24300	3	2018	10	126	VE	45329	0	0
24301	3	2018	10	127	VE	45430	0	0
24302	3	2018	10	128	VE	45431	0	0
24303	3	2018	10	129	VE	45464	0	0
24304	3	2018	10	130	VE	45522	0	0
24305	3	2018	10	131	VE	45452	0	0
24306	3	2018	10	132	VE	45463	0	0
24307	3	2018	10	133	VE	45483	0	0
24308	3	2018	10	134	VE	45506	0	0
24309	3	2018	10	135	VE	45508	0	0
24310	3	2018	10	136	VE	45518	0	0
24311	3	2018	10	137	VE	45512	0	0
24312	3	2018	10	138	VE	45455	0	0
24313	3	2018	10	139	VE	45497	0	0
24314	3	2018	10	140	VE	45454	0	0
24315	3	2018	10	141	VE	45509	0	0
24316	3	2018	10	142	VE	45510	0	0
24317	3	2018	10	143	VE	45515	0	0
24318	3	2018	10	144	VE	45547	0	0
24319	3	2018	10	145	VE	45553	0	0
24320	3	2018	10	146	VE	45556	0	0
24321	3	2018	10	147	VE	45561	0	0
24322	3	2018	10	148	VE	45580	0	0
24323	3	2018	10	149	VE	45583	0	0
24324	3	2018	10	150	VE	45587	0	0
24325	3	2018	10	151	VE	45601	0	0
24326	3	2018	10	152	VE	45548	0	0
24327	3	2018	10	153	VE	45567	0	0
24328	3	2018	10	154	VE	45569	0	0
24329	3	2018	10	155	VE	45588	0	0
24330	3	2018	10	156	VE	45592	0	0
24331	3	2018	10	157	VE	45560	0	0
24332	3	2018	10	158	VE	45591	0	0
24333	3	2018	10	159	VE	45594	0	0
24334	3	2018	10	160	VE	45596	0	0
24335	3	2018	10	161	VE	45598	0	0
24336	3	2018	10	162	VE	45600	0	0
24337	3	2018	10	163	VE	45608	0	0
24338	3	2018	10	164	VE	45637	0	0
24339	3	2018	10	165	VE	45652	0	0
24340	3	2018	10	166	VE	45613	0	0
24341	3	2018	10	167	VE	45619	0	0
24342	3	2018	10	168	VE	45626	0	0
24343	3	2018	10	169	VE	45658	0	0
24344	3	2018	10	170	VE	45618	0	0
24345	3	2018	10	171	VE	45621	0	0
24346	3	2018	10	172	VE	45630	0	0
24347	3	2018	10	173	VE	45633	0	0
24348	3	2018	10	174	VE	45670	0	0
24349	3	2018	10	175	VE	45672	0	0
24350	3	2018	10	176	VE	45706	0	0
24351	3	2018	10	177	VE	45677	0	0
24352	3	2018	10	178	VE	45671	0	0
24353	3	2018	10	179	VE	45688	0	0
24354	3	2018	10	180	VE	45703	0	0
24355	3	2018	10	181	VE	45704	0	0
24356	3	2018	10	182	VE	45708	0	0
24357	3	2018	10	183	VE	45763	0	0
24358	3	2018	10	184	VE	45789	0	0
24359	3	2018	10	185	VE	45741	0	0
24360	3	2018	10	186	VE	45788	0	0
24361	3	2018	10	187	VE	45727	0	0
24362	3	2018	10	188	VE	45729	0	0
24363	3	2018	10	189	VE	45766	0	0
24364	3	2018	10	190	VE	45772	0	0
24365	3	2018	10	191	VE	45777	0	0
24366	3	2018	10	192	VE	45818	0	0
24367	3	2018	10	193	VE	45746	0	0
24368	3	2018	10	194	VE	45819	0	0
24369	3	2018	10	195	VE	45753	0	0
24370	3	2018	10	196	VE	45755	0	0
24371	3	2018	10	197	VE	45757	0	0
24372	3	2018	10	198	VE	45780	0	0
24373	3	2018	10	199	VE	45816	0	0
24374	3	2018	10	200	VE	45822	0	0
24375	3	2018	10	201	VE	45865	0	0
24376	3	2018	10	202	VE	45850	0	0
24377	3	2018	10	203	VE	45828	0	0
24378	3	2018	10	204	VE	45835	0	0
24379	3	2018	10	205	VE	45843	0	0
24380	3	2018	10	206	VE	45844	0	0
24381	3	2018	10	207	VE	45848	0	0
24382	3	2018	10	208	VE	45880	0	0
24383	3	2018	10	209	VE	45897	0	0
24384	3	2018	10	210	VE	45901	0	0
24385	3	2018	10	211	VE	45902	0	0
24386	3	2018	10	212	VE	45920	0	0
24387	3	2018	10	213	VE	45832	0	0
24388	3	2018	10	214	VE	45833	0	0
24389	3	2018	10	215	VE	45853	0	0
24390	3	2018	10	216	VE	45834	0	0
24391	3	2018	10	217	VE	45839	0	0
24392	3	2018	10	218	VE	45882	0	0
24393	3	2018	10	219	VE	45905	0	0
24394	3	2018	10	220	VE	45885	0	0
24395	3	2018	10	221	VE	45922	0	0
24396	3	2018	10	222	VE	45928	0	0
24397	3	2018	10	223	VE	45935	0	0
24398	3	2018	10	224	VE	45932	0	0
24399	3	2018	10	225	VE	45937	0	0
24400	3	2018	10	226	VE	45991	0	0
24401	3	2018	10	227	VE	45943	0	0
24402	3	2018	10	228	VE	45944	0	0
24403	3	2018	10	229	VE	45945	0	0
24404	3	2018	10	230	VE	45946	0	0
24405	3	2018	10	231	VE	45938	0	0
24406	3	2018	10	232	VE	45939	0	0
24407	3	2018	10	233	VE	45985	0	0
24408	3	2018	10	234	VE	45957	0	0
24409	3	2018	10	235	VE	45966	0	0
24410	3	2018	10	236	VE	45968	0	0
24411	3	2018	10	237	VE	45969	0	0
24412	3	2018	10	238	VE	45970	0	0
24413	3	2018	10	239	VE	45971	0	0
24414	3	2018	10	240	VE	45972	0	0
24415	3	2018	10	241	VE	45973	0	0
24416	3	2018	10	242	VE	45974	0	0
24417	3	2018	10	243	VE	45976	0	0
24418	3	2018	10	244	VE	45977	0	0
24419	3	2018	10	245	VE	45979	0	0
24420	3	2018	10	246	VE	45983	0	0
24421	3	2018	10	247	VE	46013	0	0
24422	3	2018	10	248	VE	46005	0	0
24423	3	2018	10	249	VE	46016	0	0
24424	3	2018	10	250	VE	46035	0	0
24425	3	2018	10	251	VE	46048	0	0
24426	3	2018	10	252	VE	46064	0	0
24427	3	2018	10	253	VE	46049	0	0
24428	3	2018	10	254	VE	46030	0	0
24429	3	2018	10	255	VE	46094	0	0
24430	3	2018	10	256	VE	46009	0	0
24431	3	2018	10	257	VE	46026	0	0
24432	3	2018	10	258	VE	46046	0	0
24433	3	2018	10	259	VE	46047	0	0
24434	3	2018	10	260	VE	46066	0	0
24435	3	2018	10	261	VE	46078	0	0
24436	3	2018	10	262	VE	46121	0	0
24437	3	2018	10	263	VE	46101	0	0
24438	3	2018	10	264	VE	46105	0	0
24439	3	2018	10	265	VE	46106	0	0
24440	3	2018	10	266	VE	46108	0	0
24441	3	2018	10	267	VE	46124	0	0
24442	3	2018	10	268	VE	46128	0	0
24443	3	2018	10	269	VE	46131	0	0
24444	3	2018	10	270	VE	46132	0	0
24445	3	2018	10	271	VE	46133	0	0
24446	3	2018	10	272	VE	46114	0	0
24447	3	2018	10	273	VE	46139	0	0
24448	3	2018	10	274	VE	46113	0	0
24449	3	2018	10	275	VE	46116	0	0
24450	3	2018	10	276	VE	46146	0	0
24451	3	2018	10	277	VE	46173	0	0
24452	3	2018	10	278	VE	46174	0	0
24453	3	2018	10	279	VE	46177	0	0
24454	3	2018	10	280	VE	46178	0	0
24455	3	2018	10	281	VE	46190	0	0
24456	3	2018	10	282	VE	46196	0	0
24457	3	2018	10	283	VE	46236	0	0
24458	3	2018	10	284	VE	46235	0	0
24459	3	2018	10	285	VE	46204	0	0
24460	3	2018	10	286	VE	46180	0	0
24461	3	2018	10	287	VE	46238	0	0
24462	3	2018	10	288	VE	46248	0	0
24463	3	2018	10	289	VE	46255	0	0
24464	3	2018	10	290	VE	46226	0	0
24465	3	2018	10	291	VE	46231	0	0
24466	3	2018	10	292	VE	46240	0	0
24467	3	2018	10	293	VE	46257	0	0
24468	3	2018	10	294	VE	46256	0	0
24469	3	2018	10	295	VE	46234	0	0
24470	3	2018	10	296	VE	46273	0	0
24471	3	2018	10	297	VE	46262	0	0
24472	3	2018	10	298	VE	46263	0	0
24473	3	2018	10	299	VE	46270	0	0
24474	3	2018	10	300	VE	46277	0	0
24475	3	2018	10	301	VE	46295	0	0
24476	3	2018	10	302	VE	46298	0	0
24477	3	2018	10	303	VE	46320	0	0
24478	3	2018	10	304	VE	46327	0	0
24479	3	2018	10	305	VE	46328	0	0
24480	3	2018	10	306	VE	46346	0	0
24481	3	2018	10	307	VE	46275	0	0
24482	3	2018	10	308	VE	46282	0	0
24483	3	2018	10	309	VE	46306	0	0
24484	3	2018	10	310	VE	46308	0	0
24485	3	2018	10	311	VE	46315	0	0
24486	3	2018	10	312	VE	46336	0	0
24487	3	2018	10	313	VE	46340	0	0
24488	3	2018	10	314	VE	46341	0	0
24489	3	2018	10	315	VE	46342	0	0
24490	3	2018	10	316	VE	46337	0	0
24491	3	2018	10	317	VE	46338	0	0
24492	3	2018	10	318	VE	46361	0	0
24493	3	2018	10	319	VE	46353	0	0
24494	3	2018	10	320	VE	46355	0	0
24495	3	2018	10	321	VE	46363	0	0
24496	3	2018	10	322	VE	46369	0	0
24497	3	2018	10	323	VE	46370	0	0
24498	3	2018	10	324	VE	46386	0	0
24499	3	2018	10	325	VE	46391	0	0
24500	3	2018	10	326	VE	46393	0	0
24501	3	2018	10	327	VE	46394	0	0
24502	3	2018	10	328	VE	46395	0	0
24503	3	2018	10	329	VE	46396	0	0
24504	3	2018	10	330	VE	46403	0	0
24505	3	2018	10	331	VE	46407	0	0
24506	3	2018	10	332	VE	46414	0	0
24507	3	2018	10	333	VE	46415	0	0
24508	3	2018	10	334	VE	46417	0	0
24509	3	2018	10	335	VE	46423	0	0
24510	3	2018	10	336	VE	46375	0	0
24511	3	2018	10	337	VE	46387	0	0
24512	3	2018	10	338	VE	46439	0	0
24513	3	2018	10	339	VE	46444	0	0
24514	3	2018	10	340	VE	46446	0	0
24515	3	2018	10	341	VE	46447	0	0
24516	3	2018	10	342	VE	46448	0	0
24517	3	2018	10	343	VE	46449	0	0
24518	3	2018	10	344	VE	46457	0	0
24519	3	2018	10	345	VE	46468	0	0
24520	3	2018	10	346	VE	46474	0	0
24521	3	2018	10	347	VE	46484	0	0
24522	3	2018	10	348	VE	46487	0	0
24523	3	2018	10	349	VE	46496	0	0
24524	3	2018	10	350	VE	46499	0	0
24525	3	2018	10	351	VE	46500	0	0
24526	3	2018	10	352	VE	46505	0	0
24527	3	2018	10	353	VE	46513	0	0
24528	3	2018	10	354	VE	46498	0	0
24529	3	2018	10	355	VE	46458	0	0
24530	3	2018	10	356	VE	46461	0	0
24531	3	2018	10	357	VE	46464	0	0
24532	3	2018	10	358	VE	46465	0	0
24533	3	2018	10	359	VE	46507	0	0
24534	3	2018	10	360	VE	46510	0	0
24535	3	2018	10	361	VE	46520	0	0
24536	3	2018	10	362	VE	46525	0	0
24537	3	2018	10	363	VE	46526	0	0
24538	3	2018	10	364	VE	46539	0	0
24539	3	2018	10	365	VE	46541	0	0
24540	3	2018	10	366	VE	46544	0	0
24541	3	2018	10	367	VE	46555	0	0
24542	3	2018	10	368	VE	46558	0	0
24543	3	2018	10	369	VE	46559	0	0
24544	3	2018	10	370	VE	46601	0	0
24545	3	2018	10	371	VE	46603	0	0
24546	3	2018	10	372	VE	46604	0	0
24547	3	2018	10	373	VE	46605	0	0
24548	3	2018	10	374	VE	46606	0	0
24549	3	2018	10	375	VE	46607	0	0
24550	3	2018	10	376	VE	46549	0	0
24551	3	2018	10	377	VE	46569	0	0
24552	3	2018	10	378	VE	46562	0	0
24553	3	2018	10	379	VE	46557	0	0
24554	3	2018	10	380	VE	46563	0	0
24555	3	2018	10	381	VE	46564	0	0
24556	3	2018	10	382	VE	46609	0	0
24557	3	2018	10	383	VE	46615	0	0
24558	3	2018	10	384	VE	46618	0	0
24559	3	2018	10	385	VE	46619	0	0
24560	3	2018	10	386	VE	46580	0	0
24561	3	2018	10	387	VE	46631	0	0
24562	3	2018	10	388	VE	46710	0	0
24563	3	2018	10	389	VE	46636	0	0
24564	3	2018	10	390	VE	46639	0	0
24565	3	2018	10	391	VE	46641	0	0
24566	3	2018	10	392	VE	46642	0	0
24567	3	2018	10	393	VE	46658	0	0
24568	3	2018	10	394	VE	46659	0	0
24569	3	2018	10	395	VE	46661	0	0
24570	3	2018	10	396	VE	46646	0	0
24571	3	2018	10	397	VE	46650	0	0
24572	3	2018	10	398	VE	46655	0	0
24573	3	2018	10	399	VE	46640	0	0
24574	3	2018	10	400	VE	46649	0	0
24575	3	2018	10	401	VE	46652	0	0
24576	3	2018	10	402	VE	46656	0	0
24577	3	2018	10	403	VE	46674	0	0
24578	3	2018	10	404	VE	46683	0	0
24579	3	2018	10	405	VE	46685	0	0
24580	3	2018	10	406	VE	46686	0	0
24581	3	2018	10	407	VE	46690	0	0
24582	3	2018	10	408	VE	46725	0	0
24583	3	2018	10	409	VE	46700	0	0
24584	3	2018	10	410	VE	46701	0	0
24585	3	2018	10	411	VE	46720	0	0
24586	3	2018	10	412	VE	46786	0	0
24587	3	2018	10	413	VE	46741	0	0
24588	3	2018	10	414	VE	46752	0	0
24589	3	2018	10	415	VE	46754	0	0
24590	3	2018	10	416	VE	46755	0	0
24591	3	2018	10	417	VE	46759	0	0
24592	3	2018	10	418	VE	46775	0	0
24593	3	2018	10	419	VE	46785	0	0
24594	3	2018	10	420	VE	46758	0	0
24595	3	2018	10	421	VE	46762	0	0
24596	3	2018	10	422	VE	46749	0	0
24597	3	2018	10	423	VE	46761	0	0
24598	3	2018	10	424	VE	46777	0	0
24599	3	2018	10	425	VE	46793	0	0
24600	3	2018	10	426	VE	46794	0	0
24601	3	2018	10	427	VE	46845	0	0
24602	3	2018	10	428	VE	46806	0	0
24603	3	2018	10	429	VE	46820	0	0
24604	3	2018	10	430	VE	46827	0	0
24605	3	2018	10	431	VE	46843	0	0
24606	3	2018	10	432	VE	46848	0	0
24607	3	2018	10	433	VE	46859	0	0
24608	3	2018	10	434	VE	46860	0	0
24609	3	2018	10	435	VE	46861	0	0
24610	3	2018	10	436	VE	46863	0	0
24611	3	2018	10	437	VE	46870	0	0
24612	3	2018	10	438	VE	46839	0	0
24613	3	2018	10	439	VE	46815	0	0
24614	3	2018	10	440	VE	46817	0	0
24615	3	2018	10	441	VE	46842	0	0
24616	3	2018	10	442	VE	46813	0	0
24617	3	2018	10	443	VE	46865	0	0
24618	3	2018	10	444	VE	46882	0	0
24619	3	2018	10	445	VE	46895	0	0
24620	3	2018	10	446	VE	46824	0	0
24621	3	2018	10	447	VE	46846	0	0
24622	3	2018	10	448	VE	46885	0	0
24623	3	2018	10	449	VE	46891	0	0
24624	3	2018	10	450	VE	46893	0	0
24625	3	2018	10	451	VE	46896	0	0
24626	3	2018	10	452	VE	46897	0	0
24627	3	2018	10	453	VE	46901	0	0
24628	3	2018	10	454	VE	46903	0	0
24629	3	2018	10	455	VE	46904	0	0
24630	3	2018	10	456	VE	46905	0	0
24631	3	2018	10	457	VE	46906	0	0
24632	3	2018	10	458	VE	46907	0	0
24633	3	2018	10	459	VE	46908	0	0
24634	3	2018	10	460	VE	46909	0	0
24635	3	2018	10	461	VE	46910	0	0
24636	3	2018	10	462	VE	46911	0	0
24637	3	2018	10	463	VE	46912	0	0
24638	3	2018	10	464	VE	46914	0	0
24639	3	2018	10	465	VE	46925	0	0
24640	3	2018	10	466	VE	46931	0	0
24641	3	2018	10	467	VE	46939	0	0
24642	3	2018	10	468	VE	46941	0	0
24643	3	2018	10	469	VE	46946	0	0
24644	3	2018	10	470	VE	46952	0	0
24645	3	2018	10	471	VE	46953	0	0
24646	3	2018	10	472	VE	46955	0	0
24647	3	2018	10	473	VE	46977	0	0
24648	3	2018	10	474	VE	46978	0	0
24649	3	2018	10	475	VE	46990	0	0
24650	3	2018	10	476	VE	46945	0	0
24651	3	2018	10	477	VE	46980	0	0
24652	3	2018	10	478	VE	46989	0	0
24653	3	2018	10	479	VE	46948	0	0
24654	3	2018	10	480	VE	46949	0	0
24655	3	2018	10	481	VE	46950	0	0
24656	3	2018	10	482	VE	46964	0	0
24657	3	2018	10	483	VE	46937	0	0
24658	3	2018	10	484	VE	46954	0	0
24659	3	2018	10	485	VE	46956	0	0
24660	3	2018	10	486	VE	46957	0	0
24661	3	2018	10	487	VE	46959	0	0
24662	3	2018	10	488	VE	46960	0	0
24663	3	2018	10	489	VE	46986	0	0
24664	3	2018	10	490	VE	46991	0	0
24665	3	2018	10	491	VE	46998	0	0
24666	3	2018	10	492	VE	47000	0	0
24667	3	2018	10	493	VE	47001	0	0
24668	3	2018	10	494	VE	47003	0	0
24669	3	2018	10	495	VE	47023	0	0
24670	3	2018	10	496	VE	47029	0	0
24671	3	2018	10	497	VE	47032	0	0
24672	3	2018	10	498	VE	47038	0	0
24673	3	2018	10	499	VE	47041	0	0
24674	3	2018	10	500	VE	47005	0	0
24675	3	2018	10	501	VE	47035	0	0
24676	3	2018	10	502	VE	47012	0	0
24677	3	2018	10	503	VE	47013	0	0
24678	3	2018	10	504	VE	47021	0	0
24679	3	2018	10	505	VE	47043	0	0
24680	3	2018	10	506	VE	47138	0	0
24681	3	2018	10	507	VE	47014	0	0
24682	3	2018	10	508	VE	47045	0	0
24683	3	2018	10	509	VE	47018	0	0
24684	3	2018	10	510	VE	47019	0	0
24685	3	2018	10	511	VE	47024	0	0
24686	3	2018	10	512	VE	47025	0	0
24687	3	2018	10	513	VE	47026	0	0
24688	2	2018	11	27	VE	47334	0	0
24689	2	2018	11	28	VE	47336	0	0
24690	2	2018	11	29	VE	47333	0	0
24691	2	2018	11	30	VE	47337	0	0
24692	2	2018	11	31	VE	47335	0	0
24693	2	2018	11	32	VE	47344	0	0
24694	2	2018	11	33	VE	47345	0	0
24695	2	2018	11	34	VE	47362	0	0
24696	2	2018	11	35	VE	47363	0	0
24697	2	2018	11	36	VE	47364	0	0
24698	2	2018	11	37	VE	47365	0	0
24699	2	2018	11	38	VE	47374	0	0
24700	2	2018	11	39	VE	47387	0	0
24701	2	2018	11	40	VE	47388	0	0
24702	2	2018	11	41	VE	47391	0	0
24703	2	2018	11	42	VE	47392	0	0
24704	2	2018	11	43	VE	47399	0	0
24705	2	2018	11	44	VE	47412	0	0
24706	2	2018	11	45	VE	47413	0	0
24707	2	2018	11	46	VE	47405	0	0
24708	2	2018	11	47	VE	47411	0	0
24709	2	2018	11	48	VE	47421	0	0
24710	2	2018	11	49	VE	47424	0	0
24711	2	2018	11	50	VE	47430	0	0
24712	2	2018	11	51	VE	47438	0	0
24713	2	2018	11	52	VE	47437	0	0
24714	2	2018	11	53	VE	47440	0	0
24715	2	2018	11	54	VE	47446	0	0
24716	2	2018	11	55	VE	47441	0	0
24717	2	2018	11	56	VE	47444	0	0
24718	2	2018	11	57	VE	47452	0	0
24719	2	2018	11	58	VE	47460	0	0
24720	2	2018	11	59	VE	47484	0	0
24721	2	2018	11	60	VE	47485	0	0
24722	2	2018	11	61	VE	47456	0	0
24723	2	2018	11	62	VE	47457	0	0
24724	2	2018	11	63	VE	47473	0	0
24725	2	2018	11	64	VE	47474	0	0
24726	2	2018	11	65	VE	47462	0	0
24727	2	2018	11	66	VE	47495	0	0
24728	2	2018	11	67	VE	47505	0	0
24729	2	2018	11	68	VE	47519	0	0
24730	2	2018	11	69	VE	47530	0	0
24731	2	2018	11	70	VE	47532	0	0
24732	2	2018	11	71	VE	47526	0	0
24733	2	2018	11	72	VE	47528	0	0
24734	2	2018	11	73	VE	47524	0	0
24735	2	2018	11	74	VE	47525	0	0
24736	2	2018	11	75	VE	47533	0	0
24737	2	2018	11	76	VE	47498	0	0
24738	2	2018	11	77	VE	47516	0	0
24739	2	2018	11	78	VE	47536	0	0
24740	2	2018	11	79	VE	47535	0	0
24741	2	2018	11	80	VE	47565	0	0
24742	2	2018	11	81	VE	47569	0	0
24743	2	2018	11	82	VE	47561	0	0
24744	2	2018	11	83	VE	47571	0	0
24745	2	2018	11	84	VE	47566	0	0
24746	2	2018	11	85	VE	47586	0	0
24747	2	2018	11	86	VE	47596	0	0
24748	2	2018	11	87	VE	47598	0	0
24749	2	2018	11	88	VE	47601	0	0
24750	2	2018	11	89	VE	47604	0	0
24751	2	2018	11	90	VE	47605	0	0
24752	2	2018	11	91	VE	47606	0	0
24753	2	2018	11	92	VE	47610	0	0
24754	2	2018	11	93	VE	47612	0	0
24755	2	2018	11	94	VE	47621	0	0
24756	2	2018	11	95	VE	47622	0	0
24757	2	2018	11	96	VE	47626	0	0
24758	2	2018	11	97	VE	47627	0	0
24759	2	2018	11	98	VE	47628	0	0
24760	2	2018	11	99	VE	47629	0	0
24761	2	2018	11	100	VE	47630	0	0
24762	2	2018	11	101	VE	47631	0	0
24763	2	2018	11	102	VE	47643	0	0
24764	2	2018	11	103	VE	47642	0	0
24765	2	2018	11	104	VE	47644	0	0
24766	2	2018	11	105	VE	47648	0	0
24767	2	2018	11	106	VE	47652	0	0
24768	2	2018	11	107	VE	47678	0	0
24769	2	2018	11	108	VE	47668	0	0
24770	2	2018	11	109	VE	47669	0	0
24771	2	2018	11	110	VE	47681	0	0
24772	2	2018	11	111	VE	47684	0	0
24773	2	2018	11	112	VE	47686	0	0
24774	2	2018	11	113	VE	47654	0	0
24775	2	2018	11	114	VE	47673	0	0
24776	2	2018	11	115	VE	47690	0	0
24777	2	2018	11	116	VE	47691	0	0
24778	2	2018	11	117	VE	47695	0	0
24779	2	2018	11	118	VE	47696	0	0
24780	2	2018	11	119	VE	47698	0	0
24781	2	2018	11	120	VE	47705	0	0
24782	2	2018	11	121	VE	47713	0	0
24783	2	2018	11	122	VE	47714	0	0
24784	2	2018	11	123	VE	47720	0	0
24785	2	2018	11	124	VE	47729	0	0
24786	2	2018	11	125	VE	47738	0	0
24787	2	2018	11	126	VE	47739	0	0
24788	2	2018	11	127	VE	47743	0	0
24789	2	2018	11	128	VE	47744	0	0
24790	2	2018	11	129	VE	47746	0	0
24791	2	2018	11	130	VE	47753	0	0
24792	2	2018	11	131	VE	47760	0	0
24793	2	2018	11	132	VE	47761	0	0
24794	2	2018	11	133	VE	47765	0	0
24795	2	2018	11	134	VE	47767	0	0
24796	2	2018	11	135	VE	47768	0	0
24797	2	2018	11	136	VE	47771	0	0
24798	2	2018	11	137	VE	47772	0	0
24799	2	2018	11	138	VE	47773	0	0
24800	2	2018	11	139	VE	47776	0	0
24801	2	2018	11	140	VE	47785	0	0
24802	2	2018	11	141	VE	47801	0	0
24803	2	2018	11	142	VE	47802	0	0
24804	2	2018	11	143	VE	47796	0	0
24805	2	2018	11	144	VE	47797	0	0
24806	2	2018	11	145	VE	47809	0	0
24807	2	2018	11	146	VE	47816	0	0
24808	2	2018	11	147	VE	47811	0	0
24809	2	2018	11	148	VE	47813	0	0
24810	2	2018	11	149	VE	47825	0	0
24811	2	2018	11	150	VE	47831	0	0
24812	2	2018	11	151	VE	47841	0	0
24813	2	2018	11	152	VE	47866	0	0
24814	2	2018	11	153	VE	47859	0	0
24815	2	2018	11	154	VE	47860	0	0
24816	2	2018	11	155	VE	47852	0	0
24817	2	2018	11	156	VE	47858	0	0
24818	2	2018	11	157	VE	47861	0	0
24819	2	2018	11	158	VE	47865	0	0
24820	2	2018	11	159	VE	47868	0	0
24821	2	2018	11	160	VE	47851	0	0
24822	2	2018	11	161	VE	47849	0	0
24823	2	2018	11	162	VE	47850	0	0
24824	2	2018	11	163	VE	47864	0	0
24825	2	2018	11	164	VE	47872	0	0
24826	2	2018	11	165	VE	47877	0	0
24827	2	2018	11	166	VE	47878	0	0
24828	2	2018	11	167	VE	47880	0	0
24829	2	2018	11	168	VE	47884	0	0
24830	2	2018	11	169	VE	47882	0	0
24831	2	2018	11	170	VE	47883	0	0
24832	2	2018	11	171	VE	47879	0	0
24833	2	2018	11	172	VE	47881	0	0
24834	2	2018	11	173	VE	47894	0	0
24835	2	2018	11	174	VE	47892	0	0
24836	2	2018	11	175	VE	47906	0	0
24837	2	2018	11	176	VE	47912	0	0
24838	2	2018	11	177	VE	47917	0	0
24839	2	2018	11	178	VE	47918	0	0
24840	2	2018	11	179	VE	47921	0	0
24841	2	2018	11	180	VE	47920	0	0
24842	2	2018	11	181	VE	47922	0	0
24843	2	2018	11	182	VE	47919	0	0
24844	2	2018	11	183	VE	47934	0	0
24845	2	2018	11	184	VE	47936	0	0
24846	2	2018	11	185	VE	47940	0	0
24847	2	2018	11	186	VE	47967	0	0
24848	2	2018	11	187	VE	47970	0	0
24849	2	2018	11	188	VE	47974	0	0
24850	2	2018	11	189	VE	47978	0	0
24851	2	2018	11	190	VE	47985	0	0
24852	2	2018	11	191	VE	47987	0	0
24853	2	2018	11	192	VE	47984	0	0
24854	2	2018	11	193	VE	47990	0	0
24855	2	2018	11	194	VE	47998	0	0
24856	2	2018	11	195	VE	47999	0	0
24857	2	2018	11	196	VE	48000	0	0
24858	2	2018	11	197	VE	48002	0	0
24859	2	2018	11	198	VE	48003	0	0
24860	2	2018	11	199	VE	48004	0	0
24861	2	2018	11	200	VE	48017	0	0
24862	2	2018	11	201	VE	48019	0	0
24863	2	2018	11	202	VE	48078	0	0
24864	2	2018	11	203	VE	48081	0	0
24865	2	2018	11	204	VE	48110	0	0
24866	2	2018	11	205	VE	48111	0	0
24867	2	2018	11	206	VE	48156	0	0
24868	6	2018	11	1	VE	47132	0	0
24869	6	2018	11	2	VE	47158	0	0
24870	6	2018	11	3	VE	47160	0	0
24871	6	2018	11	4	VE	47166	0	0
24872	6	2018	11	5	VE	47167	0	0
24873	6	2018	11	6	VE	47175	0	0
24874	6	2018	11	7	VE	47176	0	0
24875	6	2018	11	8	VE	47187	0	0
24876	6	2018	11	9	VE	47241	0	0
24877	6	2018	11	10	VE	47247	0	0
24878	6	2018	11	11	VE	47250	0	0
24879	6	2018	11	12	VE	47252	0	0
24880	6	2018	11	13	VE	47254	0	0
24881	6	2018	11	14	VE	47255	0	0
24882	6	2018	11	15	VE	47395	0	0
24883	6	2018	11	16	VE	47400	0	0
24884	6	2018	11	17	VE	47403	0	0
24885	6	2018	11	18	VE	47429	0	0
24886	6	2018	11	19	VE	47449	0	0
24887	6	2018	11	20	VE	47451	0	0
24888	6	2018	11	21	VE	47587	0	0
24889	6	2018	11	22	VE	47588	0	0
24890	6	2018	11	23	VE	47593	0	0
24891	6	2018	11	24	VE	47594	0	0
24892	6	2018	11	25	VE	47595	0	0
24893	6	2018	11	26	VE	47600	0	0
24894	6	2018	11	27	VE	47616	0	0
24895	6	2018	11	28	VE	47617	0	0
24896	6	2018	11	29	VE	47618	0	0
24897	6	2018	11	30	VE	47619	0	0
24898	6	2018	11	31	VE	47620	0	0
24899	6	2018	11	32	VE	47623	0	0
24900	6	2018	11	33	VE	47658	0	0
24901	6	2018	11	34	VE	47659	0	0
24902	6	2018	11	35	VE	47661	0	0
24903	6	2018	11	36	VE	47663	0	0
24904	6	2018	11	37	VE	47741	0	0
24905	6	2018	11	38	VE	47794	0	0
24906	6	2018	11	39	VE	47740	0	0
24907	6	2018	11	40	VE	47795	0	0
24908	6	2018	11	41	VE	48031	0	0
24909	6	2018	11	42	VE	48035	0	0
24910	6	2018	11	43	VE	48040	0	0
24911	6	2018	11	44	VE	48043	0	0
24912	6	2018	11	45	VE	48045	0	0
24913	6	2018	11	46	VE	48047	0	0
24914	6	2018	11	47	VE	48050	0	0
24915	6	2018	11	48	VE	48060	0	0
24916	6	2018	11	49	VE	48076	0	0
24917	6	2018	11	50	VE	48077	0	0
24918	6	2018	11	51	VE	48038	0	0
24919	6	2018	11	52	VE	48044	0	0
24920	6	2018	11	53	VE	48046	0	0
24921	6	2018	11	54	VE	47971	0	0
24922	6	2018	11	55	VE	47983	0	0
24923	6	2018	11	56	VE	48001	0	0
24924	6	2018	11	57	VE	48005	0	0
24925	6	2018	11	58	VE	48006	0	0
24926	6	2018	11	59	VE	48098	0	0
24927	6	2018	11	60	VE	48101	0	0
24928	6	2018	11	61	VE	48102	0	0
24929	6	2018	11	62	VE	48104	0	0
24930	6	2018	11	63	VE	48105	0	0
24931	6	2018	11	64	VE	48114	0	0
24932	6	2018	11	65	VE	48115	0	0
24933	6	2018	11	66	VE	48118	0	0
24934	6	2018	11	67	VE	48122	0	0
24935	6	2018	11	68	VE	48125	0	0
24936	6	2018	11	69	VE	48128	0	0
24937	6	2018	11	70	VE	48133	0	0
24938	6	2018	11	71	VE	48146	0	0
24939	6	2018	11	72	VE	48152	0	0
24940	6	2018	11	73	VE	48167	0	0
24941	2	2018	11	207	VE	48177	0	0
24942	2	2018	11	208	VE	48187	0	0
24943	2	2018	11	209	VE	48240	0	0
24944	2	2018	11	210	VE	48251	0	0
24945	2	2018	11	211	VE	48258	0	0
24946	2	2018	11	212	VE	48259	0	0
24947	2	2018	11	213	VE	48246	0	0
24948	2	2018	11	214	VE	48247	0	0
24949	2	2018	11	215	VE	48248	0	0
24950	6	2018	11	74	VE	48169	0	0
24951	6	2018	11	75	VE	48176	0	0
24952	6	2018	11	76	VE	48178	0	0
24953	6	2018	11	77	VE	48182	0	0
24954	6	2018	11	78	VE	48184	0	0
24955	6	2018	11	79	VE	48201	0	0
24956	6	2018	11	80	VE	48203	0	0
24957	6	2018	11	81	VE	48204	0	0
24958	6	2018	11	82	VE	48207	0	0
24959	6	2018	11	83	VE	48209	0	0
24960	6	2018	11	84	VE	48211	0	0
24961	6	2018	11	85	VE	48238	0	0
24962	6	2018	11	86	VE	48254	0	0
24963	6	2018	11	87	VE	48261	0	0
24964	6	2018	11	88	VE	48262	0	0
24965	2	2018	11	216	VE	48324	0	0
24966	2	2018	11	217	VE	48323	0	0
24967	2	2018	11	218	VE	48343	0	0
24968	2	2018	11	219	VE	48383	0	0
24969	2	2018	11	220	VE	48435	0	0
24970	2	2018	11	221	VE	48446	0	0
24971	2	2018	11	222	VE	48452	0	0
24972	2	2018	11	223	VE	48456	0	0
24973	2	2018	11	224	VE	48458	0	0
24974	2	2018	11	225	VE	48459	0	0
24975	2	2018	11	226	VE	48462	0	0
24976	2	2018	11	227	VE	48475	0	0
24977	2	2018	11	228	VE	48479	0	0
24978	2	2018	11	229	VE	48481	0	0
24979	2	2018	11	230	VE	48482	0	0
24980	2	2018	11	231	VE	48483	0	0
24981	2	2018	11	232	VE	48492	0	0
24982	2	2018	11	233	VE	48508	0	0
24983	2	2018	11	234	VE	48511	0	0
24984	2	2018	11	235	VE	48513	0	0
24985	6	2018	11	89	VE	48279	0	0
24986	6	2018	11	90	VE	48280	0	0
24987	6	2018	11	91	VE	48281	0	0
24988	6	2018	11	92	VE	48287	0	0
24989	6	2018	11	93	VE	48290	0	0
24990	6	2018	11	94	VE	48292	0	0
24991	6	2018	11	95	VE	48366	0	0
24992	6	2018	11	96	VE	48368	0	0
24993	6	2018	11	97	VE	48370	0	0
24994	6	2018	11	98	VE	48372	0	0
24995	6	2018	11	99	VE	48374	0	0
24996	6	2018	11	100	VE	48364	0	0
24997	6	2018	11	101	VE	48367	0	0
24998	6	2018	11	102	VE	48369	0	0
24999	6	2018	11	103	VE	48371	0	0
25000	6	2018	11	104	VE	48373	0	0
25001	2	2018	11	236	VE	48524	0	0
25002	2	2018	11	237	VE	48529	0	0
25003	2	2018	11	238	VE	48539	0	0
25004	2	2018	11	239	VE	48562	0	0
25005	2	2018	11	240	VE	48568	0	0
25006	2	2018	11	241	VE	48569	0	0
25007	2	2018	11	242	VE	48571	0	0
25008	2	2018	11	243	VE	48573	0	0
25009	2	2018	11	244	VE	48601	0	0
25010	2	2018	11	245	VE	48620	0	0
25011	2	2018	11	246	VE	48624	0	0
25012	2	2018	11	247	VE	48625	0	0
25013	2	2018	11	248	VE	48642	0	0
25014	2	2018	11	249	VE	48645	0	0
25015	2	2018	11	250	VE	48646	0	0
25016	2	2018	11	251	VE	48647	0	0
25017	2	2018	11	252	VE	48643	0	0
25018	2	2018	11	253	VE	48634	0	0
25019	2	2018	11	254	VE	48637	0	0
25020	2	2018	11	255	VE	48649	0	0
25021	2	2018	11	256	VE	48653	0	0
25022	2	2018	11	257	VE	48654	0	0
25023	2	2018	11	258	VE	48655	0	0
25024	2	2018	11	259	VE	48652	0	0
25025	2	2018	11	260	VE	48665	0	0
25026	2	2018	11	261	VE	48675	0	0
25027	2	2018	11	262	VE	48689	0	0
25028	2	2018	11	263	VE	48706	0	0
25029	2	2018	11	264	VE	48708	0	0
25030	2	2018	11	265	VE	48715	0	0
25031	2	2018	11	266	VE	48707	0	0
25032	2	2018	11	267	VE	48719	0	0
25033	2	2018	11	268	VE	48729	0	0
25034	2	2018	11	269	VE	48738	0	0
25035	2	2018	11	270	VE	48742	0	0
25036	2	2018	11	271	VE	48744	0	0
25037	2	2018	11	272	VE	48749	0	0
25038	6	2018	11	105	VE	48523	0	0
25039	6	2018	11	106	VE	48547	0	0
25040	6	2018	11	107	VE	48548	0	0
25041	6	2018	11	108	VE	48559	0	0
25042	6	2018	11	109	VE	48563	0	0
25043	6	2018	11	110	VE	48609	0	0
25044	6	2018	11	111	VE	48678	0	0
25045	6	2018	11	112	VE	48684	0	0
25046	6	2018	11	113	VE	48627	0	0
25047	6	2018	11	114	VE	48628	0	0
25048	6	2018	11	115	VE	48700	0	0
25049	6	2018	11	116	VE	48716	0	0
25050	6	2018	11	117	VE	48750	0	0
25051	6	2018	11	118	VE	48629	0	0
25052	6	2018	11	119	VE	48632	0	0
25053	2	2018	11	273	VE	48819	0	0
25054	2	2018	11	274	VE	48779	0	0
25055	2	2018	11	275	VE	48791	0	0
25056	2	2018	11	276	VE	48805	0	0
25057	2	2018	11	277	VE	48811	0	0
25058	2	2018	11	278	VE	48824	0	0
25059	2	2018	11	279	VE	48825	0	0
25060	2	2018	11	280	VE	48822	0	0
25061	2	2018	11	281	VE	48829	0	0
25062	6	2018	12	1	VE	48856	0	0
25063	2	2018	12	1	VE	48863	0	0
25064	2	2018	12	2	VE	48866	0	0
25065	2	2018	12	3	VE	48867	0	0
25066	2	2018	12	4	VE	48883	0	0
25067	2	2018	12	5	VE	48889	0	0
25068	6	2018	12	2	VE	48878	0	0
25069	6	2018	12	3	VE	48887	0	0
25070	6	2018	12	4	VE	48888	0	0
25071	6	2018	12	5	VE	48890	0	0
25072	6	2018	12	6	VE	48893	0	0
25073	6	2018	12	7	VE	48894	0	0
25074	6	2018	12	8	VE	48897	0	0
25075	6	2018	12	9	VE	48900	0	0
25076	6	2018	12	10	VE	48901	0	0
25077	6	2018	12	11	VE	48905	0	0
25078	6	2018	12	12	VE	48907	0	0
25079	6	2018	12	13	VE	48877	0	0
25080	2	2018	12	6	VE	48898	0	0
25081	2	2018	12	7	VE	48908	0	0
25082	2	2018	12	8	VE	48896	0	0
25083	2	2018	12	9	VE	48895	0	0
25084	2	2018	12	10	VE	48913	0	0
25085	1	2018	12	1	VE	48850	0	0
25086	1	2018	12	2	VE	48857	0	0
25087	1	2018	12	3	VE	48839	0	0
25088	1	2018	12	4	VE	48833	0	0
25089	1	2018	12	5	VE	48847	0	0
25090	1	2018	12	6	VE	48852	0	0
25091	1	2018	12	7	VE	48830	0	0
25092	1	2018	12	8	VE	48831	0	0
25093	1	2018	12	9	VE	48861	0	0
25094	1	2018	12	10	VE	48862	0	0
25095	1	2018	12	11	VE	48832	0	0
25096	1	2018	12	12	VE	48845	0	0
25097	1	2018	12	13	VE	48864	0	0
25098	1	2018	12	14	VE	48841	0	0
25099	1	2018	12	15	VE	48838	0	0
25100	1	2018	12	16	VE	48851	0	0
25101	1	2018	12	17	VE	48879	0	0
25102	1	2018	12	18	VE	48880	0	0
25103	1	2018	12	19	VE	48886	0	0
25104	1	2018	12	20	VE	48911	0	0
25105	1	2018	12	21	VE	48919	0	0
25106	1	2018	12	22	VE	48876	0	0
25107	1	2018	12	23	VE	48903	0	0
25108	1	2018	12	24	VE	48904	0	0
25109	1	2018	12	25	VE	48902	0	0
25110	1	2018	12	26	VE	48875	0	0
25111	1	2018	12	27	VE	48891	0	0
25112	1	2018	12	28	VE	48869	0	0
25113	1	2018	12	29	VE	48870	0	0
25114	1	2018	12	30	VE	48871	0	0
25115	1	2018	12	31	VE	48881	0	0
25116	1	2018	12	32	VE	48899	0	0
25117	1	2018	12	33	VE	48909	0	0
25118	1	2018	12	34	VE	48928	0	0
25119	1	2018	12	35	VE	48868	0	0
25120	1	2018	12	36	VE	48885	0	0
25121	1	2018	12	37	VE	48912	0	0
25122	1	2018	12	38	VE	48921	0	0
25123	1	2018	12	39	VE	48927	0	0
25124	1	2018	12	40	VE	48940	0	0
25125	1	2018	12	41	VE	48941	0	0
25126	1	2018	12	42	VE	48942	0	0
25127	1	2018	12	43	VE	48939	0	0
25128	6	2018	12	14	VE	48910	0	0
25129	6	2018	12	15	VE	48923	0	0
25130	6	2018	12	16	VE	48935	0	0
25131	6	2018	12	17	VE	48936	0	0
25132	6	2018	12	18	VE	48937	0	0
25133	6	2018	12	19	VE	48924	0	0
25134	1	2018	12	44	VE	48944	0	0
25135	1	2018	12	45	VE	48946	0	0
25136	2	2018	12	11	VE	48918	0	0
25137	2	2018	12	12	VE	48933	0	0
25138	2	2018	12	13	VE	48934	0	0
25139	2	2018	12	14	VE	48930	0	0
25140	2	2018	12	15	VE	48917	0	0
25141	2	2018	12	16	VE	48925	0	0
25142	2	2018	12	17	VE	48926	0	0
25143	2	2018	12	18	VE	48938	0	0
25144	2	2018	12	19	VE	48953	0	0
25145	2	2018	12	20	VE	48962	0	0
25146	6	2018	12	20	VE	48974	0	0
25147	2	2018	12	21	VE	48975	0	0
25148	2	2018	12	22	VE	48984	0	0
25149	2	2018	12	23	VE	48985	0	0
25150	2	2018	12	24	VE	49000	0	0
25151	2	2018	12	25	VE	49006	0	0
25152	1	2018	11	1	VE	47082	0	0
25153	1	2018	11	2	VE	47092	0	0
25154	1	2018	11	3	VE	47093	0	0
25155	1	2018	11	4	VE	47075	0	0
25156	1	2018	11	5	VE	47080	0	0
25157	1	2018	11	6	VE	47081	0	0
25158	1	2018	11	7	VE	47069	0	0
25159	1	2018	11	8	VE	47078	0	0
25160	1	2018	11	9	VE	47088	0	0
25161	1	2018	11	10	VE	47096	0	0
25162	1	2018	11	11	VE	47070	0	0
25163	1	2018	11	12	VE	47071	0	0
25164	1	2018	11	13	VE	47072	0	0
25165	1	2018	11	14	VE	47076	0	0
25166	1	2018	11	15	VE	47077	0	0
25167	1	2018	11	16	VE	47083	0	0
25168	1	2018	11	17	VE	47085	0	0
25169	1	2018	11	18	VE	47097	0	0
25170	1	2018	11	19	VE	47056	0	0
25171	1	2018	11	20	VE	47061	0	0
25172	1	2018	11	21	VE	47062	0	0
25173	1	2018	11	22	VE	47063	0	0
25174	1	2018	11	23	VE	47065	0	0
25175	1	2018	11	24	VE	47074	0	0
25176	1	2018	11	25	VE	47099	0	0
25177	1	2018	11	26	VE	47057	0	0
25178	1	2018	11	27	VE	47060	0	0
25179	1	2018	11	28	VE	47066	0	0
25180	1	2018	11	29	VE	47067	0	0
25181	1	2018	11	30	VE	47095	0	0
25182	1	2018	11	31	VE	47105	0	0
25183	1	2018	11	32	VE	47107	0	0
25184	1	2018	11	33	VE	47110	0	0
25185	1	2018	11	34	VE	47112	0	0
25186	1	2018	11	35	VE	47114	0	0
25187	1	2018	11	36	VE	47121	0	0
25188	1	2018	11	37	VE	47128	0	0
25189	1	2018	11	38	VE	47129	0	0
25190	1	2018	11	39	VE	47137	0	0
25191	1	2018	11	40	VE	47115	0	0
25192	1	2018	11	41	VE	47118	0	0
25193	1	2018	11	42	VE	47120	0	0
25194	1	2018	11	43	VE	47100	0	0
25195	1	2018	11	44	VE	47101	0	0
25196	1	2018	11	45	VE	47104	0	0
25197	1	2018	11	46	VE	47111	0	0
25198	1	2018	11	47	VE	47126	0	0
25199	1	2018	11	48	VE	47127	0	0
25200	1	2018	11	49	VE	47135	0	0
25201	1	2018	11	50	VE	47136	0	0
25202	1	2018	11	51	VE	47122	0	0
25203	1	2018	11	52	VE	47130	0	0
25204	1	2018	11	53	VE	47143	0	0
25205	1	2018	11	54	VE	47157	0	0
25206	1	2018	11	55	VE	47163	0	0
25207	1	2018	11	56	VE	47171	0	0
25208	1	2018	11	57	VE	47174	0	0
25209	1	2018	11	58	VE	47177	0	0
25210	1	2018	11	59	VE	47188	0	0
25211	1	2018	11	60	VE	47189	0	0
25212	1	2018	11	61	VE	47190	0	0
25213	1	2018	11	62	VE	47191	0	0
25214	1	2018	11	63	VE	47194	0	0
25215	1	2018	11	64	VE	47199	0	0
25216	1	2018	11	65	VE	47201	0	0
25217	1	2018	11	66	VE	47207	0	0
25218	1	2018	11	67	VE	47210	0	0
25219	1	2018	11	68	VE	47211	0	0
25220	1	2018	11	69	VE	47164	0	0
25221	1	2018	11	70	VE	47204	0	0
25222	1	2018	11	71	VE	47161	0	0
25223	1	2018	11	72	VE	47180	0	0
25224	1	2018	11	73	VE	47193	0	0
25225	1	2018	11	74	VE	47217	0	0
25226	1	2018	11	75	VE	47195	0	0
25227	1	2018	11	76	VE	47141	0	0
25228	1	2018	11	77	VE	47184	0	0
25229	1	2018	11	78	VE	47213	0	0
25230	1	2018	11	79	VE	47146	0	0
25231	1	2018	11	80	VE	47147	0	0
25232	1	2018	11	81	VE	47155	0	0
25233	1	2018	11	82	VE	47170	0	0
25234	1	2018	11	83	VE	47173	0	0
25235	1	2018	11	84	VE	47179	0	0
25236	1	2018	11	85	VE	47196	0	0
25237	1	2018	11	86	VE	47198	0	0
25238	1	2018	11	87	VE	47212	0	0
25239	1	2018	11	88	VE	47214	0	0
25240	1	2018	11	89	VE	47215	0	0
25241	1	2018	11	90	VE	47216	0	0
25242	1	2018	11	91	VE	47182	0	0
25243	1	2018	11	92	VE	47186	0	0
25244	1	2018	11	93	VE	47202	0	0
25245	1	2018	11	94	VE	47183	0	0
25246	1	2018	11	95	VE	47229	0	0
25247	1	2018	11	96	VE	47232	0	0
25248	1	2018	11	97	VE	47234	0	0
25249	1	2018	11	98	VE	47240	0	0
25250	1	2018	11	99	VE	47246	0	0
25251	1	2018	11	100	VE	47257	0	0
25252	1	2018	11	101	VE	47258	0	0
25253	1	2018	11	102	VE	47268	0	0
25254	1	2018	11	103	VE	47270	0	0
25255	1	2018	11	104	VE	47277	0	0
25256	1	2018	11	105	VE	47279	0	0
25257	1	2018	11	106	VE	47256	0	0
25258	1	2018	11	107	VE	47223	0	0
25259	1	2018	11	108	VE	47224	0	0
25260	1	2018	11	109	VE	47228	0	0
25261	1	2018	11	110	VE	47231	0	0
25262	1	2018	11	111	VE	47235	0	0
25263	1	2018	11	112	VE	47253	0	0
25264	1	2018	11	113	VE	47264	0	0
25265	1	2018	11	114	VE	47265	0	0
25266	1	2018	11	115	VE	47271	0	0
25267	1	2018	11	116	VE	47273	0	0
25268	1	2018	11	117	VE	47278	0	0
25269	1	2018	11	118	VE	47219	0	0
25270	1	2018	11	119	VE	47276	0	0
25271	1	2018	11	120	VE	47220	0	0
25272	1	2018	11	121	VE	47221	0	0
25273	1	2018	11	122	VE	47230	0	0
25274	1	2018	11	123	VE	47248	0	0
25275	1	2018	11	124	VE	47222	0	0
25276	1	2018	11	125	VE	47225	0	0
25277	1	2018	11	126	VE	47238	0	0
25278	1	2018	11	127	VE	47243	0	0
25279	1	2018	11	128	VE	47245	0	0
25280	1	2018	11	129	VE	47249	0	0
25281	1	2018	11	130	VE	47263	0	0
25282	1	2018	11	131	VE	47262	0	0
25283	1	2018	11	132	VE	47291	0	0
25284	1	2018	11	133	VE	47292	0	0
25285	1	2018	11	134	VE	47293	0	0
25286	1	2018	11	135	VE	47294	0	0
25287	1	2018	11	136	VE	47298	0	0
25288	1	2018	11	137	VE	47308	0	0
25289	1	2018	11	138	VE	47309	0	0
25290	1	2018	11	139	VE	47325	0	0
25291	1	2018	11	140	VE	47326	0	0
25292	1	2018	11	141	VE	47329	0	0
25293	1	2018	11	142	VE	47330	0	0
25294	1	2018	11	143	VE	47339	0	0
25295	1	2018	11	144	VE	47346	0	0
25296	1	2018	11	145	VE	47347	0	0
25297	1	2018	11	146	VE	47349	0	0
25298	1	2018	11	147	VE	47350	0	0
25299	1	2018	11	148	VE	47352	0	0
25300	1	2018	11	149	VE	47358	0	0
25301	1	2018	11	150	VE	47359	0	0
25302	1	2018	11	151	VE	47360	0	0
25303	1	2018	11	152	VE	47311	0	0
25304	1	2018	11	153	VE	47313	0	0
25305	1	2018	11	154	VE	47299	0	0
25306	1	2018	11	155	VE	47310	0	0
25307	1	2018	11	156	VE	47321	0	0
25308	1	2018	11	157	VE	47356	0	0
25309	1	2018	11	158	VE	47341	0	0
25310	1	2018	11	159	VE	47316	0	0
25311	1	2018	11	160	VE	47287	0	0
25312	1	2018	11	161	VE	47301	0	0
25313	1	2018	11	162	VE	47314	0	0
25314	1	2018	11	163	VE	47285	0	0
25315	1	2018	11	164	VE	47286	0	0
25316	1	2018	11	165	VE	47290	0	0
25317	1	2018	11	166	VE	47305	0	0
25318	1	2018	11	167	VE	47338	0	0
25319	1	2018	11	168	VE	47340	0	0
25320	1	2018	11	169	VE	47361	0	0
25321	1	2018	11	170	VE	47327	0	0
25322	1	2018	11	171	VE	47289	0	0
25323	1	2018	11	172	VE	47323	0	0
25324	1	2018	11	173	VE	47377	0	0
25325	1	2018	11	174	VE	47380	0	0
25326	1	2018	11	175	VE	47382	0	0
25327	1	2018	11	176	VE	47383	0	0
25328	1	2018	11	177	VE	47384	0	0
25329	1	2018	11	178	VE	47389	0	0
25330	1	2018	11	179	VE	47396	0	0
25331	1	2018	11	180	VE	47397	0	0
25332	1	2018	11	181	VE	47401	0	0
25333	1	2018	11	182	VE	47404	0	0
25334	1	2018	11	183	VE	47414	0	0
25335	1	2018	11	184	VE	47369	0	0
25336	1	2018	11	185	VE	47406	0	0
25337	1	2018	11	186	VE	47407	0	0
25338	1	2018	11	187	VE	47409	0	0
25339	1	2018	11	188	VE	47376	0	0
25340	1	2018	11	189	VE	47371	0	0
25341	1	2018	11	190	VE	47372	0	0
25342	1	2018	11	191	VE	47373	0	0
25343	1	2018	11	192	VE	47378	0	0
25344	1	2018	11	193	VE	47385	0	0
25345	1	2018	11	194	VE	47408	0	0
25346	1	2018	11	195	VE	47419	0	0
25347	1	2018	11	196	VE	47425	0	0
25348	1	2018	11	197	VE	47436	0	0
25349	1	2018	11	198	VE	47447	0	0
25350	1	2018	11	199	VE	47450	0	0
25351	1	2018	11	200	VE	47453	0	0
25352	1	2018	11	201	VE	47475	0	0
25353	1	2018	11	202	VE	47476	0	0
25354	1	2018	11	203	VE	47478	0	0
25355	1	2018	11	204	VE	47481	0	0
25356	1	2018	11	205	VE	47482	0	0
25357	1	2018	11	206	VE	47435	0	0
25358	1	2018	11	207	VE	47461	0	0
25359	1	2018	11	208	VE	47463	0	0
25360	1	2018	11	209	VE	47464	0	0
25361	1	2018	11	210	VE	47467	0	0
25362	1	2018	11	211	VE	47468	0	0
25363	1	2018	11	212	VE	47415	0	0
25364	1	2018	11	213	VE	47422	0	0
25365	1	2018	11	214	VE	47455	0	0
25366	1	2018	11	215	VE	47458	0	0
25367	1	2018	11	216	VE	47416	0	0
25368	1	2018	11	217	VE	47443	0	0
25369	1	2018	11	218	VE	47459	0	0
25370	1	2018	11	219	VE	47477	0	0
25371	1	2018	11	220	VE	47487	0	0
25372	1	2018	11	221	VE	47492	0	0
25373	1	2018	11	222	VE	47494	0	0
25374	1	2018	11	223	VE	47506	0	0
25375	1	2018	11	224	VE	47531	0	0
25376	1	2018	11	225	VE	47529	0	0
25377	1	2018	11	226	VE	47483	0	0
25378	1	2018	11	227	VE	47439	0	0
25379	1	2018	11	228	VE	47493	0	0
25380	1	2018	11	229	VE	47502	0	0
25381	1	2018	11	230	VE	47504	0	0
25382	1	2018	11	231	VE	47509	0	0
25383	1	2018	11	232	VE	47510	0	0
25384	1	2018	11	233	VE	47512	0	0
25385	1	2018	11	234	VE	47517	0	0
25386	1	2018	11	235	VE	47521	0	0
25387	1	2018	11	236	VE	47522	0	0
25388	1	2018	11	237	VE	47534	0	0
25389	1	2018	11	238	VE	47537	0	0
25390	1	2018	11	239	VE	47538	0	0
25391	1	2018	11	240	VE	47541	0	0
25392	1	2018	11	241	VE	47542	0	0
25393	1	2018	11	242	VE	47543	0	0
25394	1	2018	11	243	VE	47511	0	0
25395	1	2018	11	244	VE	47486	0	0
25396	1	2018	11	245	VE	47488	0	0
25397	1	2018	11	246	VE	47497	0	0
25398	1	2018	11	247	VE	47540	0	0
25399	1	2018	11	248	VE	47563	0	0
25400	1	2018	11	249	VE	47570	0	0
25401	1	2018	11	250	VE	47578	0	0
25402	1	2018	11	251	VE	47580	0	0
25403	1	2018	11	252	VE	47585	0	0
25404	1	2018	11	253	VE	47592	0	0
25405	1	2018	11	254	VE	47577	0	0
25406	1	2018	11	255	VE	47558	0	0
25407	1	2018	11	256	VE	47582	0	0
25408	1	2018	11	257	VE	47625	0	0
25409	1	2018	11	258	VE	47556	0	0
25410	1	2018	11	259	VE	47568	0	0
25411	1	2018	11	260	VE	47574	0	0
25412	1	2018	11	261	VE	47589	0	0
25413	1	2018	11	262	VE	47590	0	0
25414	1	2018	11	263	VE	47614	0	0
25415	1	2018	11	264	VE	47550	0	0
25416	1	2018	11	265	VE	47549	0	0
25417	1	2018	11	266	VE	47603	0	0
25418	1	2018	11	267	VE	47544	0	0
25419	1	2018	11	268	VE	47546	0	0
25420	1	2018	11	269	VE	47548	0	0
25421	1	2018	11	270	VE	47551	0	0
25422	1	2018	11	271	VE	47552	0	0
25423	1	2018	11	272	VE	47554	0	0
25424	1	2018	11	273	VE	47557	0	0
25425	1	2018	11	274	VE	47560	0	0
25426	1	2018	11	275	VE	47545	0	0
25427	1	2018	11	276	VE	47547	0	0
25428	1	2018	11	277	VE	47555	0	0
25429	1	2018	11	278	VE	47564	0	0
25430	1	2018	11	279	VE	47567	0	0
25431	1	2018	11	280	VE	47573	0	0
25432	1	2018	11	281	VE	47576	0	0
25433	1	2018	11	282	VE	47579	0	0
25434	1	2018	11	283	VE	47583	0	0
25435	1	2018	11	284	VE	47584	0	0
25436	1	2018	11	285	VE	47591	0	0
25437	1	2018	11	286	VE	47602	0	0
25438	1	2018	11	287	VE	47613	0	0
25439	1	2018	11	288	VE	47615	0	0
25440	1	2018	11	289	VE	47639	0	0
25441	1	2018	11	290	VE	47649	0	0
25442	1	2018	11	291	VE	47651	0	0
25443	1	2018	11	292	VE	47655	0	0
25444	1	2018	11	293	VE	47656	0	0
25445	1	2018	11	294	VE	47662	0	0
25446	1	2018	11	295	VE	47675	0	0
25447	1	2018	11	296	VE	47689	0	0
25448	1	2018	11	297	VE	47699	0	0
25449	1	2018	11	298	VE	47634	0	0
25450	1	2018	11	299	VE	47636	0	0
25451	1	2018	11	300	VE	47647	0	0
25452	1	2018	11	301	VE	47633	0	0
25453	1	2018	11	302	VE	47641	0	0
25454	1	2018	11	303	VE	47664	0	0
25455	1	2018	11	304	VE	47676	0	0
25456	1	2018	11	305	VE	47707	0	0
25457	1	2018	11	306	VE	47638	0	0
25458	1	2018	11	307	VE	47715	0	0
25459	1	2018	11	308	VE	47645	0	0
25460	1	2018	11	309	VE	47693	0	0
25461	1	2018	11	310	VE	47697	0	0
25462	1	2018	11	311	VE	47706	0	0
25463	1	2018	11	312	VE	47708	0	0
25464	1	2018	11	313	VE	47632	0	0
25465	1	2018	11	314	VE	47635	0	0
25466	1	2018	11	315	VE	47653	0	0
25467	1	2018	11	316	VE	47666	0	0
25468	1	2018	11	317	VE	47719	0	0
25469	1	2018	11	318	VE	47660	0	0
25470	1	2018	11	319	VE	47709	0	0
25471	1	2018	11	320	VE	47734	0	0
25472	1	2018	11	321	VE	47736	0	0
25473	1	2018	11	322	VE	47742	0	0
25474	1	2018	11	323	VE	47756	0	0
25475	1	2018	11	324	VE	47757	0	0
25476	1	2018	11	325	VE	47762	0	0
25477	1	2018	11	326	VE	47769	0	0
25478	1	2018	11	327	VE	47775	0	0
25479	1	2018	11	328	VE	47780	0	0
25480	1	2018	11	329	VE	47793	0	0
25481	1	2018	11	330	VE	47798	0	0
25482	1	2018	11	331	VE	47800	0	0
25483	1	2018	11	332	VE	47770	0	0
25484	1	2018	11	333	VE	47745	0	0
25485	1	2018	11	334	VE	47755	0	0
25486	1	2018	11	335	VE	47766	0	0
25487	1	2018	11	336	VE	47781	0	0
25488	1	2018	11	337	VE	47782	0	0
25489	1	2018	11	338	VE	47783	0	0
25490	1	2018	11	339	VE	47723	0	0
25491	1	2018	11	340	VE	47727	0	0
25492	1	2018	11	341	VE	47731	0	0
25493	1	2018	11	342	VE	47752	0	0
25494	1	2018	11	343	VE	47754	0	0
25495	1	2018	11	344	VE	47791	0	0
25496	1	2018	11	345	VE	47799	0	0
25497	1	2018	11	346	VE	47777	0	0
25498	1	2018	11	347	VE	47812	0	0
25499	1	2018	11	348	VE	47819	0	0
25500	1	2018	11	349	VE	47832	0	0
25501	1	2018	11	350	VE	47836	0	0
25502	1	2018	11	351	VE	47838	0	0
25503	1	2018	11	352	VE	47840	0	0
25504	1	2018	11	353	VE	47857	0	0
25505	1	2018	11	354	VE	47862	0	0
25506	1	2018	11	355	VE	47869	0	0
25507	1	2018	11	356	VE	47874	0	0
25508	1	2018	11	357	VE	47806	0	0
25509	1	2018	11	358	VE	47837	0	0
25510	1	2018	11	359	VE	47847	0	0
25511	1	2018	11	360	VE	47848	0	0
25512	1	2018	11	361	VE	47863	0	0
25513	1	2018	11	362	VE	47870	0	0
25514	1	2018	11	363	VE	47803	0	0
25515	1	2018	11	364	VE	47810	0	0
25516	1	2018	11	365	VE	47833	0	0
25517	1	2018	11	366	VE	47875	0	0
25518	1	2018	11	367	VE	47876	0	0
25519	1	2018	11	368	VE	47817	0	0
25520	1	2018	11	369	VE	47820	0	0
25521	1	2018	11	370	VE	47827	0	0
25522	1	2018	11	371	VE	47846	0	0
25523	1	2018	11	372	VE	47804	0	0
25524	1	2018	11	373	VE	47808	0	0
25525	1	2018	11	374	VE	47896	0	0
25526	1	2018	11	375	VE	47902	0	0
25527	1	2018	11	376	VE	47903	0	0
25528	1	2018	11	377	VE	47908	0	0
25529	1	2018	11	378	VE	47911	0	0
25530	1	2018	11	379	VE	47913	0	0
25531	1	2018	11	380	VE	47914	0	0
25532	1	2018	11	381	VE	47925	0	0
25533	1	2018	11	382	VE	47926	0	0
25534	1	2018	11	383	VE	47928	0	0
25535	1	2018	11	384	VE	47931	0	0
25536	1	2018	11	385	VE	47932	0	0
25537	1	2018	11	386	VE	47935	0	0
25538	1	2018	11	387	VE	47938	0	0
25539	1	2018	11	388	VE	47939	0	0
25540	1	2018	11	389	VE	47941	0	0
25541	1	2018	11	390	VE	47942	0	0
25542	1	2018	11	391	VE	47887	0	0
25543	1	2018	11	392	VE	47898	0	0
25544	1	2018	11	393	VE	47901	0	0
25545	1	2018	11	394	VE	47885	0	0
25546	1	2018	11	395	VE	47886	0	0
25547	1	2018	11	396	VE	47888	0	0
25548	1	2018	11	397	VE	47904	0	0
25549	1	2018	11	398	VE	47930	0	0
25550	1	2018	11	399	VE	47937	0	0
25551	1	2018	11	400	VE	47893	0	0
25552	1	2018	11	401	VE	47915	0	0
25553	1	2018	11	402	VE	47916	0	0
25554	1	2018	11	403	VE	47924	0	0
25555	1	2018	11	404	VE	47933	0	0
25556	1	2018	11	405	VE	47943	0	0
25557	1	2018	11	406	VE	47944	0	0
25558	1	2018	11	407	VE	47899	0	0
25559	1	2018	11	408	VE	47929	0	0
25560	1	2018	11	409	VE	47962	0	0
25561	1	2018	11	410	VE	47963	0	0
25562	1	2018	11	411	VE	47968	0	0
25563	1	2018	11	412	VE	47972	0	0
25564	1	2018	11	413	VE	47977	0	0
25565	1	2018	11	414	VE	47979	0	0
25566	1	2018	11	415	VE	47980	0	0
25567	1	2018	11	416	VE	47986	0	0
25568	1	2018	11	417	VE	47996	0	0
25569	1	2018	11	418	VE	47997	0	0
25570	1	2018	11	419	VE	47988	0	0
25571	1	2018	11	420	VE	47989	0	0
25572	1	2018	11	421	VE	47951	0	0
25573	1	2018	11	422	VE	47952	0	0
25574	1	2018	11	423	VE	47953	0	0
25575	1	2018	11	424	VE	47954	0	0
25576	1	2018	11	425	VE	47956	0	0
25577	1	2018	11	426	VE	47945	0	0
25578	1	2018	11	427	VE	47947	0	0
25579	1	2018	11	428	VE	47949	0	0
25580	1	2018	11	429	VE	47957	0	0
25581	1	2018	11	430	VE	47992	0	0
25582	1	2018	11	431	VE	47946	0	0
25583	1	2018	11	432	VE	47948	0	0
25584	1	2018	11	433	VE	47950	0	0
25585	1	2018	11	434	VE	47981	0	0
25586	1	2018	11	435	VE	48015	0	0
25587	1	2018	11	436	VE	48016	0	0
25588	1	2018	11	437	VE	48027	0	0
25589	1	2018	11	438	VE	48028	0	0
25590	1	2018	11	439	VE	48030	0	0
25591	1	2018	11	440	VE	48034	0	0
25592	1	2018	11	441	VE	48037	0	0
25593	1	2018	11	442	VE	48058	0	0
25594	1	2018	11	443	VE	48067	0	0
25595	1	2018	11	444	VE	48082	0	0
25596	1	2018	11	445	VE	48055	0	0
25597	1	2018	11	446	VE	48061	0	0
25598	1	2018	11	447	VE	48020	0	0
25599	1	2018	11	448	VE	48026	0	0
25600	1	2018	11	449	VE	48041	0	0
25601	1	2018	11	450	VE	48070	0	0
25602	1	2018	11	451	VE	48074	0	0
25603	1	2018	11	452	VE	48007	0	0
25604	1	2018	11	453	VE	48052	0	0
25605	1	2018	11	454	VE	48053	0	0
25606	1	2018	11	455	VE	48008	0	0
25607	1	2018	11	456	VE	48011	0	0
25608	1	2018	11	457	VE	48024	0	0
25609	1	2018	11	458	VE	48072	0	0
25610	1	2018	11	459	VE	48009	0	0
25611	1	2018	11	460	VE	48010	0	0
25612	1	2018	11	461	VE	48012	0	0
25613	1	2018	11	462	VE	48014	0	0
25614	1	2018	11	463	VE	48018	0	0
25615	1	2018	11	464	VE	48025	0	0
25616	1	2018	11	465	VE	48036	0	0
25617	1	2018	11	466	VE	48039	0	0
25618	1	2018	11	467	VE	48042	0	0
25619	1	2018	11	468	VE	48048	0	0
25620	1	2018	11	469	VE	48064	0	0
25621	1	2018	11	470	VE	48075	0	0
25622	1	2018	11	471	VE	48056	0	0
25623	1	2018	11	472	VE	48108	0	0
25624	1	2018	11	473	VE	48113	0	0
25625	1	2018	11	474	VE	48116	0	0
25626	1	2018	11	475	VE	48126	0	0
25627	1	2018	11	476	VE	48135	0	0
25628	1	2018	11	477	VE	48136	0	0
25629	1	2018	11	478	VE	48137	0	0
25630	1	2018	11	479	VE	48138	0	0
25631	1	2018	11	480	VE	48142	0	0
25632	1	2018	11	481	VE	48143	0	0
25633	1	2018	11	482	VE	48158	0	0
25634	1	2018	11	483	VE	48161	0	0
25635	1	2018	11	484	VE	48164	0	0
25636	1	2018	11	485	VE	48165	0	0
25637	1	2018	11	486	VE	48174	0	0
25638	1	2018	11	487	VE	48099	0	0
25639	1	2018	11	488	VE	48120	0	0
25640	1	2018	11	489	VE	48093	0	0
25641	1	2018	11	490	VE	48162	0	0
25642	1	2018	11	491	VE	48147	0	0
25643	1	2018	11	492	VE	48166	0	0
25644	1	2018	11	493	VE	48168	0	0
25645	1	2018	11	494	VE	48170	0	0
25646	1	2018	11	495	VE	48083	0	0
25647	1	2018	11	496	VE	48084	0	0
25648	1	2018	11	497	VE	48085	0	0
25649	1	2018	11	498	VE	48087	0	0
25650	1	2018	11	499	VE	48088	0	0
25651	1	2018	11	500	VE	48121	0	0
25652	1	2018	11	501	VE	48086	0	0
25653	1	2018	11	502	VE	48091	0	0
25654	1	2018	11	503	VE	48089	0	0
25655	1	2018	11	504	VE	48090	0	0
25656	1	2018	11	505	VE	48130	0	0
25657	1	2018	11	506	VE	48171	0	0
25658	1	2018	11	507	VE	48173	0	0
25659	1	2018	11	508	VE	48180	0	0
25660	1	2018	11	509	VE	48181	0	0
25661	1	2018	11	510	VE	48183	0	0
25662	1	2018	11	511	VE	48112	0	0
25663	1	2018	11	512	VE	48157	0	0
25664	1	2018	11	513	VE	48172	0	0
25665	1	2018	11	514	VE	48198	0	0
25666	1	2018	11	515	VE	48200	0	0
25667	1	2018	11	516	VE	48206	0	0
25668	1	2018	11	517	VE	48214	0	0
25669	1	2018	11	518	VE	48233	0	0
25670	1	2018	11	519	VE	48199	0	0
25671	1	2018	11	520	VE	48202	0	0
25672	1	2018	11	521	VE	48220	0	0
25673	1	2018	11	522	VE	48225	0	0
25674	1	2018	11	523	VE	48226	0	0
25675	1	2018	11	524	VE	48227	0	0
25676	1	2018	11	525	VE	48185	0	0
25677	1	2018	11	526	VE	48186	0	0
25678	1	2018	11	527	VE	48217	0	0
25679	1	2018	11	528	VE	48224	0	0
25680	1	2018	11	529	VE	48232	0	0
25681	1	2018	11	530	VE	48245	0	0
25682	1	2018	11	531	VE	48253	0	0
25683	1	2018	11	532	VE	48208	0	0
25684	1	2018	11	533	VE	48212	0	0
25685	1	2018	11	534	VE	48239	0	0
25686	1	2018	11	535	VE	48249	0	0
25687	1	2018	11	536	VE	48215	0	0
25688	1	2018	11	537	VE	48228	0	0
25689	1	2018	11	538	VE	48229	0	0
25690	1	2018	11	539	VE	48231	0	0
25691	1	2018	11	540	VE	48236	0	0
25692	1	2018	11	541	VE	48252	0	0
25693	1	2018	11	542	VE	48272	0	0
25694	1	2018	11	543	VE	48274	0	0
25695	1	2018	11	544	VE	48277	0	0
25696	1	2018	11	545	VE	48282	0	0
25697	1	2018	11	546	VE	48291	0	0
25698	1	2018	11	547	VE	48298	0	0
25699	1	2018	11	548	VE	48299	0	0
25700	1	2018	11	549	VE	48303	0	0
25701	1	2018	11	550	VE	48304	0	0
25702	1	2018	11	551	VE	48305	0	0
25703	1	2018	11	552	VE	48307	0	0
25704	1	2018	11	553	VE	48316	0	0
25705	1	2018	11	554	VE	48317	0	0
25706	1	2018	11	555	VE	48321	0	0
25707	1	2018	11	556	VE	48322	0	0
25708	1	2018	11	557	VE	48325	0	0
25709	1	2018	11	558	VE	48326	0	0
25710	1	2018	11	559	VE	48328	0	0
25711	1	2018	11	560	VE	48318	0	0
25712	1	2018	11	561	VE	48308	0	0
25713	1	2018	11	562	VE	48273	0	0
25714	1	2018	11	563	VE	48278	0	0
25715	1	2018	11	564	VE	48294	0	0
25716	1	2018	11	565	VE	48302	0	0
25717	1	2018	11	566	VE	48314	0	0
25718	1	2018	11	567	VE	48315	0	0
25719	1	2018	11	568	VE	48319	0	0
25720	1	2018	11	569	VE	48320	0	0
25721	1	2018	11	570	VE	48263	0	0
25722	1	2018	11	571	VE	48289	0	0
25723	1	2018	11	572	VE	48266	0	0
25724	1	2018	11	573	VE	48269	0	0
25725	1	2018	11	574	VE	48283	0	0
25726	1	2018	11	575	VE	48327	0	0
25727	1	2018	11	576	VE	48264	0	0
25728	1	2018	11	577	VE	48265	0	0
25729	1	2018	11	578	VE	48267	0	0
25730	1	2018	11	579	VE	48268	0	0
25731	1	2018	11	580	VE	48276	0	0
25732	1	2018	11	581	VE	48329	0	0
25733	1	2018	11	582	VE	48333	0	0
25734	1	2018	11	583	VE	48334	0	0
25735	1	2018	11	584	VE	48336	0	0
25736	1	2018	11	585	VE	48342	0	0
25737	1	2018	11	586	VE	48344	0	0
25738	1	2018	11	587	VE	48348	0	0
25739	1	2018	11	588	VE	48349	0	0
25740	1	2018	11	589	VE	48358	0	0
25741	1	2018	11	590	VE	48378	0	0
25742	1	2018	11	591	VE	48376	0	0
25743	1	2018	11	592	VE	48339	0	0
25744	1	2018	11	593	VE	48341	0	0
25745	1	2018	11	594	VE	48355	0	0
25746	1	2018	11	595	VE	48356	0	0
25747	1	2018	11	596	VE	48330	0	0
25748	1	2018	11	597	VE	48331	0	0
25749	1	2018	11	598	VE	48381	0	0
25750	1	2018	11	599	VE	48332	0	0
25751	1	2018	11	600	VE	48347	0	0
25752	1	2018	11	601	VE	48338	0	0
25753	1	2018	11	602	VE	48350	0	0
25754	1	2018	11	603	VE	48351	0	0
25755	1	2018	11	604	VE	48363	0	0
25756	1	2018	11	605	VE	48392	0	0
25757	1	2018	11	606	VE	48398	0	0
25758	1	2018	11	607	VE	48399	0	0
25759	1	2018	11	608	VE	48402	0	0
25760	1	2018	11	609	VE	48404	0	0
25761	1	2018	11	610	VE	48406	0	0
25762	1	2018	11	611	VE	48413	0	0
25763	1	2018	11	612	VE	48415	0	0
25764	1	2018	11	613	VE	48416	0	0
25765	1	2018	11	614	VE	48418	0	0
25766	1	2018	11	615	VE	48427	0	0
25767	1	2018	11	616	VE	48431	0	0
25768	1	2018	11	617	VE	48433	0	0
25769	1	2018	11	618	VE	48405	0	0
25770	1	2018	11	619	VE	48412	0	0
25771	1	2018	11	620	VE	48409	0	0
25772	1	2018	11	621	VE	48410	0	0
25773	1	2018	11	622	VE	48411	0	0
25774	1	2018	11	623	VE	48424	0	0
25775	1	2018	11	624	VE	48387	0	0
25776	1	2018	11	625	VE	48388	0	0
25777	1	2018	11	626	VE	48414	0	0
25778	1	2018	11	627	VE	48385	0	0
25779	1	2018	11	628	VE	48396	0	0
25780	1	2018	11	629	VE	48426	0	0
25781	1	2018	11	630	VE	48386	0	0
25782	1	2018	11	631	VE	48407	0	0
25783	1	2018	11	632	VE	48428	0	0
25784	1	2018	11	633	VE	48444	0	0
25785	1	2018	11	634	VE	48451	0	0
25786	1	2018	11	635	VE	48473	0	0
25787	1	2018	11	636	VE	48488	0	0
25788	1	2018	11	637	VE	48489	0	0
25789	1	2018	11	638	VE	48499	0	0
25790	1	2018	11	639	VE	48506	0	0
25791	1	2018	11	640	VE	48510	0	0
25792	1	2018	11	641	VE	48478	0	0
25793	1	2018	11	642	VE	48441	0	0
25794	1	2018	11	643	VE	48453	0	0
25795	1	2018	11	644	VE	48464	0	0
25796	1	2018	11	645	VE	48466	0	0
25797	1	2018	11	646	VE	48505	0	0
25798	1	2018	11	647	VE	48436	0	0
25799	1	2018	11	648	VE	48450	0	0
25800	1	2018	11	649	VE	48455	0	0
25801	1	2018	11	650	VE	48491	0	0
25802	1	2018	11	651	VE	48437	0	0
25803	1	2018	11	652	VE	48438	0	0
25804	1	2018	11	653	VE	48440	0	0
25805	1	2018	11	654	VE	48443	0	0
25806	1	2018	11	655	VE	48447	0	0
25807	1	2018	11	656	VE	48449	0	0
25808	1	2018	11	657	VE	48468	0	0
25809	1	2018	11	658	VE	48476	0	0
25810	1	2018	11	659	VE	48504	0	0
25811	1	2018	11	660	VE	48509	0	0
25812	1	2018	11	661	VE	48439	0	0
25813	1	2018	11	662	VE	48461	0	0
25814	1	2018	11	663	VE	48484	0	0
25815	1	2018	11	664	VE	48522	0	0
25816	1	2018	11	665	VE	48545	0	0
25817	1	2018	11	666	VE	48566	0	0
25818	1	2018	11	667	VE	48521	0	0
25819	1	2018	11	668	VE	48564	0	0
25820	1	2018	11	669	VE	48518	0	0
25821	1	2018	11	670	VE	48519	0	0
25822	1	2018	11	671	VE	48531	0	0
25823	1	2018	11	672	VE	48536	0	0
25824	1	2018	11	673	VE	48550	0	0
25825	1	2018	11	674	VE	48552	0	0
25826	1	2018	11	675	VE	48555	0	0
25827	1	2018	11	676	VE	48581	0	0
25828	1	2018	11	677	VE	48586	0	0
25829	1	2018	11	678	VE	48516	0	0
25830	1	2018	11	679	VE	48580	0	0
25831	1	2018	11	680	VE	48528	0	0
25832	1	2018	11	681	VE	48558	0	0
25833	1	2018	11	682	VE	48560	0	0
25834	1	2018	11	683	VE	48577	0	0
25835	1	2018	11	684	VE	48579	0	0
25836	1	2018	11	685	VE	48584	0	0
25837	1	2018	11	686	VE	48585	0	0
25838	1	2018	11	687	VE	48525	0	0
25839	1	2018	11	688	VE	48526	0	0
25840	1	2018	11	689	VE	48527	0	0
25841	1	2018	11	690	VE	48701	0	0
25842	1	2018	11	691	VE	48710	0	0
25843	1	2018	11	692	VE	48712	0	0
25844	1	2018	11	693	VE	48517	0	0
25845	1	2018	11	694	VE	48549	0	0
25846	1	2018	11	695	VE	48551	0	0
25847	1	2018	11	696	VE	48613	0	0
25848	1	2018	11	697	VE	48614	0	0
25849	1	2018	11	698	VE	48615	0	0
25850	1	2018	11	699	VE	48616	0	0
25851	1	2018	11	700	VE	48619	0	0
25852	1	2018	11	701	VE	48622	0	0
25853	1	2018	11	702	VE	48650	0	0
25854	1	2018	11	703	VE	48656	0	0
25855	1	2018	11	704	VE	48661	0	0
25856	1	2018	11	705	VE	48666	0	0
25857	1	2018	11	706	VE	48672	0	0
25858	1	2018	11	707	VE	48690	0	0
25859	1	2018	11	708	VE	48597	0	0
25860	1	2018	11	709	VE	48593	0	0
25861	1	2018	11	710	VE	48635	0	0
25862	1	2018	11	711	VE	48641	0	0
25863	1	2018	11	712	VE	48664	0	0
25864	1	2018	11	713	VE	48603	0	0
25865	1	2018	11	714	VE	48611	0	0
25866	1	2018	11	715	VE	48663	0	0
25867	1	2018	11	716	VE	48669	0	0
25868	1	2018	11	717	VE	48674	0	0
25869	1	2018	11	718	VE	48679	0	0
25870	1	2018	11	719	VE	48680	0	0
25871	1	2018	11	720	VE	48687	0	0
25872	1	2018	11	721	VE	48676	0	0
25873	1	2018	11	722	VE	48598	0	0
25874	1	2018	11	723	VE	48670	0	0
25875	1	2018	11	724	VE	48591	0	0
25876	1	2018	11	725	VE	48595	0	0
25877	1	2018	11	726	VE	48596	0	0
25878	1	2018	11	727	VE	48618	0	0
25879	1	2018	11	728	VE	48621	0	0
25880	1	2018	11	729	VE	48623	0	0
25881	1	2018	11	730	VE	48644	0	0
25882	1	2018	11	731	VE	48673	0	0
25883	1	2018	11	732	VE	48685	0	0
25884	1	2018	11	733	VE	48686	0	0
25885	1	2018	11	734	VE	48688	0	0
25886	1	2018	11	735	VE	48714	0	0
25887	1	2018	11	736	VE	48592	0	0
25888	1	2018	11	737	VE	48698	0	0
25889	1	2018	11	738	VE	48713	0	0
25890	1	2018	11	739	VE	48720	0	0
25891	1	2018	11	740	VE	48723	0	0
25892	1	2018	11	741	VE	48728	0	0
25893	1	2018	11	742	VE	48746	0	0
25894	1	2018	11	743	VE	48751	0	0
25895	1	2018	11	744	VE	48758	0	0
25896	1	2018	11	745	VE	48759	0	0
25897	1	2018	11	746	VE	48704	0	0
25898	1	2018	11	747	VE	48739	0	0
25899	1	2018	11	748	VE	48696	0	0
25900	1	2018	11	749	VE	48699	0	0
25901	1	2018	11	750	VE	48717	0	0
25902	1	2018	11	751	VE	48734	0	0
25903	1	2018	11	752	VE	48735	0	0
25904	1	2018	11	753	VE	48737	0	0
25905	1	2018	11	754	VE	48745	0	0
25906	1	2018	11	755	VE	48756	0	0
25907	1	2018	11	756	VE	48731	0	0
25908	1	2018	11	757	VE	48709	0	0
25909	1	2018	11	758	VE	48692	0	0
25910	1	2018	11	759	VE	48693	0	0
25911	1	2018	11	760	VE	48702	0	0
25912	1	2018	11	761	VE	48726	0	0
25913	1	2018	11	762	VE	48736	0	0
25914	1	2018	11	763	VE	48760	0	0
25915	1	2018	11	764	VE	48761	0	0
25916	1	2018	11	765	VE	48763	0	0
25917	1	2018	11	766	VE	48748	0	0
25918	1	2018	11	767	VE	48694	0	0
25919	1	2018	11	768	VE	48695	0	0
25920	1	2018	11	769	VE	48754	0	0
25921	1	2018	11	770	VE	48780	0	0
25922	1	2018	11	771	VE	48785	0	0
25923	1	2018	11	772	VE	48786	0	0
25924	1	2018	11	773	VE	48788	0	0
25925	1	2018	11	774	VE	48793	0	0
25926	1	2018	11	775	VE	48801	0	0
25927	1	2018	11	776	VE	48807	0	0
25928	1	2018	11	777	VE	48812	0	0
25929	1	2018	11	778	VE	48813	0	0
25930	1	2018	11	779	VE	48816	0	0
25931	1	2018	11	780	VE	48826	0	0
25932	1	2018	11	781	VE	48809	0	0
25933	1	2018	11	782	VE	48770	0	0
25934	1	2018	11	783	VE	48781	0	0
25935	1	2018	11	784	VE	48790	0	0
25936	1	2018	11	785	VE	48798	0	0
25937	1	2018	11	786	VE	48821	0	0
25938	1	2018	11	787	VE	48776	0	0
25939	1	2018	11	788	VE	48777	0	0
25940	1	2018	11	789	VE	48778	0	0
25941	1	2018	11	790	VE	48787	0	0
25942	1	2018	11	791	VE	48800	0	0
25943	1	2018	11	792	VE	48804	0	0
25944	1	2018	11	793	VE	48806	0	0
25945	1	2018	11	794	VE	48771	0	0
25946	1	2018	11	795	VE	48802	0	0
25947	1	2018	11	796	VE	48827	0	0
25948	1	2018	11	797	VE	48767	0	0
25949	1	2018	11	798	VE	48768	0	0
25950	1	2018	11	799	VE	48769	0	0
25951	1	2018	11	800	VE	48774	0	0
25952	1	2018	11	801	VE	48783	0	0
25953	1	2018	11	802	VE	48792	0	0
25954	1	2018	11	803	VE	48795	0	0
25955	1	2018	11	804	VE	48803	0	0
25956	1	2018	11	805	VE	48823	0	0
25957	1	2018	11	806	VE	48828	0	0
25958	2	2018	12	26	VE	49031	0	0
25959	2	2018	12	27	VE	49036	0	0
25960	2	2018	12	28	VE	49040	0	0
25961	2	2018	12	29	VE	49050	0	0
25962	2	2018	12	30	VE	49052	0	0
25963	2	2017	1	1	VE	9758	0	0
25964	2	2017	1	2	VE	9759	0	0
25965	2	2017	1	3	VE	9760	0	0
25966	2	2017	1	4	VE	10326	0	0
25967	2	2017	1	5	VE	9761	0	0
25968	2	2017	1	6	VE	9762	0	0
25969	2	2017	1	7	VE	10327	0	0
25970	2	2017	1	8	VE	10328	0	0
25971	2	2017	1	9	VE	9763	0	0
25972	2	2017	1	10	VE	9764	0	0
25973	2	2017	1	11	VE	10329	0	0
25974	2	2017	1	12	VE	10330	0	0
25975	2	2017	1	13	VE	9765	0	0
25976	2	2017	1	14	VE	9766	0	0
25977	2	2017	1	15	VE	10331	0	0
25978	2	2017	1	16	VE	10333	0	0
25979	2	2017	1	17	VE	9767	0	0
25980	2	2017	1	18	VE	9768	0	0
25981	2	2017	1	19	VE	10334	0	0
25982	2	2017	1	20	VE	9769	0	0
25983	2	2017	1	21	VE	9770	0	0
25984	2	2017	1	22	VE	10335	0	0
25985	2	2017	1	23	VE	10336	0	0
25986	2	2017	1	24	VE	9771	0	0
25987	2	2017	1	25	VE	9772	0	0
25988	2	2017	1	26	VE	10337	0	0
25989	2	2017	1	27	VE	10338	0	0
25990	2	2017	1	28	VE	9773	0	0
25991	2	2017	1	29	VE	9775	0	0
25992	2	2017	1	30	VE	10339	0	0
25993	2	2017	1	31	VE	10340	0	0
25994	2	2017	1	32	VE	10341	0	0
25995	2	2017	1	33	VE	9777	0	0
25996	2	2017	1	34	VE	9778	0	0
25997	2	2017	1	35	VE	10342	0	0
25998	2	2017	1	36	VE	9780	0	0
25999	2	2017	1	37	VE	9781	0	0
26000	2	2017	1	38	VE	10348	0	0
26001	2	2017	1	39	VE	10349	0	0
26002	2	2017	1	40	VE	9783	0	0
26003	2	2017	1	41	VE	9785	0	0
26004	2	2017	1	42	VE	10350	0	0
26005	2	2017	1	43	VE	10358	0	0
26006	2	2017	1	44	VE	9787	0	0
26007	2	2017	1	45	VE	9789	0	0
26008	2	2017	1	46	VE	10361	0	0
26009	2	2017	1	47	VE	10362	0	0
26010	2	2017	1	48	VE	9791	0	0
26011	2	2017	1	49	VE	9798	0	0
26012	2	2017	1	50	VE	10363	0	0
26013	2	2017	1	51	VE	10364	0	0
26014	2	2017	1	52	VE	9799	0	0
26015	2	2017	1	53	VE	9800	0	0
26016	2	2017	1	54	VE	10365	0	0
26017	2	2017	1	55	VE	10366	0	0
26018	2	2017	1	56	VE	9801	0	0
26019	2	2017	1	57	VE	9802	0	0
26020	2	2017	1	58	VE	10367	0	0
26021	2	2017	1	59	VE	10368	0	0
26022	2	2017	1	60	VE	9803	0	0
26023	2	2017	1	61	VE	9804	0	0
26024	2	2017	1	62	VE	10369	0	0
26025	2	2017	1	63	VE	10370	0	0
26026	2	2017	1	64	VE	9228	0	0
26027	2	2017	1	65	VE	9805	0	0
26028	2	2017	1	66	VE	9806	0	0
26029	2	2017	1	67	VE	10371	0	0
26030	2	2017	1	68	VE	10372	0	0
26031	2	2017	1	69	VE	9807	0	0
26032	2	2017	1	70	VE	10373	0	0
26033	2	2017	1	71	VE	9808	0	0
26034	2	2017	1	72	VE	9809	0	0
26035	2	2017	1	73	VE	9810	0	0
26036	2	2017	1	74	VE	9811	0	0
26037	2	2017	1	75	VE	9265	0	0
26038	2	2017	1	76	VE	9229	0	0
26039	2	2017	1	77	VE	9812	0	0
26040	2	2017	1	78	VE	9813	0	0
26041	2	2017	1	79	VE	9747	0	0
26042	2	2017	1	80	VE	9748	0	0
26043	2	2017	1	81	VE	9263	0	0
26044	2	2017	1	82	VE	9264	0	0
26045	2	2017	1	83	VE	9230	0	0
26046	2	2017	1	84	VE	9266	0	0
26047	2	2017	2	1	VE	9814	0	0
26048	2	2017	2	2	VE	9816	0	0
26049	2	2017	2	3	VE	9749	0	0
26050	2	2017	2	4	VE	10376	0	0
26051	2	2017	2	5	VE	10377	0	0
26052	2	2017	2	6	VE	9817	0	0
26053	2	2017	2	7	VE	9818	0	0
26054	2	2017	2	8	VE	9750	0	0
26055	2	2017	2	9	VE	10379	0	0
26056	2	2017	2	10	VE	9267	0	0
26057	2	2017	2	11	VE	9268	0	0
26058	2	2017	2	12	VE	9231	0	0
26059	2	2017	2	13	VE	9819	0	0
26060	2	2017	2	14	VE	9820	0	0
26061	2	2017	2	15	VE	9751	0	0
26062	2	2017	2	16	VE	10382	0	0
26063	2	2017	2	17	VE	9269	0	0
26064	2	2017	2	18	VE	9271	0	0
26065	2	2017	2	19	VE	9273	0	0
26066	2	2017	2	20	VE	9821	0	0
26067	2	2017	2	21	VE	10383	0	0
26068	2	2017	2	22	VE	9822	0	0
26069	2	2017	2	23	VE	10384	0	0
26070	2	2017	2	24	VE	9826	0	0
26071	2	2017	2	25	VE	9828	0	0
26072	2	2017	2	26	VE	10385	0	0
26073	2	2017	2	27	VE	10386	0	0
26074	2	2017	2	28	VE	10387	0	0
26075	2	2017	2	29	VE	10388	0	0
26076	2	2017	2	30	VE	9274	0	0
26077	2	2017	2	31	VE	9829	0	0
26078	2	2017	2	32	VE	9830	0	0
26079	2	2017	2	33	VE	10389	0	0
26080	2	2017	2	34	VE	10390	0	0
26081	2	2017	2	35	VE	10391	0	0
26082	2	2017	2	36	VE	9831	0	0
26083	2	2017	2	37	VE	10392	0	0
26084	2	2017	2	38	VE	10393	0	0
26085	2	2017	2	39	VE	10394	0	0
26086	2	2017	2	40	VE	9832	0	0
26087	2	2017	2	41	VE	10395	0	0
26088	2	2017	2	42	VE	10396	0	0
26089	2	2017	2	43	VE	10397	0	0
26090	2	2017	2	44	VE	9276	0	0
26091	2	2017	2	45	VE	9833	0	0
26092	2	2017	2	46	VE	9839	0	0
26093	2	2017	2	47	VE	10398	0	0
26094	2	2017	2	48	VE	10399	0	0
26095	2	2017	2	49	VE	10400	0	0
26096	2	2017	2	50	VE	9840	0	0
26097	2	2017	2	51	VE	9841	0	0
26098	2	2017	2	52	VE	10401	0	0
26099	2	2017	2	53	VE	10402	0	0
26100	2	2017	2	54	VE	10403	0	0
26101	2	2017	2	55	VE	9232	0	0
26102	2	2017	2	56	VE	9234	0	0
26103	2	2017	2	57	VE	9842	0	0
26104	2	2017	2	58	VE	9843	0	0
26105	2	2017	2	59	VE	10404	0	0
26106	2	2017	2	60	VE	10405	0	0
26107	2	2017	2	61	VE	10406	0	0
26108	2	2017	2	62	VE	9277	0	0
26109	2	2017	2	63	VE	9235	0	0
26110	2	2017	2	64	VE	9844	0	0
26111	2	2017	2	65	VE	9845	0	0
26112	2	2017	2	66	VE	10407	0	0
26113	2	2017	2	67	VE	10408	0	0
26114	2	2017	2	68	VE	10409	0	0
26115	2	2017	2	69	VE	9846	0	0
26116	2	2017	2	70	VE	9847	0	0
26117	2	2017	2	71	VE	10410	0	0
26118	2	2017	2	72	VE	10411	0	0
26119	2	2017	2	73	VE	10412	0	0
26120	2	2017	2	74	VE	9279	0	0
26121	2	2017	2	75	VE	9848	0	0
26122	2	2017	2	76	VE	9849	0	0
26123	2	2017	2	77	VE	10413	0	0
26124	2	2017	2	78	VE	10414	0	0
26125	2	2017	2	79	VE	10415	0	0
26126	2	2017	2	80	VE	9282	0	0
26127	2	2017	2	81	VE	9850	0	0
26128	2	2017	2	82	VE	9851	0	0
26129	2	2017	2	83	VE	9852	0	0
26130	2	2017	2	84	VE	9853	0	0
26131	2	2017	2	85	VE	9854	0	0
26132	2	2017	2	86	VE	9855	0	0
26133	2	2017	2	87	VE	9856	0	0
26134	2	2017	2	88	VE	9857	0	0
26135	2	2017	2	89	VE	9860	0	0
26136	2	2017	2	90	VE	9861	0	0
26137	2	2017	2	91	VE	9863	0	0
26138	2	2017	2	92	VE	10416	0	0
26139	2	2017	2	93	VE	10417	0	0
26140	2	2017	2	94	VE	10418	0	0
26141	2	2017	2	95	VE	9865	0	0
26142	2	2017	2	96	VE	9866	0	0
26143	2	2017	2	97	VE	9867	0	0
26144	2	2017	2	98	VE	9868	0	0
26145	2	2017	2	99	VE	9869	0	0
26146	2	2017	2	100	VE	9870	0	0
26147	2	2017	2	101	VE	12022	0	0
26148	2	2017	2	102	VE	9872	0	0
26149	2	2017	2	103	VE	9873	0	0
26150	2	2017	2	104	VE	12023	0	0
26151	2	2017	2	105	VE	12024	0	0
26152	2	2017	2	106	VE	12025	0	0
26153	2	2017	2	107	VE	12026	0	0
26154	2	2017	2	108	VE	12027	0	0
26155	2	2017	2	109	VE	12028	0	0
26156	2	2017	2	110	VE	12029	0	0
26157	2	2017	2	111	VE	12030	0	0
26158	2	2017	2	112	VE	12031	0	0
26159	2	2017	2	113	VE	12032	0	0
26160	2	2017	2	114	VE	12033	0	0
26161	2	2017	2	115	VE	12035	0	0
26162	2	2017	2	116	VE	9887	0	0
26163	2	2017	2	117	VE	9888	0	0
26164	2	2017	2	118	VE	9889	0	0
26165	2	2017	2	119	VE	9890	0	0
26166	2	2017	2	120	VE	9891	0	0
26167	2	2017	2	121	VE	9892	0	0
26168	2	2017	2	122	VE	9893	0	0
26169	2	2017	2	123	VE	9894	0	0
26170	2	2017	2	124	VE	9895	0	0
26171	2	2017	2	125	VE	9896	0	0
26172	2	2017	2	126	VE	9897	0	0
26173	2	2017	2	127	VE	9898	0	0
26174	2	2017	2	128	VE	9899	0	0
26175	2	2017	2	129	VE	10419	0	0
26176	2	2017	2	130	VE	10420	0	0
26177	2	2017	2	131	VE	10421	0	0
26178	2	2017	2	132	VE	9283	0	0
26179	2	2017	2	133	VE	9900	0	0
26180	2	2017	2	134	VE	9901	0	0
26181	2	2017	2	135	VE	9902	0	0
26182	2	2017	2	136	VE	9903	0	0
26183	2	2017	2	137	VE	9904	0	0
26184	2	2017	2	138	VE	9905	0	0
26185	2	2017	2	139	VE	9906	0	0
26186	2	2017	2	140	VE	9907	0	0
26187	2	2017	2	141	VE	9908	0	0
26188	2	2017	2	142	VE	9909	0	0
26189	2	2017	2	143	VE	9910	0	0
26190	2	2017	2	144	VE	9911	0	0
26191	2	2017	2	145	VE	9912	0	0
26192	2	2017	2	146	VE	9913	0	0
26193	2	2017	2	147	VE	9914	0	0
26194	2	2017	2	148	VE	9931	0	0
26195	2	2017	2	149	VE	9933	0	0
26196	2	2017	2	150	VE	9943	0	0
26197	2	2017	2	151	VE	9947	0	0
26198	2	2017	2	152	VE	9949	0	0
26199	2	2017	2	153	VE	9951	0	0
26200	2	2017	2	154	VE	9952	0	0
26201	2	2017	2	155	VE	9954	0	0
26202	2	2017	2	156	VE	9955	0	0
26203	2	2017	2	157	VE	9956	0	0
26204	2	2017	2	158	VE	9957	0	0
26205	2	2017	2	159	VE	9963	0	0
26206	2	2017	2	160	VE	9964	0	0
26207	2	2017	2	161	VE	9965	0	0
26208	2	2017	2	162	VE	9966	0	0
26209	2	2017	2	163	VE	9967	0	0
26210	2	2017	2	164	VE	9970	0	0
26211	2	2017	2	165	VE	9971	0	0
26212	2	2017	2	166	VE	10422	0	0
26213	2	2017	2	167	VE	10423	0	0
26214	2	2017	2	168	VE	10424	0	0
26215	2	2017	2	169	VE	9285	0	0
26216	2	2017	2	170	VE	9286	0	0
26217	2	2017	2	171	VE	9977	0	0
26218	2	2017	2	172	VE	9980	0	0
26219	2	2017	2	173	VE	9982	0	0
26220	2	2017	2	174	VE	9985	0	0
26221	2	2017	2	175	VE	9987	0	0
26222	2	2017	2	176	VE	12038	0	0
26223	2	2017	2	177	VE	9992	0	0
26224	2	2017	2	178	VE	9995	0	0
26225	2	2017	2	179	VE	9997	0	0
26226	2	2017	2	180	VE	9998	0	0
26227	2	2017	2	181	VE	10000	0	0
26228	2	2017	2	182	VE	10002	0	0
26229	2	2017	2	183	VE	10004	0	0
26230	2	2017	2	184	VE	10007	0	0
26231	2	2017	2	185	VE	10008	0	0
26232	2	2017	2	186	VE	10010	0	0
26233	2	2017	2	187	VE	10012	0	0
26234	2	2017	2	188	VE	10015	0	0
26235	2	2017	2	189	VE	10016	0	0
26236	2	2017	2	190	VE	10018	0	0
26237	2	2017	2	191	VE	10020	0	0
26238	2	2017	2	192	VE	10022	0	0
26239	2	2017	2	193	VE	10425	0	0
26240	2	2017	2	194	VE	10427	0	0
26241	2	2017	2	195	VE	10428	0	0
26242	2	2017	2	196	VE	10025	0	0
26243	2	2017	2	197	VE	10026	0	0
26244	2	2017	2	198	VE	10027	0	0
26245	2	2017	2	199	VE	10028	0	0
26246	2	2017	2	200	VE	10029	0	0
26247	2	2017	2	201	VE	10030	0	0
26248	2	2017	2	202	VE	10031	0	0
26249	2	2017	2	203	VE	10032	0	0
26250	2	2017	2	204	VE	10033	0	0
26251	2	2017	2	205	VE	10034	0	0
26252	2	2017	2	206	VE	10036	0	0
26253	2	2017	2	207	VE	10037	0	0
26254	2	2017	2	208	VE	10038	0	0
26255	2	2017	2	209	VE	10039	0	0
26256	2	2017	2	210	VE	10041	0	0
26257	2	2017	2	211	VE	10042	0	0
26258	2	2017	2	212	VE	10043	0	0
26259	2	2017	2	213	VE	10054	0	0
26260	2	2017	2	214	VE	10055	0	0
26261	2	2017	2	215	VE	10057	0	0
26262	2	2017	2	216	VE	10059	0	0
26263	2	2017	2	217	VE	10429	0	0
26264	2	2017	2	218	VE	10430	0	0
26265	2	2017	2	219	VE	10431	0	0
26266	2	2017	2	220	VE	9287	0	0
26267	2	2017	2	221	VE	10061	0	0
26268	2	2017	2	222	VE	10062	0	0
26269	2	2017	2	223	VE	10063	0	0
26270	2	2017	2	224	VE	10064	0	0
26271	2	2017	2	225	VE	10066	0	0
26272	2	2017	2	226	VE	10067	0	0
26273	2	2017	2	227	VE	10068	0	0
26274	2	2017	2	228	VE	10078	0	0
26275	2	2017	2	229	VE	10079	0	0
26276	2	2017	2	230	VE	10080	0	0
26277	2	2017	2	231	VE	10081	0	0
26278	2	2017	2	232	VE	10082	0	0
26279	2	2017	2	233	VE	10085	0	0
26280	2	2017	2	234	VE	10086	0	0
26281	2	2017	2	235	VE	10088	0	0
26282	2	2017	2	236	VE	10089	0	0
26283	2	2017	2	237	VE	10090	0	0
26284	2	2017	2	238	VE	10092	0	0
26285	2	2017	2	239	VE	10094	0	0
26286	2	2017	2	240	VE	10096	0	0
26287	2	2017	2	241	VE	10098	0	0
26288	2	2017	2	242	VE	10099	0	0
26289	2	2017	2	243	VE	10432	0	0
26290	2	2017	2	244	VE	10433	0	0
26291	2	2017	2	245	VE	10434	0	0
26292	2	2017	2	246	VE	9288	0	0
26293	2	2017	2	247	VE	9236	0	0
26294	2	2017	2	248	VE	9237	0	0
26295	2	2017	2	249	VE	10100	0	0
26296	2	2017	2	250	VE	10101	0	0
26297	2	2017	2	251	VE	10102	0	0
26298	2	2017	2	252	VE	10103	0	0
26299	2	2017	2	253	VE	10104	0	0
26300	2	2017	2	254	VE	10105	0	0
26301	2	2017	2	255	VE	10106	0	0
26302	2	2017	2	256	VE	10107	0	0
26303	2	2017	2	257	VE	10109	0	0
26304	2	2017	2	258	VE	10110	0	0
26305	2	2017	2	259	VE	10111	0	0
26306	2	2017	2	260	VE	10112	0	0
26307	2	2017	2	261	VE	10113	0	0
26308	2	2017	2	262	VE	10114	0	0
26309	2	2017	2	263	VE	10116	0	0
26310	2	2017	2	264	VE	10117	0	0
26311	2	2017	2	265	VE	10118	0	0
26312	2	2017	2	266	VE	10120	0	0
26313	2	2017	2	267	VE	10121	0	0
26314	2	2017	2	268	VE	10122	0	0
26315	2	2017	2	269	VE	10435	0	0
26316	2	2017	2	270	VE	10436	0	0
26317	2	2017	2	271	VE	10437	0	0
26318	2	2017	2	272	VE	10123	0	0
26319	2	2017	2	273	VE	10124	0	0
26320	2	2017	2	274	VE	10125	0	0
26321	2	2017	2	275	VE	10126	0	0
26322	2	2017	2	276	VE	10128	0	0
26323	2	2017	2	277	VE	10129	0	0
26324	2	2017	2	278	VE	10131	0	0
26325	2	2017	2	279	VE	10132	0	0
26326	2	2017	2	280	VE	10133	0	0
26327	2	2017	2	281	VE	10135	0	0
26328	2	2017	2	282	VE	10136	0	0
26329	2	2017	2	283	VE	10137	0	0
26330	2	2017	2	284	VE	10138	0	0
26331	2	2017	2	285	VE	10139	0	0
26332	2	2017	2	286	VE	10140	0	0
26333	2	2017	2	287	VE	10141	0	0
26334	2	2017	2	288	VE	10142	0	0
26335	2	2017	2	289	VE	10143	0	0
26336	2	2017	2	290	VE	10144	0	0
26337	2	2017	2	291	VE	10145	0	0
26338	2	2017	2	292	VE	10146	0	0
26339	2	2017	2	293	VE	10147	0	0
26340	2	2017	2	294	VE	10148	0	0
26341	2	2017	2	295	VE	10149	0	0
26342	2	2017	2	296	VE	10150	0	0
26343	2	2017	2	297	VE	10151	0	0
26344	2	2017	2	298	VE	10152	0	0
26345	2	2017	2	299	VE	10153	0	0
26346	2	2017	2	300	VE	10154	0	0
26347	2	2017	2	301	VE	10438	0	0
26348	2	2017	2	302	VE	10439	0	0
26349	2	2017	2	303	VE	10440	0	0
26350	2	2017	2	304	VE	10155	0	0
26351	2	2017	2	305	VE	10156	0	0
26352	2	2017	2	306	VE	10157	0	0
26353	2	2017	2	307	VE	10158	0	0
26354	2	2017	2	308	VE	10159	0	0
26355	2	2017	2	309	VE	10160	0	0
26356	2	2017	2	310	VE	10162	0	0
26357	2	2017	2	311	VE	10163	0	0
26358	2	2017	2	312	VE	10164	0	0
26359	2	2017	2	313	VE	10165	0	0
26360	2	2017	2	314	VE	10166	0	0
26361	2	2017	2	315	VE	12043	0	0
26362	2	2017	2	316	VE	10168	0	0
26363	2	2017	2	317	VE	10169	0	0
26364	2	2017	2	318	VE	10170	0	0
26365	2	2017	2	319	VE	10171	0	0
26366	2	2017	2	320	VE	10172	0	0
26367	2	2017	2	321	VE	10173	0	0
26368	2	2017	2	322	VE	10174	0	0
26369	2	2017	2	323	VE	10175	0	0
26370	2	2017	2	324	VE	10176	0	0
26371	2	2017	2	325	VE	10177	0	0
26372	2	2017	2	326	VE	10178	0	0
26373	2	2017	2	327	VE	10179	0	0
26374	2	2017	2	328	VE	10180	0	0
26375	2	2017	2	329	VE	10182	0	0
26376	2	2017	2	330	VE	10183	0	0
26377	2	2017	2	331	VE	10184	0	0
26378	2	2017	2	332	VE	10185	0	0
26379	2	2017	2	333	VE	10186	0	0
26380	2	2017	2	334	VE	10187	0	0
26381	2	2017	2	335	VE	10188	0	0
26382	2	2017	2	336	VE	10189	0	0
26383	2	2017	2	337	VE	10190	0	0
26384	2	2017	2	338	VE	10191	0	0
26385	2	2017	2	339	VE	10192	0	0
26386	2	2017	2	340	VE	10194	0	0
26387	2	2017	2	341	VE	10196	0	0
26388	2	2017	2	342	VE	10197	0	0
26389	2	2017	2	343	VE	10198	0	0
26390	2	2017	2	344	VE	10199	0	0
26391	2	2017	2	345	VE	10200	0	0
26392	2	2017	2	346	VE	10201	0	0
26393	2	2017	2	347	VE	9752	0	0
26394	2	2017	2	348	VE	9753	0	0
26395	2	2017	2	349	VE	9754	0	0
26396	2	2017	2	350	VE	9755	0	0
26397	2	2017	2	351	VE	10441	0	0
26398	2	2017	2	352	VE	10442	0	0
26399	2	2017	2	353	VE	10443	0	0
26400	2	2017	2	354	VE	9289	0	0
26401	2	2017	2	355	VE	9238	0	0
26402	2	2017	2	356	VE	9239	0	0
26403	2	2017	3	1	VE	12165	0	0
26404	2	2017	3	2	VE	10212	0	0
26405	2	2017	3	3	VE	12166	0	0
26406	2	2017	3	4	VE	12167	0	0
26407	2	2017	3	5	VE	12168	0	0
26408	2	2017	3	6	VE	12169	0	0
26409	2	2017	3	7	VE	12170	0	0
26410	2	2017	3	8	VE	12171	0	0
26411	2	2017	3	9	VE	12172	0	0
26412	2	2017	3	10	VE	12173	0	0
26413	2	2017	3	11	VE	12174	0	0
26414	2	2017	3	12	VE	12175	0	0
26415	2	2017	3	13	VE	10227	0	0
26416	2	2017	3	14	VE	12176	0	0
26417	2	2017	3	15	VE	12177	0	0
26418	2	2017	3	16	VE	12178	0	0
26419	2	2017	3	17	VE	12179	0	0
26420	2	2017	3	18	VE	12180	0	0
26421	2	2017	3	19	VE	12181	0	0
26422	2	2017	3	20	VE	12182	0	0
26423	2	2017	3	21	VE	12185	0	0
26424	2	2017	3	22	VE	9290	0	0
26425	2	2017	3	23	VE	9240	0	0
26426	2	2017	3	24	VE	12186	0	0
26427	2	2017	3	25	VE	12187	0	0
26428	2	2017	3	26	VE	12188	0	0
26429	2	2017	3	27	VE	12189	0	0
26430	2	2017	3	28	VE	12190	0	0
26431	2	2017	3	29	VE	9291	0	0
26432	2	2017	3	30	VE	12191	0	0
26433	2	2017	3	31	VE	12192	0	0
26434	2	2017	3	32	VE	12193	0	0
26435	2	2017	3	33	VE	12194	0	0
26436	2	2017	3	34	VE	12195	0	0
26437	2	2017	3	35	VE	12196	0	0
26438	2	2017	3	36	VE	12197	0	0
26439	2	2017	3	37	VE	12199	0	0
26440	2	2017	3	38	VE	9292	0	0
26441	2	2017	3	39	VE	12200	0	0
26442	2	2017	3	40	VE	9293	0	0
26443	2	2017	3	41	VE	10902	0	0
26444	2	2017	3	42	VE	10903	0	0
26445	2	2017	3	43	VE	10905	0	0
26446	2	2017	3	44	VE	10907	0	0
26447	2	2017	3	45	VE	10908	0	0
26448	2	2017	3	46	VE	10909	0	0
26449	2	2017	3	47	VE	10910	0	0
26450	2	2017	3	48	VE	10911	0	0
26451	2	2017	3	49	VE	10912	0	0
26452	2	2017	3	50	VE	10913	0	0
26453	2	2017	3	51	VE	9241	0	0
26454	2	2017	3	52	VE	9242	0	0
26455	2	2017	3	53	VE	9243	0	0
26456	2	2017	3	54	VE	9244	0	0
26457	2	2017	3	55	VE	9245	0	0
26458	2	2017	3	56	VE	9246	0	0
26459	2	2017	3	57	VE	9247	0	0
26460	2	2017	3	58	VE	9295	0	0
26461	2	2017	3	59	VE	10915	0	0
26462	2	2017	3	60	VE	10916	0	0
26463	2	2017	3	61	VE	10917	0	0
26464	2	2017	3	62	VE	10918	0	0
26465	2	2017	3	63	VE	9248	0	0
26466	2	2017	3	64	VE	9249	0	0
26467	2	2017	3	65	VE	9757	0	0
26468	2	2017	3	66	VE	9296	0	0
26469	2	2017	3	67	VE	9297	0	0
26470	2	2017	3	68	VE	9298	0	0
26471	2	2017	3	69	VE	9300	0	0
26472	2	2017	3	70	VE	10919	0	0
26473	2	2017	3	71	VE	10920	0	0
26474	2	2017	3	72	VE	10921	0	0
26475	2	2017	3	73	VE	10922	0	0
26476	2	2017	3	74	VE	10923	0	0
26477	2	2017	3	75	VE	10924	0	0
26478	2	2017	3	76	VE	9250	0	0
26479	2	2017	3	77	VE	9302	0	0
26480	2	2017	3	78	VE	10925	0	0
26481	2	2017	3	79	VE	10926	0	0
26482	2	2017	3	80	VE	10927	0	0
26483	2	2017	3	81	VE	10928	0	0
26484	2	2017	3	82	VE	10929	0	0
26485	2	2017	3	83	VE	10930	0	0
26486	2	2017	3	84	VE	10931	0	0
26487	2	2017	3	85	VE	10932	0	0
26488	2	2017	3	86	VE	9304	0	0
26489	2	2017	3	87	VE	10933	0	0
26490	2	2017	3	88	VE	10934	0	0
26491	2	2017	3	89	VE	10935	0	0
26492	2	2017	3	90	VE	10936	0	0
26493	2	2017	3	91	VE	10938	0	0
26494	2	2017	3	92	VE	10939	0	0
26495	2	2017	3	93	VE	10940	0	0
26496	2	2017	3	94	VE	10941	0	0
26497	2	2017	3	95	VE	10942	0	0
26498	2	2017	3	96	VE	10943	0	0
26499	2	2017	3	97	VE	9251	0	0
26500	2	2017	3	98	VE	9252	0	0
26501	2	2017	3	99	VE	9255	0	0
26502	2	2017	3	100	VE	9305	0	0
26503	2	2017	3	101	VE	9258	0	0
26504	2	2017	3	102	VE	12076	0	0
26505	2	2017	3	103	VE	12075	0	0
26506	2	2017	3	104	VE	12077	0	0
26507	2	2017	3	105	VE	9259	0	0
26508	2	2017	3	106	VE	12079	0	0
26509	2	2017	3	107	VE	12080	0	0
26510	2	2017	3	108	VE	12081	0	0
26511	2	2017	3	109	VE	12082	0	0
26512	2	2017	3	110	VE	9306	0	0
26513	2	2017	3	111	VE	9307	0	0
26514	2	2017	3	112	VE	9308	0	0
26515	2	2017	3	113	VE	12083	0	0
26516	2	2017	3	114	VE	12084	0	0
26517	2	2017	3	115	VE	12085	0	0
26518	2	2017	3	116	VE	12086	0	0
26519	2	2017	3	117	VE	9309	0	0
26520	2	2017	3	118	VE	12087	0	0
26521	2	2017	3	119	VE	12088	0	0
26522	2	2017	3	120	VE	12089	0	0
26523	2	2017	3	121	VE	12090	0	0
26524	2	2017	3	122	VE	12091	0	0
26525	2	2017	3	123	VE	9310	0	0
26526	2	2017	3	124	VE	12092	0	0
26527	2	2017	3	125	VE	12093	0	0
26528	2	2017	3	126	VE	12094	0	0
26529	2	2017	3	127	VE	12095	0	0
26530	2	2017	3	128	VE	12096	0	0
26531	2	2017	3	129	VE	9311	0	0
26532	2	2017	3	130	VE	9312	0	0
26533	2	2017	3	131	VE	9313	0	0
26534	2	2017	3	132	VE	9314	0	0
26535	2	2017	3	133	VE	9260	0	0
26536	2	2017	3	134	VE	22301	0	0
26537	2	2017	3	135	VE	12097	0	0
26538	2	2017	3	136	VE	12098	0	0
26539	2	2017	3	137	VE	12099	0	0
26540	2	2017	3	138	VE	12100	0	0
26541	2	2017	3	139	VE	12101	0	0
26542	2	2017	3	140	VE	9315	0	0
26543	2	2017	3	141	VE	9316	0	0
26544	2	2017	3	142	VE	9317	0	0
26545	2	2017	3	143	VE	12102	0	0
26546	2	2017	3	144	VE	12103	0	0
26547	2	2017	3	145	VE	12104	0	0
26548	2	2017	3	146	VE	12105	0	0
26549	2	2017	3	147	VE	12106	0	0
26550	2	2017	3	148	VE	9318	0	0
26551	2	2017	3	149	VE	12107	0	0
26552	2	2017	3	150	VE	12108	0	0
26553	2	2017	3	151	VE	12109	0	0
26554	2	2017	3	152	VE	12110	0	0
26555	2	2017	3	153	VE	12113	0	0
26556	2	2017	3	154	VE	9319	0	0
26557	2	2017	3	155	VE	12115	0	0
26558	2	2017	3	156	VE	12119	0	0
26559	2	2017	3	157	VE	12121	0	0
26560	2	2017	3	158	VE	12122	0	0
26561	2	2017	3	159	VE	12123	0	0
26562	2	2017	3	160	VE	9261	0	0
26563	2	2017	3	161	VE	9262	0	0
26564	2	2017	3	162	VE	12124	0	0
26565	2	2017	3	163	VE	12125	0	0
26566	2	2017	3	164	VE	12126	0	0
26567	2	2017	3	165	VE	12127	0	0
26568	2	2017	3	166	VE	12128	0	0
26569	2	2017	3	167	VE	12129	0	0
26570	2	2017	3	168	VE	9324	0	0
26571	2	2017	3	169	VE	9325	0	0
26572	2	2017	3	170	VE	9326	0	0
26573	2	2017	3	171	VE	22340	0	0
26574	2	2017	3	172	VE	12130	0	0
26575	2	2017	3	173	VE	12131	0	0
26576	2	2017	3	174	VE	12132	0	0
26577	2	2017	3	175	VE	12133	0	0
26578	2	2017	3	176	VE	12134	0	0
26579	2	2017	3	177	VE	12135	0	0
26580	2	2017	3	178	VE	12136	0	0
26581	2	2017	3	179	VE	12137	0	0
26582	2	2017	3	180	VE	12138	0	0
26583	2	2017	3	181	VE	12139	0	0
26584	2	2017	3	182	VE	12140	0	0
26585	2	2017	3	183	VE	12141	0	0
26586	2	2017	3	184	VE	12142	0	0
26587	2	2017	3	185	VE	12143	0	0
26588	2	2017	3	186	VE	12144	0	0
26589	2	2017	3	187	VE	12145	0	0
26590	2	2017	3	188	VE	12146	0	0
26591	2	2017	3	189	VE	12148	0	0
26592	2	2017	3	190	VE	12149	0	0
26593	2	2017	3	191	VE	12150	0	0
26594	2	2017	3	192	VE	12151	0	0
26595	2	2017	3	193	VE	12152	0	0
26596	2	2017	3	194	VE	12153	0	0
26597	2	2017	3	195	VE	12154	0	0
26598	2	2017	4	1	VE	22421	0	0
26599	2	2017	4	2	VE	22418	0	0
26600	2	2017	4	3	VE	12266	0	0
26601	2	2017	4	4	VE	12268	0	0
26602	2	2017	4	5	VE	12270	0	0
26603	2	2017	4	6	VE	12272	0	0
26604	2	2017	4	7	VE	12274	0	0
26605	2	2017	4	8	VE	12409	0	0
26606	2	2017	4	9	VE	12275	0	0
26607	2	2017	4	10	VE	12276	0	0
26608	2	2017	4	11	VE	12277	0	0
26609	2	2017	4	12	VE	12407	0	0
26610	2	2017	4	13	VE	12278	0	0
26611	2	2017	4	14	VE	12279	0	0
26612	2	2017	4	15	VE	12280	0	0
26613	2	2017	4	16	VE	12281	0	0
26614	2	2017	4	17	VE	12282	0	0
26615	2	2017	4	18	VE	12283	0	0
26616	2	2017	4	19	VE	9328	0	0
26617	2	2017	4	20	VE	12284	0	0
26618	2	2017	4	21	VE	12285	0	0
26619	2	2017	4	22	VE	12286	0	0
26620	2	2017	4	23	VE	12287	0	0
26621	2	2017	4	24	VE	9391	0	0
26622	2	2017	4	25	VE	9330	0	0
26623	2	2017	4	26	VE	12288	0	0
26624	2	2017	4	27	VE	12289	0	0
26625	2	2017	4	28	VE	9392	0	0
26626	2	2017	4	29	VE	9393	0	0
26627	2	2017	4	30	VE	12290	0	0
26628	2	2017	4	31	VE	12291	0	0
26629	2	2017	4	32	VE	12292	0	0
26630	2	2017	4	33	VE	9394	0	0
26631	2	2017	4	34	VE	9331	0	0
26632	2	2017	4	35	VE	9332	0	0
26633	2	2017	4	36	VE	9333	0	0
26634	2	2017	4	37	VE	12293	0	0
26635	2	2017	4	38	VE	12294	0	0
26636	2	2017	4	39	VE	9395	0	0
26637	2	2017	4	40	VE	12295	0	0
26638	2	2017	4	41	VE	9334	0	0
26639	2	2017	4	42	VE	9335	0	0
26640	2	2017	4	43	VE	12296	0	0
26641	2	2017	4	44	VE	12297	0	0
26642	2	2017	4	45	VE	12298	0	0
26643	2	2017	4	46	VE	12299	0	0
26644	2	2017	4	47	VE	12301	0	0
26645	2	2017	4	48	VE	12302	0	0
26646	2	2017	4	49	VE	12304	0	0
26647	2	2017	4	50	VE	9396	0	0
26648	2	2017	4	51	VE	12305	0	0
26649	2	2017	4	52	VE	12307	0	0
26650	2	2017	4	53	VE	12309	0	0
26651	2	2017	4	54	VE	12310	0	0
26652	2	2017	4	55	VE	12311	0	0
26653	2	2017	4	56	VE	12313	0	0
26654	2	2017	4	57	VE	12315	0	0
26655	2	2017	4	58	VE	12316	0	0
26656	2	2017	4	59	VE	12317	0	0
26657	2	2017	4	60	VE	12318	0	0
26658	2	2017	4	61	VE	12319	0	0
26659	2	2017	4	62	VE	12320	0	0
26660	2	2017	4	63	VE	12321	0	0
26661	2	2017	4	64	VE	12322	0	0
26662	2	2017	4	65	VE	12323	0	0
26663	2	2017	4	66	VE	12324	0	0
26664	2	2017	4	67	VE	12352	0	0
26665	2	2017	4	68	VE	12353	0	0
26666	2	2017	4	69	VE	12355	0	0
26667	2	2017	4	70	VE	12356	0	0
26668	2	2017	4	71	VE	12357	0	0
26669	2	2017	4	72	VE	12358	0	0
26670	2	2017	4	73	VE	9397	0	0
26671	2	2017	4	74	VE	12359	0	0
26672	2	2017	4	75	VE	12360	0	0
26673	2	2017	4	76	VE	12361	0	0
26674	2	2017	4	77	VE	12362	0	0
26675	2	2017	4	78	VE	12363	0	0
26676	2	2017	4	79	VE	12364	0	0
26677	2	2017	4	80	VE	12365	0	0
26678	2	2017	4	81	VE	12366	0	0
26679	2	2017	4	82	VE	9398	0	0
26680	2	2017	4	83	VE	9399	0	0
26681	2	2017	4	84	VE	12367	0	0
26682	2	2017	4	85	VE	12368	0	0
26683	2	2017	4	86	VE	12369	0	0
26684	2	2017	4	87	VE	12370	0	0
26685	2	2017	4	88	VE	12371	0	0
26686	2	2017	4	89	VE	12372	0	0
26687	2	2017	4	90	VE	12373	0	0
26688	2	2017	4	91	VE	12375	0	0
26689	2	2017	4	92	VE	12376	0	0
26690	2	2017	4	93	VE	9400	0	0
26691	2	2017	4	94	VE	9401	0	0
26692	2	2017	4	95	VE	9402	0	0
26693	2	2017	4	96	VE	12377	0	0
26694	2	2017	4	97	VE	12378	0	0
26695	2	2017	4	98	VE	12379	0	0
26696	2	2017	4	99	VE	12380	0	0
26697	2	2017	4	100	VE	12381	0	0
26698	2	2017	4	101	VE	12420	0	0
26699	2	2017	4	102	VE	9403	0	0
26700	2	2017	4	103	VE	12421	0	0
26701	2	2017	4	104	VE	12422	0	0
26702	2	2017	4	105	VE	12423	0	0
26703	2	2017	4	106	VE	10702	0	0
26704	2	2017	4	107	VE	10703	0	0
26705	2	2017	4	108	VE	9404	0	0
26706	2	2017	5	1	VE	12503	0	0
26707	2	2017	5	2	VE	12504	0	0
26708	2	2017	5	3	VE	12505	0	0
26709	2	2017	5	4	VE	12506	0	0
26710	2	2017	5	5	VE	12507	0	0
26711	2	2017	5	6	VE	10714	0	0
26712	2	2017	5	7	VE	10715	0	0
26713	2	2017	5	8	VE	10717	0	0
26714	2	2017	5	9	VE	10719	0	0
26715	2	2017	5	10	VE	10720	0	0
26716	2	2017	5	11	VE	10721	0	0
26717	2	2017	5	12	VE	10252	0	0
26718	2	2017	5	13	VE	10253	0	0
26719	2	2017	5	14	VE	9405	0	0
26720	2	2017	5	15	VE	9406	0	0
26721	2	2017	5	16	VE	9407	0	0
26722	2	2017	5	17	VE	9408	0	0
26723	2	2017	5	18	VE	9409	0	0
26724	2	2017	5	19	VE	9410	0	0
26725	2	2017	5	20	VE	9337	0	0
26726	2	2017	5	21	VE	10723	0	0
26727	2	2017	5	22	VE	10725	0	0
26728	2	2017	5	23	VE	10728	0	0
26729	2	2017	5	24	VE	10729	0	0
26730	2	2017	5	25	VE	10730	0	0
26731	2	2017	5	26	VE	10732	0	0
26732	2	2017	5	27	VE	10254	0	0
26733	2	2017	5	28	VE	9411	0	0
26734	2	2017	5	29	VE	9412	0	0
26735	2	2017	5	30	VE	9413	0	0
26736	2	2017	5	31	VE	9414	0	0
26737	2	2017	5	32	VE	10733	0	0
26738	2	2017	5	33	VE	10734	0	0
26739	2	2017	5	34	VE	10735	0	0
26740	2	2017	5	35	VE	10736	0	0
26741	2	2017	5	36	VE	10737	0	0
26742	2	2017	5	37	VE	10738	0	0
26743	2	2017	5	38	VE	10740	0	0
26744	2	2017	5	39	VE	10741	0	0
26745	2	2017	5	40	VE	9415	0	0
26746	2	2017	5	41	VE	10742	0	0
26747	2	2017	5	42	VE	10743	0	0
26748	2	2017	5	43	VE	10744	0	0
26749	2	2017	5	44	VE	10745	0	0
26750	2	2017	5	45	VE	9416	0	0
26751	2	2017	5	46	VE	9417	0	0
26752	2	2017	5	47	VE	9418	0	0
26753	2	2017	5	48	VE	9419	0	0
26754	2	2017	5	49	VE	10746	0	0
26755	2	2017	5	50	VE	10747	0	0
26756	2	2017	5	51	VE	10748	0	0
26757	2	2017	5	52	VE	9420	0	0
26758	2	2017	5	53	VE	9421	0	0
26759	2	2017	5	54	VE	9422	0	0
26760	2	2017	5	55	VE	10749	0	0
26761	2	2017	5	56	VE	10750	0	0
26762	2	2017	5	57	VE	10751	0	0
26763	2	2017	5	58	VE	10752	0	0
26764	2	2017	5	59	VE	10753	0	0
26765	2	2017	5	60	VE	10754	0	0
26766	2	2017	5	61	VE	9423	0	0
26767	2	2017	5	62	VE	9338	0	0
26768	2	2017	5	63	VE	10755	0	0
26769	2	2017	5	64	VE	10756	0	0
26770	2	2017	5	65	VE	10757	0	0
26771	2	2017	5	66	VE	10758	0	0
26772	2	2017	5	67	VE	10759	0	0
26773	2	2017	5	68	VE	10760	0	0
26774	2	2017	5	69	VE	9424	0	0
26775	2	2017	5	70	VE	10761	0	0
26776	2	2017	5	71	VE	10762	0	0
26777	2	2017	5	72	VE	9425	0	0
26778	2	2017	5	73	VE	9426	0	0
26779	2	2017	5	74	VE	10763	0	0
26780	2	2017	5	75	VE	10764	0	0
26781	2	2017	5	76	VE	10765	0	0
26782	2	2017	5	77	VE	10766	0	0
26783	2	2017	5	78	VE	10767	0	0
26784	2	2017	5	79	VE	10768	0	0
26785	2	2017	5	80	VE	10769	0	0
26786	2	2017	5	81	VE	10770	0	0
26787	2	2017	5	82	VE	10771	0	0
26788	2	2017	5	83	VE	9427	0	0
26789	2	2017	5	84	VE	10772	0	0
26790	2	2017	5	85	VE	10773	0	0
26791	2	2017	5	86	VE	10774	0	0
26792	2	2017	5	87	VE	10775	0	0
26793	2	2017	5	88	VE	10776	0	0
26794	2	2017	5	89	VE	10777	0	0
26795	2	2017	5	90	VE	10778	0	0
26796	2	2017	5	91	VE	10779	0	0
26797	2	2017	5	92	VE	10255	0	0
26798	2	2017	5	93	VE	10780	0	0
26799	2	2017	5	94	VE	10781	0	0
26800	2	2017	5	95	VE	10782	0	0
26801	2	2017	5	96	VE	10783	0	0
26802	2	2017	5	97	VE	10784	0	0
26803	2	2017	5	98	VE	9339	0	0
26804	2	2017	5	99	VE	9340	0	0
26805	2	2017	5	100	VE	10785	0	0
26806	2	2017	5	101	VE	10786	0	0
26807	2	2017	5	102	VE	10787	0	0
26808	2	2017	5	103	VE	9428	0	0
26809	2	2017	5	104	VE	9429	0	0
26810	2	2017	5	105	VE	10788	0	0
26811	2	2017	5	106	VE	10789	0	0
26812	2	2017	5	107	VE	10790	0	0
26813	2	2017	5	108	VE	9430	0	0
26814	2	2017	5	109	VE	10792	0	0
26815	2	2017	5	110	VE	10793	0	0
26816	2	2017	5	111	VE	10794	0	0
26817	2	2017	5	112	VE	10795	0	0
26818	2	2017	5	113	VE	9431	0	0
26819	2	2017	5	114	VE	9432	0	0
26820	2	2017	5	115	VE	10293	0	0
26821	2	2017	5	116	VE	10294	0	0
26822	2	2017	5	117	VE	10796	0	0
26823	2	2017	5	118	VE	10797	0	0
26824	2	2017	5	119	VE	10798	0	0
26825	2	2017	5	120	VE	10799	0	0
26826	2	2017	5	121	VE	10800	0	0
26827	2	2017	5	122	VE	9452	0	0
26828	2	2017	5	123	VE	10295	0	0
26829	2	2017	5	124	VE	10801	0	0
26830	2	2017	5	125	VE	10802	0	0
26831	2	2017	5	126	VE	10803	0	0
26832	2	2017	5	127	VE	10810	0	0
26833	2	2017	5	128	VE	9453	0	0
26834	2	2017	5	129	VE	10811	0	0
26835	2	2017	5	130	VE	10830	0	0
26836	2	2017	5	131	VE	9454	0	0
26837	2	2017	5	132	VE	10831	0	0
26838	2	2017	5	133	VE	10832	0	0
26839	2	2017	5	134	VE	10833	0	0
26840	2	2017	5	135	VE	9455	0	0
26841	2	2017	5	136	VE	10834	0	0
26842	2	2017	5	137	VE	10835	0	0
26843	2	2017	5	138	VE	10836	0	0
26844	2	2017	5	139	VE	9456	0	0
26845	2	2017	5	140	VE	9341	0	0
26846	2	2017	5	141	VE	9342	0	0
26847	2	2017	5	142	VE	10837	0	0
26848	2	2017	5	143	VE	10839	0	0
26849	2	2017	5	144	VE	9457	0	0
26850	2	2017	5	145	VE	10840	0	0
26851	2	2017	5	146	VE	10841	0	0
26852	2	2017	5	147	VE	10842	0	0
26853	2	2017	5	148	VE	10843	0	0
26854	2	2017	5	149	VE	10844	0	0
26855	2	2017	5	150	VE	10845	0	0
26856	2	2017	5	151	VE	9458	0	0
26857	2	2017	5	152	VE	9344	0	0
26858	2	2017	5	153	VE	9345	0	0
26859	2	2017	6	1	VE	12614	0	0
26860	2	2017	6	2	VE	12615	0	0
26861	2	2017	6	3	VE	12616	0	0
26862	2	2017	6	4	VE	12617	0	0
26863	2	2017	6	5	VE	12618	0	0
26864	2	2017	6	6	VE	10257	0	0
26865	2	2017	6	7	VE	9460	0	0
26866	2	2017	6	8	VE	12619	0	0
26867	2	2017	6	9	VE	12621	0	0
26868	2	2017	6	10	VE	12623	0	0
26869	2	2017	6	11	VE	12625	0	0
26870	2	2017	6	12	VE	12626	0	0
26871	2	2017	6	13	VE	10258	0	0
26872	2	2017	6	14	VE	9461	0	0
26873	2	2017	6	15	VE	9463	0	0
26874	2	2017	6	16	VE	9346	0	0
26875	2	2017	6	17	VE	12628	0	0
26876	2	2017	6	18	VE	10264	0	0
26877	2	2017	6	19	VE	12629	0	0
26878	2	2017	6	20	VE	12630	0	0
26879	2	2017	6	21	VE	12631	0	0
26880	2	2017	6	22	VE	10265	0	0
26881	2	2017	6	23	VE	9464	0	0
26882	2	2017	6	24	VE	9347	0	0
26883	2	2017	6	25	VE	12632	0	0
26884	2	2017	6	26	VE	12633	0	0
26885	2	2017	6	27	VE	12634	0	0
26886	2	2017	6	28	VE	9465	0	0
26887	2	2017	6	29	VE	9466	0	0
26888	2	2017	6	30	VE	12635	0	0
26889	2	2017	6	31	VE	12636	0	0
26890	2	2017	6	32	VE	12637	0	0
26891	2	2017	6	33	VE	12639	0	0
26892	2	2017	6	34	VE	9467	0	0
26893	2	2017	6	35	VE	12640	0	0
26894	2	2017	6	36	VE	12641	0	0
26895	2	2017	6	37	VE	12643	0	0
26896	2	2017	6	38	VE	9468	0	0
26897	2	2017	6	39	VE	9348	0	0
26898	2	2017	6	40	VE	12645	0	0
26899	2	2017	6	41	VE	12646	0	0
26900	2	2017	6	42	VE	12647	0	0
26901	2	2017	6	43	VE	12648	0	0
26902	2	2017	6	44	VE	12649	0	0
26903	2	2017	6	45	VE	9350	0	0
26904	2	2017	6	46	VE	12650	0	0
26905	2	2017	6	47	VE	12652	0	0
26906	2	2017	6	48	VE	9469	0	0
26907	2	2017	6	49	VE	12654	0	0
26908	2	2017	6	50	VE	12656	0	0
26909	2	2017	6	51	VE	9470	0	0
26910	2	2017	6	52	VE	9494	0	0
26911	2	2017	6	53	VE	9495	0	0
26912	2	2017	6	54	VE	9496	0	0
26913	2	2017	6	55	VE	9497	0	0
26914	2	2017	6	56	VE	9498	0	0
26915	2	2017	6	57	VE	9499	0	0
26916	2	2017	6	58	VE	9500	0	0
26917	2	2017	6	59	VE	9501	0	0
26918	2	2017	6	60	VE	9502	0	0
26919	2	2017	6	61	VE	9503	0	0
26920	2	2017	6	62	VE	12658	0	0
26921	2	2017	6	63	VE	12659	0	0
26922	2	2017	6	64	VE	12660	0	0
26923	2	2017	6	65	VE	12661	0	0
26924	2	2017	6	66	VE	12662	0	0
26925	2	2017	6	67	VE	12663	0	0
26926	2	2017	6	68	VE	12664	0	0
26927	2	2017	6	69	VE	12665	0	0
26928	2	2017	6	70	VE	9471	0	0
26929	2	2017	6	71	VE	9504	0	0
26930	2	2017	6	72	VE	9505	0	0
26931	2	2017	6	73	VE	9506	0	0
26932	2	2017	6	74	VE	9507	0	0
26933	2	2017	6	75	VE	9508	0	0
26934	2	2017	6	76	VE	9509	0	0
26935	2	2017	6	77	VE	9510	0	0
26936	2	2017	6	78	VE	9511	0	0
26937	2	2017	6	79	VE	9512	0	0
26938	2	2017	6	80	VE	9513	0	0
26939	2	2017	6	81	VE	9514	0	0
26940	2	2017	6	82	VE	12666	0	0
26941	2	2017	6	83	VE	12667	0	0
26942	2	2017	6	84	VE	12668	0	0
26943	2	2017	6	85	VE	12669	0	0
26944	2	2017	6	86	VE	9472	0	0
26945	2	2017	6	87	VE	9473	0	0
26946	2	2017	6	88	VE	12670	0	0
26947	2	2017	6	89	VE	12671	0	0
26948	2	2017	6	90	VE	12672	0	0
26949	2	2017	6	91	VE	9474	0	0
26950	2	2017	6	92	VE	9475	0	0
26951	2	2017	6	93	VE	12673	0	0
26952	2	2017	6	94	VE	12674	0	0
26953	2	2017	6	95	VE	12675	0	0
26954	2	2017	6	96	VE	12676	0	0
26955	2	2017	6	97	VE	12677	0	0
26956	2	2017	6	98	VE	9476	0	0
26957	2	2017	6	99	VE	9477	0	0
26958	2	2017	6	100	VE	9351	0	0
26959	2	2017	6	101	VE	12818	0	0
26960	2	2017	6	102	VE	12819	0	0
26961	2	2017	6	103	VE	12820	0	0
26962	2	2017	6	104	VE	12678	0	0
26963	2	2017	6	105	VE	12679	0	0
26964	2	2017	6	106	VE	9478	0	0
26965	2	2017	6	107	VE	9479	0	0
26966	2	2017	6	108	VE	12680	0	0
26967	2	2017	6	109	VE	12681	0	0
26968	2	2017	6	110	VE	12682	0	0
26969	2	2017	6	111	VE	12683	0	0
26970	2	2017	6	112	VE	12684	0	0
26971	2	2017	6	113	VE	10266	0	0
26972	2	2017	6	114	VE	9480	0	0
26973	2	2017	6	115	VE	12685	0	0
26974	2	2017	6	116	VE	12686	0	0
26975	2	2017	6	117	VE	12687	0	0
26976	2	2017	6	118	VE	12688	0	0
26977	2	2017	6	119	VE	9481	0	0
26978	2	2017	6	120	VE	12689	0	0
26979	2	2017	6	121	VE	12690	0	0
26980	2	2017	6	122	VE	12691	0	0
26981	2	2017	6	123	VE	9482	0	0
26982	2	2017	6	124	VE	9483	0	0
26983	2	2017	6	125	VE	9484	0	0
26984	2	2017	6	126	VE	9485	0	0
26985	2	2017	6	127	VE	9486	0	0
26986	2	2017	6	128	VE	9487	0	0
26987	2	2017	6	129	VE	9488	0	0
26988	2	2017	6	130	VE	9489	0	0
26989	2	2017	6	131	VE	9490	0	0
26990	2	2017	6	132	VE	9491	0	0
26991	2	2017	6	133	VE	9492	0	0
26992	2	2017	6	134	VE	12692	0	0
26993	2	2017	6	135	VE	12693	0	0
26994	2	2017	6	136	VE	12694	0	0
26995	2	2017	6	137	VE	12729	0	0
26996	2	2017	6	138	VE	9515	0	0
26997	2	2017	6	139	VE	9516	0	0
26998	2	2017	6	140	VE	9517	0	0
26999	2	2017	6	141	VE	9518	0	0
27000	2	2017	6	142	VE	9520	0	0
27001	2	2017	6	143	VE	9521	0	0
27002	2	2017	6	144	VE	9522	0	0
27003	2	2017	6	145	VE	9523	0	0
27004	2	2017	6	146	VE	9524	0	0
27005	2	2017	6	147	VE	9525	0	0
27006	2	2017	6	148	VE	9526	0	0
27007	2	2017	6	149	VE	9352	0	0
27008	2	2017	6	150	VE	9353	0	0
27009	2	2017	6	151	VE	9354	0	0
27010	2	2017	6	152	VE	12822	0	0
27011	2	2017	6	153	VE	12821	0	0
27012	2	2017	6	154	VE	12823	0	0
27013	2	2017	6	155	VE	12824	0	0
27014	2	2017	6	156	VE	12696	0	0
27015	2	2017	6	157	VE	12697	0	0
27016	2	2017	6	158	VE	12698	0	0
27017	2	2017	6	159	VE	9528	0	0
27018	2	2017	6	160	VE	12825	0	0
27019	2	2017	6	161	VE	12699	0	0
27020	2	2017	6	162	VE	12700	0	0
27021	2	2017	6	163	VE	9529	0	0
27022	2	2017	6	164	VE	9530	0	0
27023	2	2017	6	165	VE	9531	0	0
27024	2	2017	6	166	VE	9532	0	0
27025	2	2017	6	167	VE	9533	0	0
27026	2	2017	6	168	VE	9534	0	0
27027	2	2017	6	169	VE	9535	0	0
27028	2	2017	6	170	VE	9536	0	0
27029	2	2017	6	171	VE	9537	0	0
27030	2	2017	6	172	VE	9538	0	0
27031	2	2017	6	173	VE	9539	0	0
27032	2	2017	6	174	VE	9540	0	0
27033	2	2017	6	175	VE	12841	0	0
27034	2	2017	6	176	VE	12826	0	0
27035	2	2017	6	177	VE	12827	0	0
27036	2	2017	6	178	VE	12828	0	0
27037	2	2017	6	179	VE	12701	0	0
27038	2	2017	6	180	VE	12702	0	0
27039	2	2017	6	181	VE	12704	0	0
27040	2	2017	6	182	VE	12705	0	0
27041	2	2017	6	183	VE	9541	0	0
27042	2	2017	6	184	VE	9355	0	0
27043	2	2017	6	185	VE	9356	0	0
27044	2	2017	6	186	VE	12829	0	0
27045	2	2017	6	187	VE	12830	0	0
27046	2	2017	6	188	VE	12706	0	0
27047	2	2017	6	189	VE	12707	0	0
27048	2	2017	6	190	VE	12709	0	0
27049	2	2017	6	191	VE	10267	0	0
27050	2	2017	6	192	VE	10268	0	0
27051	2	2017	6	193	VE	9542	0	0
27052	2	2017	6	194	VE	9543	0	0
27053	2	2017	6	195	VE	9544	0	0
27054	2	2017	6	196	VE	9545	0	0
27055	2	2017	6	197	VE	9546	0	0
27056	2	2017	6	198	VE	9547	0	0
27057	2	2017	6	199	VE	9548	0	0
27058	2	2017	6	200	VE	9549	0	0
27059	2	2017	6	201	VE	9550	0	0
27060	2	2017	6	202	VE	9551	0	0
27061	2	2017	6	203	VE	9552	0	0
27062	2	2017	6	204	VE	12730	0	0
27063	2	2017	6	205	VE	12711	0	0
27064	2	2017	6	206	VE	12712	0	0
27065	2	2017	6	207	VE	12713	0	0
27066	2	2017	6	208	VE	12715	0	0
27067	2	2017	6	209	VE	9553	0	0
27068	2	2017	6	210	VE	9554	0	0
27069	2	2017	6	211	VE	9555	0	0
27070	2	2017	6	212	VE	9556	0	0
27071	2	2017	6	213	VE	9557	0	0
27072	2	2017	6	214	VE	9558	0	0
27073	2	2017	6	215	VE	9559	0	0
27074	2	2017	6	216	VE	9560	0	0
27075	2	2017	6	217	VE	9561	0	0
27076	2	2017	6	218	VE	9562	0	0
27077	2	2017	6	219	VE	9563	0	0
27078	2	2017	6	220	VE	9357	0	0
27079	2	2017	6	221	VE	9358	0	0
27080	2	2017	6	222	VE	12831	0	0
27081	2	2017	7	1	VE	11149	0	0
27082	2	2017	7	2	VE	11150	0	0
27083	2	2017	7	3	VE	11151	0	0
27084	2	2017	7	4	VE	11152	0	0
27085	2	2017	7	5	VE	9565	0	0
27086	2	2017	7	6	VE	11153	0	0
27087	2	2017	7	7	VE	11154	0	0
27088	2	2017	7	8	VE	11155	0	0
27089	2	2017	7	9	VE	11156	0	0
27090	2	2017	7	10	VE	11157	0	0
27091	2	2017	7	11	VE	12733	0	0
27092	2	2017	7	12	VE	12734	0	0
27093	2	2017	7	13	VE	12736	0	0
27094	2	2017	7	14	VE	9566	0	0
27095	2	2017	7	15	VE	9568	0	0
27096	2	2017	7	16	VE	9359	0	0
27097	2	2017	7	17	VE	9360	0	0
27098	2	2017	7	18	VE	11161	0	0
27099	2	2017	7	19	VE	11162	0	0
27100	2	2017	7	20	VE	11163	0	0
27101	2	2017	7	21	VE	11164	0	0
27102	2	2017	7	22	VE	11165	0	0
27103	2	2017	7	23	VE	11166	0	0
27104	2	2017	7	24	VE	9361	0	0
27105	2	2017	7	25	VE	12832	0	0
27106	2	2017	7	26	VE	11167	0	0
27107	2	2017	7	27	VE	11168	0	0
27108	2	2017	7	28	VE	12749	0	0
27109	2	2017	7	29	VE	10269	0	0
27110	2	2017	7	30	VE	9569	0	0
27111	2	2017	7	31	VE	9362	0	0
27112	2	2017	7	32	VE	9367	0	0
27113	2	2017	7	33	VE	11174	0	0
27114	2	2017	7	34	VE	11177	0	0
27115	2	2017	7	35	VE	11178	0	0
27116	2	2017	7	36	VE	11180	0	0
27117	2	2017	7	37	VE	11181	0	0
27118	2	2017	7	38	VE	11182	0	0
27119	2	2017	7	39	VE	11183	0	0
27120	2	2017	7	40	VE	9570	0	0
27121	2	2017	7	41	VE	9571	0	0
27122	2	2017	7	42	VE	9572	0	0
27123	2	2017	7	43	VE	9363	0	0
27124	2	2017	7	44	VE	9364	0	0
27125	2	2017	7	45	VE	12833	0	0
27126	2	2017	7	46	VE	11185	0	0
27127	2	2017	7	47	VE	11187	0	0
27128	2	2017	7	48	VE	11189	0	0
27129	2	2017	7	49	VE	11190	0	0
27130	2	2017	7	50	VE	12746	0	0
27131	2	2017	7	51	VE	10270	0	0
27132	2	2017	7	52	VE	9365	0	0
27133	2	2017	7	53	VE	12740	0	0
27134	2	2017	7	54	VE	11193	0	0
27135	2	2017	7	55	VE	11194	0	0
27136	2	2017	7	56	VE	11202	0	0
27137	2	2017	7	57	VE	11203	0	0
27138	2	2017	7	58	VE	11204	0	0
27139	2	2017	7	59	VE	11205	0	0
27140	2	2017	7	60	VE	10271	0	0
27141	2	2017	7	61	VE	9573	0	0
27142	2	2017	7	62	VE	9574	0	0
27143	2	2017	7	63	VE	9366	0	0
27144	2	2017	7	64	VE	12842	0	0
27145	2	2017	7	65	VE	12843	0	0
27146	2	2017	7	66	VE	11206	0	0
27147	2	2017	7	67	VE	11207	0	0
27148	2	2017	7	68	VE	11208	0	0
27149	2	2017	7	69	VE	9368	0	0
27150	2	2017	7	70	VE	12844	0	0
27151	2	2017	7	71	VE	12845	0	0
27152	2	2017	7	72	VE	10296	0	0
27153	2	2017	7	73	VE	11210	0	0
27154	2	2017	7	74	VE	11212	0	0
27155	2	2017	7	75	VE	11213	0	0
27156	2	2017	7	76	VE	11214	0	0
27157	2	2017	7	77	VE	9575	0	0
27158	2	2017	7	78	VE	9576	0	0
27159	2	2017	7	79	VE	12846	0	0
27160	2	2017	7	80	VE	12847	0	0
27161	2	2017	7	81	VE	12751	0	0
27162	2	2017	7	82	VE	11216	0	0
27163	2	2017	7	83	VE	11217	0	0
27164	2	2017	7	84	VE	10272	0	0
27165	2	2017	7	85	VE	10273	0	0
27166	2	2017	7	86	VE	10274	0	0
27167	2	2017	7	87	VE	9578	0	0
27168	2	2017	7	88	VE	12848	0	0
27169	2	2017	7	89	VE	12850	0	0
27170	2	2017	7	90	VE	11218	0	0
27171	2	2017	7	91	VE	11219	0	0
27172	2	2017	7	92	VE	11220	0	0
27173	2	2017	7	93	VE	9369	0	0
27174	2	2017	7	94	VE	12851	0	0
27175	2	2017	7	95	VE	12852	0	0
27176	2	2017	7	96	VE	11221	0	0
27177	2	2017	7	97	VE	11222	0	0
27178	2	2017	7	98	VE	11223	0	0
27179	2	2017	7	99	VE	10275	0	0
27180	2	2017	7	100	VE	12853	0	0
27181	2	2017	7	101	VE	12854	0	0
27182	2	2017	7	102	VE	11224	0	0
27183	2	2017	7	103	VE	11226	0	0
27184	2	2017	7	104	VE	10276	0	0
27185	2	2017	7	105	VE	9580	0	0
27186	2	2017	7	106	VE	12855	0	0
27187	2	2017	7	107	VE	12856	0	0
27188	2	2017	7	108	VE	11227	0	0
27189	2	2017	7	109	VE	11228	0	0
27190	2	2017	7	110	VE	11229	0	0
27191	2	2017	7	111	VE	10277	0	0
27192	2	2017	7	112	VE	9581	0	0
27193	2	2017	7	113	VE	12857	0	0
27194	2	2017	7	114	VE	12858	0	0
27195	2	2017	7	115	VE	11230	0	0
27196	2	2017	7	116	VE	9582	0	0
27197	2	2017	7	117	VE	9583	0	0
27198	2	2017	7	118	VE	12859	0	0
27199	2	2017	7	119	VE	12860	0	0
27200	2	2017	7	120	VE	12834	0	0
27201	2	2017	7	121	VE	11232	0	0
27202	2	2017	7	122	VE	11233	0	0
27203	2	2017	7	123	VE	12861	0	0
27204	2	2017	7	124	VE	12862	0	0
27205	2	2017	7	125	VE	11234	0	0
27206	2	2017	7	126	VE	9370	0	0
27207	2	2017	7	127	VE	12863	0	0
27208	2	2017	7	128	VE	12864	0	0
27209	2	2017	7	129	VE	11235	0	0
27210	2	2017	7	130	VE	11236	0	0
27211	2	2017	7	131	VE	11237	0	0
27212	2	2017	7	132	VE	12865	0	0
27213	2	2017	7	133	VE	12866	0	0
27214	2	2017	7	134	VE	11238	0	0
27215	2	2017	7	135	VE	11239	0	0
27216	2	2017	7	136	VE	11240	0	0
27217	2	2017	7	137	VE	11241	0	0
27218	2	2017	7	138	VE	9584	0	0
27219	2	2017	7	139	VE	9585	0	0
27220	2	2017	7	140	VE	9589	0	0
27221	2	2017	7	141	VE	9371	0	0
27222	2	2017	7	142	VE	9372	0	0
27223	2	2017	7	143	VE	9373	0	0
27224	2	2017	7	144	VE	12867	0	0
27225	2	2017	7	145	VE	12868	0	0
27226	2	2017	7	146	VE	11242	0	0
27227	2	2017	7	147	VE	11243	0	0
27228	2	2017	7	148	VE	11244	0	0
27229	2	2017	7	149	VE	10278	0	0
27230	2	2017	7	150	VE	9591	0	0
27231	2	2017	7	151	VE	12869	0	0
27232	2	2017	7	152	VE	12870	0	0
27233	2	2017	7	153	VE	12835	0	0
27234	2	2017	7	154	VE	10297	0	0
27235	2	2017	7	155	VE	10298	0	0
27236	2	2017	7	156	VE	11245	0	0
27237	2	2017	7	157	VE	10279	0	0
27238	2	2017	7	158	VE	9592	0	0
27239	2	2017	7	159	VE	12871	0	0
27240	2	2017	7	160	VE	12872	0	0
27241	2	2017	7	161	VE	12873	0	0
27242	2	2017	7	162	VE	12874	0	0
27243	2	2017	7	163	VE	12875	0	0
27244	2	2017	7	164	VE	12876	0	0
27245	2	2017	7	165	VE	12877	0	0
27246	2	2017	7	166	VE	12836	0	0
27247	2	2017	7	167	VE	11246	0	0
27248	2	2017	7	168	VE	11247	0	0
27249	2	2017	7	169	VE	11248	0	0
27250	2	2017	7	170	VE	9593	0	0
27251	2	2017	7	171	VE	9594	0	0
27252	2	2017	7	172	VE	12878	0	0
27253	2	2017	7	173	VE	12879	0	0
27254	2	2017	7	174	VE	12880	0	0
27255	2	2017	7	175	VE	12881	0	0
27256	2	2017	7	176	VE	12882	0	0
27257	2	2017	7	177	VE	12883	0	0
27258	2	2017	7	178	VE	11249	0	0
27259	2	2017	7	179	VE	11250	0	0
27260	2	2017	7	180	VE	9374	0	0
27261	2	2017	7	181	VE	12884	0	0
27262	2	2017	7	182	VE	12885	0	0
27263	2	2017	7	183	VE	12886	0	0
27264	2	2017	7	184	VE	12887	0	0
27265	2	2017	7	185	VE	11251	0	0
27266	2	2017	7	186	VE	11252	0	0
27267	2	2017	7	187	VE	11253	0	0
27268	2	2017	7	188	VE	12888	0	0
27269	2	2017	7	189	VE	12889	0	0
27270	2	2017	7	190	VE	12890	0	0
27271	2	2017	7	191	VE	12891	0	0
27272	2	2017	8	1	VE	11254	0	0
27273	2	2017	8	2	VE	11255	0	0
27274	2	2017	8	3	VE	11257	0	0
27275	2	2017	8	4	VE	11258	0	0
27276	2	2017	8	5	VE	11259	0	0
27277	2	2017	8	6	VE	11260	0	0
27278	2	2017	8	7	VE	9597	0	0
27279	2	2017	8	8	VE	9598	0	0
27280	2	2017	8	9	VE	10299	0	0
27281	2	2017	8	10	VE	11261	0	0
27282	2	2017	8	11	VE	11262	0	0
27283	2	2017	8	12	VE	11263	0	0
27284	2	2017	8	13	VE	11264	0	0
27285	2	2017	8	14	VE	11265	0	0
27286	2	2017	8	15	VE	11266	0	0
27287	2	2017	8	16	VE	9600	0	0
27288	2	2017	8	17	VE	11267	0	0
27289	2	2017	8	18	VE	11268	0	0
27290	2	2017	8	19	VE	11269	0	0
27291	2	2017	8	20	VE	11270	0	0
27292	2	2017	8	21	VE	11271	0	0
27293	2	2017	8	22	VE	11272	0	0
27294	2	2017	8	23	VE	11273	0	0
27295	2	2017	8	24	VE	9601	0	0
27296	2	2017	8	25	VE	9602	0	0
27297	2	2017	8	26	VE	9604	0	0
27298	2	2017	8	27	VE	9605	0	0
27299	2	2017	8	28	VE	9375	0	0
27300	2	2017	8	29	VE	11274	0	0
27301	2	2017	8	30	VE	11275	0	0
27302	2	2017	8	31	VE	11278	0	0
27303	2	2017	8	32	VE	11279	0	0
27304	2	2017	8	33	VE	11281	0	0
27305	2	2017	8	34	VE	11282	0	0
27306	2	2017	8	35	VE	9608	0	0
27307	2	2017	8	36	VE	11283	0	0
27308	2	2017	8	37	VE	11284	0	0
27309	2	2017	8	38	VE	11285	0	0
27310	2	2017	8	39	VE	11286	0	0
27311	2	2017	8	40	VE	11287	0	0
27312	2	2017	8	41	VE	11290	0	0
27313	2	2017	8	42	VE	11291	0	0
27314	2	2017	8	43	VE	10282	0	0
27315	2	2017	8	44	VE	10284	0	0
27316	2	2017	8	45	VE	9615	0	0
27317	2	2017	8	46	VE	11292	0	0
27318	2	2017	8	47	VE	11293	0	0
27319	2	2017	8	48	VE	11295	0	0
27320	2	2017	8	49	VE	11297	0	0
27321	2	2017	8	50	VE	9618	0	0
27322	2	2017	8	51	VE	11298	0	0
27323	2	2017	8	52	VE	11300	0	0
27324	2	2017	8	53	VE	11302	0	0
27325	2	2017	8	54	VE	11303	0	0
27326	2	2017	8	55	VE	11304	0	0
27327	2	2017	8	56	VE	11305	0	0
27328	2	2017	8	57	VE	10286	0	0
27329	2	2017	8	58	VE	10300	0	0
27330	2	2017	8	59	VE	11306	0	0
27331	2	2017	8	60	VE	11307	0	0
27332	2	2017	8	61	VE	11308	0	0
27333	2	2017	8	62	VE	9619	0	0
27334	2	2017	8	63	VE	9622	0	0
27335	2	2017	8	64	VE	9376	0	0
27336	2	2017	8	65	VE	10301	0	0
27337	2	2017	8	66	VE	11309	0	0
27338	2	2017	8	67	VE	11310	0	0
27339	2	2017	8	68	VE	11311	0	0
27340	2	2017	8	69	VE	11312	0	0
27341	2	2017	8	70	VE	11313	0	0
27342	2	2017	8	71	VE	11314	0	0
27343	2	2017	8	72	VE	9377	0	0
27344	2	2017	8	73	VE	10302	0	0
27345	2	2017	8	74	VE	11315	0	0
27346	2	2017	8	75	VE	11316	0	0
27347	2	2017	8	76	VE	11317	0	0
27348	2	2017	8	77	VE	11318	0	0
27349	2	2017	8	78	VE	11319	0	0
27350	2	2017	8	79	VE	11320	0	0
27351	2	2017	8	80	VE	9378	0	0
27352	2	2017	8	81	VE	11321	0	0
27353	2	2017	8	82	VE	11322	0	0
27354	2	2017	8	83	VE	11323	0	0
27355	2	2017	8	84	VE	11324	0	0
27356	2	2017	8	85	VE	11325	0	0
27357	2	2017	8	86	VE	11326	0	0
27358	2	2017	8	87	VE	11327	0	0
27359	2	2017	8	88	VE	11328	0	0
27360	2	2017	8	89	VE	11329	0	0
27361	2	2017	8	90	VE	11330	0	0
27362	2	2017	8	91	VE	11331	0	0
27363	2	2017	8	92	VE	11332	0	0
27364	2	2017	8	93	VE	9624	0	0
27365	2	2017	8	94	VE	9379	0	0
27366	2	2017	8	95	VE	10303	0	0
27367	2	2017	8	96	VE	11333	0	0
27368	2	2017	8	97	VE	11334	0	0
27369	2	2017	8	98	VE	11335	0	0
27370	2	2017	8	99	VE	11338	0	0
27371	2	2017	8	100	VE	11339	0	0
27372	2	2017	8	101	VE	11340	0	0
27373	2	2017	8	102	VE	9626	0	0
27374	2	2017	8	103	VE	11341	0	0
27375	2	2017	8	104	VE	11342	0	0
27376	2	2017	8	105	VE	11343	0	0
27377	2	2017	8	106	VE	11344	0	0
27378	2	2017	8	107	VE	11345	0	0
27379	2	2017	8	108	VE	10288	0	0
27380	2	2017	8	109	VE	10289	0	0
27381	2	2017	8	110	VE	9380	0	0
27382	2	2017	8	111	VE	11346	0	0
27383	2	2017	8	112	VE	11347	0	0
27384	2	2017	8	113	VE	11349	0	0
27385	2	2017	8	114	VE	11350	0	0
27386	2	2017	8	115	VE	11351	0	0
27387	2	2017	8	116	VE	11352	0	0
27388	2	2017	8	117	VE	9628	0	0
27389	2	2017	8	118	VE	11353	0	0
27390	2	2017	8	119	VE	11354	0	0
27391	2	2017	8	120	VE	11355	0	0
27392	2	2017	8	121	VE	11356	0	0
27393	2	2017	8	122	VE	11357	0	0
27394	2	2017	8	123	VE	11358	0	0
27395	2	2017	8	124	VE	11359	0	0
27396	2	2017	8	125	VE	11360	0	0
27397	2	2017	8	126	VE	9381	0	0
27398	2	2017	8	127	VE	11361	0	0
27399	2	2017	8	128	VE	11362	0	0
27400	2	2017	8	129	VE	11363	0	0
27401	2	2017	8	130	VE	9630	0	0
27402	2	2017	8	131	VE	9382	0	0
27403	2	2017	8	132	VE	12899	0	0
27404	2	2017	8	133	VE	11364	0	0
27405	2	2017	8	134	VE	11365	0	0
27406	2	2017	8	135	VE	11366	0	0
27407	2	2017	8	136	VE	11367	0	0
27408	2	2017	8	137	VE	11368	0	0
27409	2	2017	8	138	VE	9634	0	0
27410	2	2017	8	139	VE	9636	0	0
27411	2	2017	8	140	VE	9383	0	0
27412	2	2017	8	141	VE	9384	0	0
27413	2	2017	8	142	VE	11369	0	0
27414	2	2017	8	143	VE	11370	0	0
27415	2	2017	8	144	VE	11371	0	0
27416	2	2017	8	145	VE	11372	0	0
27417	2	2017	8	146	VE	11373	0	0
27418	2	2017	8	147	VE	11374	0	0
27419	2	2017	8	148	VE	9638	0	0
27420	2	2017	8	149	VE	9639	0	0
27421	2	2017	8	150	VE	9385	0	0
27422	2	2017	8	151	VE	9386	0	0
27423	2	2017	8	152	VE	9387	0	0
27424	2	2017	8	153	VE	10304	0	0
27425	2	2017	8	154	VE	11375	0	0
27426	2	2017	8	155	VE	11376	0	0
27427	2	2017	8	156	VE	11377	0	0
27428	2	2017	8	157	VE	11378	0	0
27429	2	2017	8	158	VE	11379	0	0
27430	2	2017	8	159	VE	12017	0	0
27431	2	2017	8	160	VE	9640	0	0
27432	2	2017	8	161	VE	9642	0	0
27433	2	2017	8	162	VE	9388	0	0
27434	2	2017	8	163	VE	9389	0	0
27435	2	2017	8	164	VE	12901	0	0
27436	2	2017	8	165	VE	11380	0	0
27437	2	2017	8	166	VE	11383	0	0
27438	2	2017	8	167	VE	11385	0	0
27439	2	2017	8	168	VE	11386	0	0
27440	2	2017	8	169	VE	11387	0	0
27441	2	2017	8	170	VE	12018	0	0
27442	2	2017	8	171	VE	9643	0	0
27443	2	2017	8	172	VE	11388	0	0
27444	2	2017	8	173	VE	11389	0	0
27445	2	2017	8	174	VE	11390	0	0
27446	2	2017	8	175	VE	11391	0	0
27447	2	2017	8	176	VE	11392	0	0
27448	2	2017	8	177	VE	11393	0	0
27449	2	2017	8	178	VE	12019	0	0
27450	2	2017	8	179	VE	9644	0	0
27451	2	2017	8	180	VE	9645	0	0
27452	2	2017	8	181	VE	9390	0	0
27453	2	2017	8	182	VE	11394	0	0
27454	2	2017	8	183	VE	11395	0	0
27455	2	2017	8	184	VE	11396	0	0
27456	2	2017	8	185	VE	11397	0	0
27457	2	2017	8	186	VE	11398	0	0
27458	2	2017	8	187	VE	11399	0	0
27459	2	2017	8	188	VE	11400	0	0
27460	2	2017	8	189	VE	11401	0	0
27461	2	2017	8	190	VE	12020	0	0
27462	2	2017	8	191	VE	12838	0	0
27463	2	2017	8	192	VE	11402	0	0
27464	2	2017	8	193	VE	11403	0	0
27465	2	2017	8	194	VE	11405	0	0
27466	2	2017	8	195	VE	11406	0	0
27467	2	2017	8	196	VE	11407	0	0
27468	2	2017	8	197	VE	11408	0	0
27469	2	2017	8	198	VE	10291	0	0
27470	2	2017	8	199	VE	12021	0	0
27471	2	2017	8	200	VE	9646	0	0
27472	2	2017	8	201	VE	9647	0	0
27473	2	2017	8	202	VE	9648	0	0
27474	2	2017	8	203	VE	12839	0	0
27475	2	2017	8	204	VE	12840	0	0
27476	2	2017	9	1	VE	11643	0	0
27477	2	2017	9	2	VE	11644	0	0
27478	2	2017	9	3	VE	11645	0	0
27479	2	2017	9	4	VE	11646	0	0
27480	2	2017	9	5	VE	22426	0	0
27481	2	2017	9	6	VE	22427	0	0
27482	2	2017	9	7	VE	9038	0	0
27483	2	2017	9	8	VE	9039	0	0
27484	2	2017	9	9	VE	9040	0	0
27485	2	2017	9	10	VE	9663	0	0
27486	2	2017	9	11	VE	22428	0	0
27487	2	2017	9	12	VE	22429	0	0
27488	2	2017	9	13	VE	22430	0	0
27489	2	2017	9	14	VE	22431	0	0
27490	2	2017	9	15	VE	22432	0	0
27491	2	2017	9	16	VE	22433	0	0
27492	2	2017	9	17	VE	22434	0	0
27493	2	2017	9	18	VE	9666	0	0
27494	2	2017	9	19	VE	9674	0	0
27495	2	2017	9	20	VE	12892	0	0
27496	2	2017	9	21	VE	22435	0	0
27497	2	2017	9	22	VE	22436	0	0
27498	2	2017	9	23	VE	22443	0	0
27499	2	2017	9	24	VE	22444	0	0
27500	2	2017	9	25	VE	22446	0	0
27501	2	2017	9	26	VE	22447	0	0
27502	2	2017	9	27	VE	11409	0	0
27503	2	2017	9	28	VE	11414	0	0
27504	2	2017	9	29	VE	11416	0	0
27505	2	2017	9	30	VE	9041	0	0
27506	2	2017	9	31	VE	9677	0	0
27507	2	2017	9	32	VE	12893	0	0
27508	2	2017	9	33	VE	22448	0	0
27509	2	2017	9	34	VE	22449	0	0
27510	2	2017	9	35	VE	22450	0	0
27511	2	2017	9	36	VE	22451	0	0
27512	2	2017	9	37	VE	22452	0	0
27513	2	2017	9	38	VE	22453	0	0
27514	2	2017	9	39	VE	22454	0	0
27515	2	2017	9	40	VE	22455	0	0
27516	2	2017	9	41	VE	11417	0	0
27517	2	2017	9	42	VE	9042	0	0
27518	2	2017	9	43	VE	9679	0	0
27519	2	2017	9	44	VE	9681	0	0
27520	2	2017	9	45	VE	12727	0	0
27521	2	2017	9	46	VE	22456	0	0
27522	2	2017	9	47	VE	22457	0	0
27523	2	2017	9	48	VE	22458	0	0
27524	2	2017	9	49	VE	22459	0	0
27525	2	2017	9	50	VE	22460	0	0
27526	2	2017	9	51	VE	22461	0	0
27527	2	2017	9	52	VE	22462	0	0
27528	2	2017	9	53	VE	22463	0	0
27529	2	2017	9	54	VE	22465	0	0
27530	2	2017	9	55	VE	22466	0	0
27531	2	2017	9	56	VE	11418	0	0
27532	2	2017	9	57	VE	9043	0	0
27533	2	2017	9	58	VE	9044	0	0
27534	2	2017	9	59	VE	9045	0	0
27535	2	2017	9	60	VE	9729	0	0
27536	2	2017	9	61	VE	9730	0	0
27537	2	2017	9	62	VE	22467	0	0
27538	2	2017	9	63	VE	22468	0	0
27539	2	2017	9	64	VE	22469	0	0
27540	2	2017	9	65	VE	22470	0	0
27541	2	2017	9	66	VE	22471	0	0
27542	2	2017	9	67	VE	9046	0	0
27543	2	2017	9	68	VE	9047	0	0
27544	2	2017	9	69	VE	22472	0	0
27545	2	2017	9	70	VE	22473	0	0
27546	2	2017	9	71	VE	22474	0	0
27547	2	2017	9	72	VE	22475	0	0
27548	2	2017	9	73	VE	22476	0	0
27549	2	2017	9	74	VE	11419	0	0
27550	2	2017	9	75	VE	9057	0	0
27551	2	2017	9	76	VE	9058	0	0
27552	2	2017	9	77	VE	9731	0	0
27553	2	2017	9	78	VE	22477	0	0
27554	2	2017	9	79	VE	22478	0	0
27555	2	2017	9	80	VE	22479	0	0
27556	2	2017	9	81	VE	9059	0	0
27557	2	2017	9	82	VE	9683	0	0
27558	2	2017	9	83	VE	22480	0	0
27559	2	2017	9	84	VE	22481	0	0
27560	2	2017	9	85	VE	22482	0	0
27561	2	2017	9	86	VE	22483	0	0
27562	2	2017	9	87	VE	22484	0	0
27563	2	2017	9	88	VE	22485	0	0
27564	2	2017	9	89	VE	22486	0	0
27565	2	2017	9	90	VE	22487	0	0
27566	2	2017	9	91	VE	22488	0	0
27567	2	2017	9	92	VE	22489	0	0
27568	2	2017	9	93	VE	9060	0	0
27569	2	2017	9	94	VE	9061	0	0
27570	2	2017	9	95	VE	9062	0	0
27571	2	2017	9	96	VE	9685	0	0
27572	2	2017	9	97	VE	9687	0	0
27573	2	2017	9	98	VE	9689	0	0
27574	2	2017	9	99	VE	9694	0	0
27575	2	2017	9	100	VE	22490	0	0
27576	2	2017	9	101	VE	22491	0	0
27577	2	2017	9	102	VE	22492	0	0
27578	2	2017	9	103	VE	22493	0	0
27579	2	2017	9	104	VE	22494	0	0
27580	2	2017	9	105	VE	22495	0	0
27581	2	2017	9	106	VE	22496	0	0
27582	2	2017	9	107	VE	22497	0	0
27583	2	2017	9	108	VE	22498	0	0
27584	2	2017	9	109	VE	22499	0	0
27585	2	2017	9	110	VE	22500	0	0
27586	2	2017	9	111	VE	22501	0	0
27587	2	2017	9	112	VE	22502	0	0
27588	2	2017	9	113	VE	22503	0	0
27589	2	2017	9	114	VE	9063	0	0
27590	2	2017	9	115	VE	9064	0	0
27591	2	2017	9	116	VE	9697	0	0
27592	2	2017	9	117	VE	9698	0	0
27593	2	2017	9	118	VE	9700	0	0
27594	2	2017	9	119	VE	9703	0	0
27595	2	2017	9	120	VE	22504	0	0
27596	2	2017	9	121	VE	22505	0	0
27597	2	2017	9	122	VE	22506	0	0
27598	2	2017	9	123	VE	22507	0	0
27599	2	2017	9	124	VE	22508	0	0
27600	2	2017	9	125	VE	22509	0	0
27601	2	2017	9	126	VE	22510	0	0
27602	2	2017	9	127	VE	22511	0	0
27603	2	2017	9	128	VE	22512	0	0
27604	2	2017	9	129	VE	22513	0	0
27605	2	2017	9	130	VE	22514	0	0
27606	2	2017	9	131	VE	22515	0	0
27607	2	2017	9	132	VE	22517	0	0
27608	2	2017	9	133	VE	11420	0	0
27609	2	2017	9	134	VE	9065	0	0
27610	2	2017	9	135	VE	9732	0	0
27611	2	2017	9	136	VE	9078	0	0
27612	2	2017	9	137	VE	22518	0	0
27613	2	2017	9	138	VE	22519	0	0
27614	2	2017	9	139	VE	22520	0	0
27615	2	2017	9	140	VE	22521	0	0
27616	2	2017	9	141	VE	22522	0	0
27617	2	2017	9	142	VE	22523	0	0
27618	2	2017	9	143	VE	22524	0	0
27619	2	2017	9	144	VE	22525	0	0
27620	2	2017	9	145	VE	22526	0	0
27621	2	2017	9	146	VE	22528	0	0
27622	2	2017	9	147	VE	9103	0	0
27623	2	2017	9	148	VE	9104	0	0
27624	2	2017	9	149	VE	9105	0	0
27625	2	2017	9	150	VE	9106	0	0
27626	2	2017	9	151	VE	9107	0	0
27627	2	2017	9	152	VE	9108	0	0
27628	2	2017	9	153	VE	9109	0	0
27629	2	2017	9	154	VE	9705	0	0
27630	2	2017	9	155	VE	9707	0	0
27631	2	2017	9	156	VE	9710	0	0
27632	2	2017	9	157	VE	22529	0	0
27633	2	2017	9	158	VE	22530	0	0
27634	2	2017	9	159	VE	22531	0	0
27635	2	2017	9	160	VE	22532	0	0
27636	2	2017	9	161	VE	22533	0	0
27637	2	2017	9	162	VE	22534	0	0
27638	2	2017	9	163	VE	22535	0	0
27639	2	2017	9	164	VE	22536	0	0
27640	2	2017	9	165	VE	22537	0	0
27641	2	2017	9	166	VE	22538	0	0
27642	2	2017	9	167	VE	22539	0	0
27643	2	2017	9	168	VE	22540	0	0
27644	2	2017	9	169	VE	9129	0	0
27645	2	2017	9	170	VE	9130	0	0
27646	2	2017	9	171	VE	9733	0	0
27647	2	2017	9	172	VE	22541	0	0
27648	2	2017	9	173	VE	22542	0	0
27649	2	2017	9	174	VE	22543	0	0
27650	2	2017	9	175	VE	22544	0	0
27651	2	2017	9	176	VE	22545	0	0
27652	2	2017	9	177	VE	22546	0	0
27653	2	2017	9	178	VE	11421	0	0
27654	2	2017	9	179	VE	9713	0	0
27655	2	2017	9	180	VE	9715	0	0
27656	2	2017	9	181	VE	9717	0	0
27657	2	2017	9	182	VE	9719	0	0
27658	2	2017	9	183	VE	22547	0	0
27659	2	2017	9	184	VE	22548	0	0
27660	2	2017	9	185	VE	22549	0	0
27661	2	2017	9	186	VE	22550	0	0
27662	2	2017	9	187	VE	22551	0	0
27663	2	2017	9	188	VE	22552	0	0
27664	2	2017	9	189	VE	22553	0	0
27665	2	2017	9	190	VE	22554	0	0
27666	2	2017	9	191	VE	11455	0	0
27667	2	2017	9	192	VE	9187	0	0
27668	2	2017	9	193	VE	9188	0	0
27669	2	2017	9	194	VE	9189	0	0
27670	2	2017	9	195	VE	9720	0	0
27671	2	2017	9	196	VE	9721	0	0
27672	2	2017	9	197	VE	9722	0	0
27673	2	2017	9	198	VE	22555	0	0
27674	2	2017	9	199	VE	22556	0	0
27675	2	2017	9	200	VE	22557	0	0
27676	2	2017	9	201	VE	22558	0	0
27677	2	2017	9	202	VE	22559	0	0
27678	2	2017	9	203	VE	22560	0	0
27679	2	2017	9	204	VE	22561	0	0
27680	2	2017	9	205	VE	22562	0	0
27681	2	2017	9	206	VE	22563	0	0
27682	2	2017	9	207	VE	22565	0	0
27683	2	2017	9	208	VE	22566	0	0
27684	2	2017	9	209	VE	9224	0	0
27685	2	2017	9	210	VE	9745	0	0
27686	2	2017	9	211	VE	9226	0	0
27687	2	2017	9	212	VE	9327	0	0
27688	2	2017	9	213	VE	9329	0	0
27689	2	2017	9	214	VE	9336	0	0
27690	2	2017	9	215	VE	9723	0	0
27691	2	2017	9	216	VE	9724	0	0
27692	2	2017	9	217	VE	9725	0	0
27693	2	2017	9	218	VE	22568	0	0
27694	2	2017	9	219	VE	22569	0	0
27695	2	2017	9	220	VE	22571	0	0
27696	2	2017	9	221	VE	22572	0	0
27697	2	2017	9	222	VE	22573	0	0
27698	2	2017	9	223	VE	22574	0	0
27699	2	2017	9	224	VE	9610	0	0
27700	2	2017	9	225	VE	9612	0	0
27701	2	2017	9	226	VE	9617	0	0
27702	2	2017	9	227	VE	9633	0	0
27703	2	2017	9	228	VE	9726	0	0
27704	2	2017	9	229	VE	9727	0	0
27705	2	2017	9	230	VE	9728	0	0
27706	2	2017	9	231	VE	9734	0	0
27707	2	2017	9	232	VE	22575	0	0
27708	2	2017	9	233	VE	22576	0	0
27709	2	2017	9	234	VE	22578	0	0
27710	2	2017	9	235	VE	22579	0	0
27711	2	2017	9	236	VE	22581	0	0
27712	2	2017	9	237	VE	22583	0	0
27713	2	2017	9	238	VE	22585	0	0
27714	2	2017	9	239	VE	22586	0	0
27715	2	2017	9	240	VE	22587	0	0
27716	2	2017	9	241	VE	22588	0	0
27717	2	2017	9	242	VE	22589	0	0
27718	2	2017	9	243	VE	22590	0	0
27719	2	2017	9	244	VE	22591	0	0
27720	2	2017	9	245	VE	11422	0	0
27721	2	2017	9	246	VE	9858	0	0
27722	2	2017	9	247	VE	9859	0	0
27723	2	2017	9	248	VE	9862	0	0
27724	2	2017	9	249	VE	9864	0	0
27725	2	2017	9	250	VE	12728	0	0
27726	2	2017	9	251	VE	22592	0	0
27727	2	2017	9	252	VE	22594	0	0
27728	2	2017	9	253	VE	22595	0	0
27729	2	2017	9	254	VE	22596	0	0
27730	2	2017	9	255	VE	22597	0	0
27731	2	2017	9	256	VE	22598	0	0
27732	2	2017	9	257	VE	22599	0	0
27733	2	2017	9	258	VE	9917	0	0
27734	2	2017	9	259	VE	10065	0	0
27735	2	2017	9	260	VE	10287	0	0
27736	2	2017	9	261	VE	10215	0	0
27737	2	2017	9	262	VE	10261	0	0
27738	2	2017	9	263	VE	10262	0	0
27739	2	2017	9	264	VE	10263	0	0
27740	2	2017	9	265	VE	12902	0	0
27741	2	2017	9	266	VE	22601	0	0
27742	2	2017	9	267	VE	22602	0	0
27743	2	2017	9	268	VE	22603	0	0
27744	2	2017	9	269	VE	22605	0	0
27745	2	2017	9	270	VE	22607	0	0
27746	2	2017	9	271	VE	22608	0	0
27747	2	2017	9	272	VE	22609	0	0
27748	2	2017	9	273	VE	22610	0	0
27749	2	2017	9	274	VE	22612	0	0
27750	2	2017	9	275	VE	22613	0	0
27751	2	2017	9	276	VE	22615	0	0
27752	2	2017	9	277	VE	10507	0	0
27753	2	2017	9	278	VE	10508	0	0
27754	2	2017	9	279	VE	10449	0	0
27755	2	2017	9	280	VE	10534	0	0
27756	2	2017	9	281	VE	10538	0	0
27757	2	2017	9	282	VE	10448	0	0
27758	2	2017	9	283	VE	22617	0	0
27759	2	2017	9	284	VE	22618	0	0
27760	2	2017	9	285	VE	22619	0	0
27761	2	2017	9	286	VE	22620	0	0
27762	2	2017	9	287	VE	10716	0	0
27763	2	2017	9	288	VE	10718	0	0
27764	2	2017	9	289	VE	10722	0	0
27765	2	2017	9	290	VE	10724	0	0
27766	2	2017	9	291	VE	10726	0	0
27767	2	2017	9	292	VE	10739	0	0
27768	2	2017	9	293	VE	10812	0	0
27769	2	2017	9	294	VE	22621	0	0
27770	2	2017	9	295	VE	22623	0	0
27771	2	2017	9	296	VE	22624	0	0
27772	2	2017	9	297	VE	22625	0	0
27773	2	2017	9	298	VE	22627	0	0
27774	2	2017	9	299	VE	10944	0	0
27775	2	2017	9	300	VE	10945	0	0
27776	2	2017	9	301	VE	10946	0	0
27777	2	2017	9	302	VE	10950	0	0
27778	2	2017	9	303	VE	11337	0	0
27779	2	2017	9	304	VE	10965	0	0
27780	2	2017	9	305	VE	10964	0	0
27781	2	2017	9	306	VE	22628	0	0
27782	2	2017	9	307	VE	22629	0	0
27783	2	2017	9	308	VE	22631	0	0
27784	2	2017	9	309	VE	22632	0	0
27785	2	2017	9	310	VE	22634	0	0
27786	2	2017	9	311	VE	22635	0	0
27787	2	2017	9	312	VE	22654	0	0
27788	2	2017	9	313	VE	22638	0	0
27789	2	2017	9	314	VE	22639	0	0
27790	2	2017	9	315	VE	11527	0	0
27791	2	2017	9	316	VE	11009	0	0
27792	2	2017	9	317	VE	11010	0	0
27793	2	2017	9	318	VE	11007	0	0
27794	2	2017	9	319	VE	11008	0	0
27795	2	2017	9	320	VE	22640	0	0
27796	2	2017	9	321	VE	22641	0	0
27797	2	2017	9	322	VE	22643	0	0
27798	2	2017	9	323	VE	22644	0	0
27799	2	2017	9	324	VE	22645	0	0
27800	2	2017	9	325	VE	22646	0	0
27801	2	2017	9	326	VE	11088	0	0
27802	2	2017	9	327	VE	11089	0	0
27803	2	2017	9	328	VE	11410	0	0
27804	2	2017	9	329	VE	11348	0	0
27805	2	2017	9	330	VE	11413	0	0
27806	2	2017	9	331	VE	11415	0	0
27807	2	2017	9	332	VE	22419	0	0
27808	2	2017	9	333	VE	22420	0	0
27809	2	2017	9	334	VE	22422	0	0
27810	2	2017	9	335	VE	22423	0	0
27811	2	2017	9	336	VE	22424	0	0
27812	2	2017	9	337	VE	22425	0	0
27813	2	2017	9	338	VE	11475	0	0
27814	2	2017	9	339	VE	11476	0	0
27815	2	2017	9	340	VE	11477	0	0
27816	2	2017	9	341	VE	11478	0	0
27817	2	2017	9	342	VE	11473	0	0
27818	2	2017	10	1	VE	11567	0	0
27819	2	2017	10	2	VE	11568	0	0
27820	2	2017	10	3	VE	11570	0	0
27821	2	2017	10	4	VE	11572	0	0
27822	2	2017	10	5	VE	11757	0	0
27823	2	2017	10	6	VE	11518	0	0
27824	2	2017	10	7	VE	11531	0	0
27825	2	2017	10	8	VE	11532	0	0
27826	2	2017	10	9	VE	11586	0	0
27827	2	2017	10	10	VE	11587	0	0
27828	2	2017	10	11	VE	11590	0	0
27829	2	2017	10	12	VE	11591	0	0
27830	2	2017	10	13	VE	11592	0	0
27831	2	2017	10	14	VE	11593	0	0
27832	2	2017	10	15	VE	11594	0	0
27833	2	2017	10	16	VE	11595	0	0
27834	2	2017	10	17	VE	11596	0	0
27835	2	2017	10	18	VE	11601	0	0
27836	2	2017	10	19	VE	11634	0	0
27837	2	2017	10	20	VE	11758	0	0
27838	2	2017	10	21	VE	11760	0	0
27839	2	2017	10	22	VE	11604	0	0
27840	2	2017	10	23	VE	11605	0	0
27841	2	2017	10	24	VE	11608	0	0
27842	2	2017	10	25	VE	11639	0	0
27843	2	2017	10	26	VE	11804	0	0
27844	2	2017	10	27	VE	11820	0	0
27845	2	2017	10	28	VE	11831	0	0
27846	2	2017	10	29	VE	11835	0	0
27847	2	2017	10	30	VE	11837	0	0
27848	2	2017	10	31	VE	11901	0	0
27849	2	2017	10	32	VE	11915	0	0
27850	2	2017	10	33	VE	11917	0	0
27851	2	2017	10	34	VE	11948	0	0
27852	2	2017	10	35	VE	11949	0	0
27853	2	2017	10	36	VE	11952	0	0
27854	2	2017	10	37	VE	11761	0	0
27855	2	2017	10	38	VE	11938	0	0
27856	2	2017	10	39	VE	11939	0	0
27857	2	2017	10	40	VE	11940	0	0
27858	2	2017	10	41	VE	11941	0	0
27859	2	2017	10	42	VE	11942	0	0
27860	2	2017	10	43	VE	11943	0	0
27861	2	2017	10	44	VE	11958	0	0
27862	2	2017	10	45	VE	11957	0	0
27863	2	2017	10	46	VE	11960	0	0
27864	2	2017	10	47	VE	11975	0	0
27865	2	2017	10	48	VE	11982	0	0
27866	2	2017	10	49	VE	11990	0	0
27867	2	2017	10	50	VE	11991	0	0
27868	2	2017	10	51	VE	11992	0	0
27869	2	2017	10	52	VE	12005	0	0
27870	2	2017	10	53	VE	12007	0	0
27871	2	2017	10	54	VE	12009	0	0
27872	2	2017	10	55	VE	11999	0	0
27873	2	2017	10	56	VE	12000	0	0
27874	2	2017	10	57	VE	12001	0	0
27875	2	2017	10	58	VE	11979	0	0
27876	2	2017	10	59	VE	11984	0	0
27877	2	2017	10	60	VE	12011	0	0
27878	2	2017	10	61	VE	11977	0	0
27879	2	2017	10	62	VE	12037	0	0
27880	2	2017	10	63	VE	12047	0	0
27881	2	2017	10	64	VE	12048	0	0
27882	2	2017	10	65	VE	12049	0	0
27883	2	2017	10	66	VE	12051	0	0
27884	2	2017	10	67	VE	12055	0	0
27885	2	2017	10	68	VE	12057	0	0
27886	2	2017	10	69	VE	12062	0	0
27887	2	2017	10	70	VE	12068	0	0
27888	2	2017	10	71	VE	12111	0	0
27889	2	2017	10	72	VE	12112	0	0
27890	2	2017	10	73	VE	12116	0	0
27891	2	2017	10	74	VE	12117	0	0
27892	2	2017	10	75	VE	12120	0	0
27893	2	2017	10	76	VE	12155	0	0
27894	2	2017	10	77	VE	12063	0	0
27895	2	2017	10	78	VE	12064	0	0
27896	2	2017	10	79	VE	12183	0	0
27897	2	2017	10	80	VE	12184	0	0
27898	2	2017	10	81	VE	12243	0	0
27899	2	2017	10	82	VE	12244	0	0
27900	2	2017	10	83	VE	12245	0	0
27901	2	2017	10	84	VE	12246	0	0
27902	2	2017	10	85	VE	12247	0	0
27903	2	2017	10	86	VE	12248	0	0
27904	2	2017	10	87	VE	12249	0	0
27905	2	2017	10	88	VE	12250	0	0
27906	2	2017	10	89	VE	12251	0	0
27907	2	2017	10	90	VE	12252	0	0
27908	2	2017	10	91	VE	12253	0	0
27909	2	2017	10	92	VE	12209	0	0
27910	2	2017	10	93	VE	12210	0	0
27911	2	2017	10	94	VE	12211	0	0
27912	2	2017	10	95	VE	12212	0	0
27913	2	2017	10	96	VE	12224	0	0
27914	2	2017	10	97	VE	12219	0	0
27915	2	2017	10	98	VE	12232	0	0
27916	2	2017	10	99	VE	12330	0	0
27917	2	2017	10	100	VE	12332	0	0
27918	2	2017	10	101	VE	12333	0	0
27919	2	2017	10	102	VE	12336	0	0
27920	2	2017	10	103	VE	12337	0	0
27921	2	2017	10	104	VE	12338	0	0
27922	2	2017	10	105	VE	12339	0	0
27923	2	2017	10	106	VE	12340	0	0
27924	2	2017	10	107	VE	12341	0	0
27925	2	2017	10	108	VE	12342	0	0
27926	2	2017	10	109	VE	12343	0	0
27927	2	2017	10	110	VE	12386	0	0
27928	2	2017	10	111	VE	12263	0	0
27929	2	2017	10	112	VE	12325	0	0
27930	2	2017	10	113	VE	12329	0	0
27931	2	2017	10	114	VE	12390	0	0
27932	2	2017	10	115	VE	12400	0	0
27933	2	2017	10	116	VE	12254	0	0
27934	2	2017	10	117	VE	12261	0	0
27935	2	2017	10	118	VE	12408	0	0
27936	2	2017	10	119	VE	12410	0	0
27937	2	2017	10	120	VE	12413	0	0
27938	2	2017	10	121	VE	12404	0	0
27939	2	2017	10	122	VE	12427	0	0
27940	2	2017	10	123	VE	12428	0	0
27941	2	2017	10	124	VE	12429	0	0
27942	2	2017	10	125	VE	12441	0	0
27943	2	2017	10	126	VE	12442	0	0
27944	2	2017	10	127	VE	12443	0	0
27945	2	2017	10	128	VE	12444	0	0
27946	2	2017	10	129	VE	12466	0	0
27947	2	2017	10	130	VE	12467	0	0
27948	2	2017	10	131	VE	12476	0	0
27949	2	2017	10	132	VE	12468	0	0
27950	2	2017	10	133	VE	12426	0	0
27951	2	2017	10	134	VE	12477	0	0
27952	2	2017	10	135	VE	12488	0	0
27953	2	2017	10	136	VE	12489	0	0
27954	2	2017	10	137	VE	12490	0	0
27955	2	2017	10	138	VE	12491	0	0
27956	2	2017	10	139	VE	12492	0	0
27957	2	2017	10	140	VE	12433	0	0
27958	2	2017	10	141	VE	12445	0	0
27959	2	2017	10	142	VE	12448	0	0
27960	2	2017	10	143	VE	12452	0	0
27961	2	2017	10	144	VE	12479	0	0
27962	2	2017	10	145	VE	12457	0	0
27963	2	2017	10	146	VE	12497	0	0
27964	2	2017	10	147	VE	12508	0	0
27965	2	2017	10	148	VE	12509	0	0
27966	2	2017	10	149	VE	12518	0	0
27967	2	2017	10	150	VE	12521	0	0
27968	2	2017	10	151	VE	12526	0	0
27969	2	2017	10	152	VE	12553	0	0
27970	2	2017	10	153	VE	12554	0	0
27971	2	2017	10	154	VE	12555	0	0
27972	2	2017	10	155	VE	12560	0	0
27973	2	2017	10	156	VE	12558	0	0
27974	2	2017	10	157	VE	12520	0	0
27975	2	2017	10	158	VE	12561	0	0
27976	2	2017	10	159	VE	12583	0	0
27977	2	2017	10	160	VE	12584	0	0
27978	2	2017	10	161	VE	12585	0	0
27979	2	2017	10	162	VE	12586	0	0
27980	2	2017	10	163	VE	12603	0	0
27981	2	2017	10	164	VE	12604	0	0
27982	2	2017	10	165	VE	12577	0	0
27983	2	2017	10	166	VE	12607	0	0
27984	2	2017	10	167	VE	12638	0	0
27985	2	2017	10	168	VE	12726	0	0
27986	2	2017	10	169	VE	12739	0	0
27987	2	2017	10	170	VE	12741	0	0
27988	2	2017	10	171	VE	12742	0	0
27989	2	2017	10	172	VE	12743	0	0
27990	2	2017	10	173	VE	12744	0	0
27991	2	2017	10	174	VE	12745	0	0
27992	2	2017	10	175	VE	12747	0	0
27993	2	2017	10	176	VE	12748	0	0
27994	2	2017	10	177	VE	12750	0	0
27995	2	2017	10	178	VE	12752	0	0
27996	2	2017	10	179	VE	12753	0	0
27997	2	2017	10	180	VE	12756	0	0
27998	2	2017	10	181	VE	12757	0	0
27999	2	2017	10	182	VE	12773	0	0
28000	2	2017	10	183	VE	12774	0	0
28001	2	2017	10	184	VE	12776	0	0
28002	2	2017	10	185	VE	12777	0	0
28003	2	2017	10	186	VE	12778	0	0
28004	2	2017	10	187	VE	12783	0	0
28005	2	2017	10	188	VE	12787	0	0
28006	2	2017	10	189	VE	12789	0	0
28007	2	2017	10	190	VE	12791	0	0
28008	2	2017	10	191	VE	12754	0	0
28009	2	2017	10	192	VE	12782	0	0
28010	2	2017	10	193	VE	12760	0	0
28011	2	2017	10	194	VE	12762	0	0
28012	2	2017	10	195	VE	12792	0	0
28013	2	2017	10	196	VE	12759	0	0
28014	2	2017	10	197	VE	12763	0	0
28015	2	2017	10	198	VE	12796	0	0
28016	2	2017	10	199	VE	12805	0	0
28017	2	2017	10	200	VE	12806	0	0
28018	2	2017	10	201	VE	12807	0	0
28019	2	2017	10	202	VE	12808	0	0
28020	2	2017	10	203	VE	12809	0	0
28021	2	2017	10	204	VE	12812	0	0
28022	2	2017	10	205	VE	12813	0	0
28023	2	2017	10	206	VE	12895	0	0
28024	2	2017	10	207	VE	12896	0	0
28025	2	2017	10	208	VE	12898	0	0
28026	2	2017	10	209	VE	12900	0	0
28027	2	2017	10	210	VE	12903	0	0
28028	2	2017	10	211	VE	12904	0	0
28029	2	2017	10	212	VE	12905	0	0
28030	2	2017	10	213	VE	12906	0	0
28031	2	2017	10	214	VE	12910	0	0
28032	2	2017	10	215	VE	12933	0	0
28033	2	2017	10	216	VE	12934	0	0
28034	2	2017	10	217	VE	12908	0	0
28035	2	2017	10	218	VE	12912	0	0
28036	2	2017	10	219	VE	12913	0	0
28037	2	2017	10	220	VE	12914	0	0
28038	2	2017	10	221	VE	12915	0	0
28039	2	2017	10	222	VE	12916	0	0
28040	2	2017	10	223	VE	12917	0	0
28041	2	2017	10	224	VE	12918	0	0
28042	2	2017	10	225	VE	12919	0	0
28043	2	2017	10	226	VE	12920	0	0
28044	2	2017	10	227	VE	12921	0	0
28045	2	2017	10	228	VE	12922	0	0
28046	2	2017	10	229	VE	12930	0	0
28047	2	2017	10	230	VE	12907	0	0
28048	2	2017	10	231	VE	12909	0	0
28049	2	2017	10	232	VE	12911	0	0
28050	2	2017	10	233	VE	12965	0	0
28051	2	2017	10	234	VE	12946	0	0
28052	2	2017	10	235	VE	12979	0	0
28053	2	2017	10	236	VE	12981	0	0
28054	2	2017	10	237	VE	12940	0	0
28055	2	2017	10	238	VE	12956	0	0
28056	2	2017	10	239	VE	12984	0	0
28057	2	2017	10	240	VE	12985	0	0
28058	2	2017	10	241	VE	12987	0	0
28059	2	2017	10	242	VE	12972	0	0
28060	2	2017	10	243	VE	13207	0	0
28061	2	2017	10	244	VE	12974	0	0
28062	2	2017	10	245	VE	13007	0	0
28063	2	2017	10	246	VE	13025	0	0
28064	2	2017	10	247	VE	13027	0	0
28065	2	2017	10	248	VE	13009	0	0
28066	2	2017	10	249	VE	13050	0	0
28067	2	2017	10	250	VE	13051	0	0
28068	2	2017	10	251	VE	13052	0	0
28069	2	2017	10	252	VE	13036	0	0
28070	2	2017	10	253	VE	13038	0	0
28071	2	2017	10	254	VE	13041	0	0
28072	2	2017	10	255	VE	13042	0	0
28073	2	2017	10	256	VE	13043	0	0
28074	2	2017	10	257	VE	13044	0	0
28075	2	2017	10	258	VE	13045	0	0
28076	2	2017	10	259	VE	13046	0	0
28077	2	2017	10	260	VE	13047	0	0
28078	2	2017	10	261	VE	13048	0	0
28079	2	2017	10	262	VE	13049	0	0
28080	2	2017	10	263	VE	16868	0	0
28081	2	2017	10	264	VE	16872	0	0
28082	2	2017	10	265	VE	16874	0	0
28083	2	2017	10	266	VE	16875	0	0
28084	2	2017	10	267	VE	22437	0	0
28085	2	2017	10	268	VE	22438	0	0
28086	2	2017	10	269	VE	13111	0	0
28087	2	2017	10	270	VE	13114	0	0
28088	2	2017	10	271	VE	13115	0	0
28089	2	2017	10	272	VE	13116	0	0
28090	2	2017	10	273	VE	13117	0	0
28091	2	2017	10	274	VE	13118	0	0
28092	2	2017	10	275	VE	13119	0	0
28093	2	2017	10	276	VE	13120	0	0
28094	2	2017	10	277	VE	13124	0	0
28095	2	2017	10	278	VE	13125	0	0
28096	2	2017	10	279	VE	13126	0	0
28097	2	2017	10	280	VE	13157	0	0
28098	2	2017	10	281	VE	13158	0	0
28099	2	2017	10	282	VE	13159	0	0
28100	2	2017	10	283	VE	13160	0	0
28101	2	2017	10	284	VE	13161	0	0
28102	2	2017	10	285	VE	13162	0	0
28103	2	2017	10	286	VE	13148	0	0
28104	2	2017	10	287	VE	13108	0	0
28105	2	2017	10	288	VE	13121	0	0
28106	2	2017	10	289	VE	13141	0	0
28107	2	2017	10	290	VE	13150	0	0
28108	2	2017	10	291	VE	13196	0	0
28109	2	2017	10	292	VE	13197	0	0
28110	2	2017	10	293	VE	13198	0	0
28111	2	2017	10	294	VE	13199	0	0
28112	2	2017	10	295	VE	13200	0	0
28113	2	2017	10	296	VE	13201	0	0
28114	2	2017	10	297	VE	13202	0	0
28115	2	2017	10	298	VE	13227	0	0
28116	2	2017	10	299	VE	13178	0	0
28117	2	2017	10	300	VE	13195	0	0
28118	2	2017	10	301	VE	13206	0	0
28119	2	2017	10	302	VE	13212	0	0
28120	2	2017	10	303	VE	13208	0	0
28121	2	2017	10	304	VE	13209	0	0
28122	2	2017	10	305	VE	13213	0	0
28123	2	2017	10	306	VE	13217	0	0
28124	2	2017	10	307	VE	13218	0	0
28125	2	2017	10	308	VE	13220	0	0
28126	2	2017	10	309	VE	13221	0	0
28127	2	2017	10	310	VE	13222	0	0
28128	2	2017	10	311	VE	13223	0	0
28129	2	2017	10	312	VE	13224	0	0
28130	2	2017	10	313	VE	13225	0	0
28131	2	2017	10	314	VE	13229	0	0
28132	2	2017	10	315	VE	13230	0	0
28133	2	2017	10	316	VE	13231	0	0
28134	2	2017	10	317	VE	13255	0	0
28135	2	2017	10	318	VE	13315	0	0
28136	2	2017	10	319	VE	13316	0	0
28137	2	2017	10	320	VE	13318	0	0
28138	2	2017	10	321	VE	13319	0	0
28139	2	2017	10	322	VE	13388	0	0
28140	2	2017	10	323	VE	13391	0	0
28141	2	2017	10	324	VE	13396	0	0
28142	2	2017	10	325	VE	13475	0	0
28143	2	2017	10	326	VE	13279	0	0
28144	2	2017	10	327	VE	13356	0	0
28145	2	2017	10	328	VE	13367	0	0
28146	2	2017	10	329	VE	13249	0	0
28147	2	2017	10	330	VE	13252	0	0
28148	2	2017	10	331	VE	13341	0	0
28149	2	2017	10	332	VE	13359	0	0
28150	2	2017	10	333	VE	13389	0	0
28151	2	2017	10	334	VE	13483	0	0
28152	2	2017	10	335	VE	13485	0	0
28153	2	2017	10	336	VE	13486	0	0
28154	2	2017	10	337	VE	13487	0	0
28155	2	2017	10	338	VE	13489	0	0
28156	2	2017	10	339	VE	13684	0	0
28157	2	2017	10	340	VE	13687	0	0
28158	2	2017	10	341	VE	13689	0	0
28159	2	2017	10	342	VE	13690	0	0
28160	2	2017	10	343	VE	13710	0	0
28161	2	2017	10	344	VE	13729	0	0
28162	2	2017	10	345	VE	13597	0	0
28163	2	2017	10	346	VE	13732	0	0
28164	2	2017	10	347	VE	13441	0	0
28165	2	2017	10	348	VE	13450	0	0
28166	2	2017	10	349	VE	13507	0	0
28167	2	2017	10	350	VE	13509	0	0
28168	2	2017	10	351	VE	13541	0	0
28169	2	2017	10	352	VE	13621	0	0
28170	2	2017	10	353	VE	13624	0	0
28171	2	2017	10	354	VE	13629	0	0
28172	2	2017	10	355	VE	13743	0	0
28173	2	2017	10	356	VE	13754	0	0
28174	2	2017	10	357	VE	13760	0	0
28175	2	2017	10	358	VE	13783	0	0
28176	2	2017	10	359	VE	13784	0	0
28177	2	2017	10	360	VE	13785	0	0
28178	2	2017	10	361	VE	13788	0	0
28179	2	2017	10	362	VE	13792	0	0
28180	2	2017	10	363	VE	13873	0	0
28181	2	2017	10	364	VE	13874	0	0
28182	2	2017	10	365	VE	13903	0	0
28183	2	2017	10	366	VE	13943	0	0
28184	2	2017	10	367	VE	13958	0	0
28185	2	2017	10	368	VE	13959	0	0
28186	2	2017	10	369	VE	13960	0	0
28187	2	2017	10	370	VE	13985	0	0
28188	2	2017	10	371	VE	14013	0	0
28189	2	2017	10	372	VE	14017	0	0
28190	2	2017	10	373	VE	14075	0	0
28191	2	2017	10	374	VE	13740	0	0
28192	2	2017	10	375	VE	13942	0	0
28193	2	2017	10	376	VE	14076	0	0
28194	2	2017	10	377	VE	13773	0	0
28195	2	2017	10	378	VE	13809	0	0
28196	2	2017	10	379	VE	13890	0	0
28197	2	2017	10	380	VE	14099	0	0
28198	2	2017	10	381	VE	14102	0	0
28199	2	2017	10	382	VE	14106	0	0
28200	2	2017	10	383	VE	13905	0	0
28201	2	2017	10	384	VE	13908	0	0
28202	2	2017	10	385	VE	13911	0	0
28203	2	2017	10	386	VE	13912	0	0
28204	2	2017	10	387	VE	13913	0	0
28205	2	2017	10	388	VE	13914	0	0
28206	2	2017	10	389	VE	13900	0	0
28207	2	2017	10	390	VE	14127	0	0
28208	2	2017	10	391	VE	14128	0	0
28209	2	2017	10	392	VE	14139	0	0
28210	2	2017	10	393	VE	14140	0	0
28211	2	2017	10	394	VE	14155	0	0
28212	2	2017	10	395	VE	14345	0	0
28213	2	2017	10	396	VE	14355	0	0
28214	2	2017	10	397	VE	14370	0	0
28215	2	2017	10	398	VE	14371	0	0
28216	2	2017	10	399	VE	14557	0	0
28217	2	2017	10	400	VE	14565	0	0
28218	2	2017	10	401	VE	14129	0	0
28219	2	2017	10	402	VE	14359	0	0
28220	2	2017	10	403	VE	14360	0	0
28221	2	2017	10	404	VE	14469	0	0
28222	2	2017	10	405	VE	14179	0	0
28223	2	2017	10	406	VE	14230	0	0
28224	2	2017	10	407	VE	14436	0	0
28225	2	2017	10	408	VE	14500	0	0
28226	2	2017	10	409	VE	14505	0	0
28227	2	2017	10	410	VE	14512	0	0
28228	2	2017	10	411	VE	14553	0	0
28229	2	2017	10	412	VE	14133	0	0
28230	2	2017	10	413	VE	14620	0	0
28231	2	2017	10	414	VE	14626	0	0
28232	2	2017	10	415	VE	14627	0	0
28233	2	2017	10	416	VE	14629	0	0
28234	2	2017	10	417	VE	14630	0	0
28235	2	2017	10	418	VE	14631	0	0
28236	2	2017	10	419	VE	14632	0	0
28237	2	2017	10	420	VE	14634	0	0
28238	2	2017	10	421	VE	14635	0	0
28239	2	2017	10	422	VE	14666	0	0
28240	2	2017	10	423	VE	14668	0	0
28241	2	2017	10	424	VE	14713	0	0
28242	2	2017	10	425	VE	14746	0	0
28243	2	2017	10	426	VE	14778	0	0
28244	2	2017	10	427	VE	14793	0	0
28245	2	2017	10	428	VE	14855	0	0
28246	2	2017	10	429	VE	14906	0	0
28247	2	2017	10	430	VE	14878	0	0
28248	2	2017	10	431	VE	14780	0	0
28249	2	2017	10	432	VE	14781	0	0
28250	2	2017	10	433	VE	14782	0	0
28251	2	2017	10	434	VE	14628	0	0
28252	2	2017	10	435	VE	14638	0	0
28253	2	2017	10	436	VE	14848	0	0
28254	2	2017	10	437	VE	14849	0	0
28255	2	2017	10	438	VE	14850	0	0
28256	2	2017	10	439	VE	14852	0	0
28257	2	2017	10	440	VE	14853	0	0
28258	2	2017	10	441	VE	14779	0	0
28259	2	2017	10	442	VE	14856	0	0
28260	2	2017	10	443	VE	14936	0	0
28261	2	2017	10	444	VE	15003	0	0
28262	2	2017	10	445	VE	15276	0	0
28263	2	2017	10	446	VE	15279	0	0
28264	2	2017	10	447	VE	15284	0	0
28265	2	2017	10	448	VE	15286	0	0
28266	2	2017	10	449	VE	15294	0	0
28267	2	2017	10	450	VE	15304	0	0
28268	2	2017	10	451	VE	15318	0	0
28269	2	2017	10	452	VE	15128	0	0
28270	2	2017	10	453	VE	14987	0	0
28271	2	2017	10	454	VE	15246	0	0
28272	2	2017	10	455	VE	15247	0	0
28273	2	2017	10	456	VE	14948	0	0
28274	2	2017	10	457	VE	15255	0	0
28275	2	2017	10	458	VE	15259	0	0
28276	2	2017	10	459	VE	15608	0	0
28277	2	2017	10	460	VE	15632	0	0
28278	2	2017	10	461	VE	15701	0	0
28279	2	2017	10	462	VE	15858	0	0
28280	2	2017	10	463	VE	15860	0	0
28281	2	2017	10	464	VE	15861	0	0
28282	2	2017	10	465	VE	15699	0	0
28283	2	2017	10	466	VE	15393	0	0
28284	2	2017	10	467	VE	15584	0	0
28285	2	2017	10	468	VE	15696	0	0
28286	2	2017	10	469	VE	15697	0	0
28287	2	2017	10	470	VE	15720	0	0
28288	2	2017	10	471	VE	15783	0	0
28289	2	2017	10	472	VE	15859	0	0
28290	2	2017	10	473	VE	15713	0	0
28291	2	2017	10	474	VE	16100	0	0
28292	2	2017	10	475	VE	16110	0	0
28293	2	2017	10	476	VE	16130	0	0
28294	2	2017	10	477	VE	16212	0	0
28295	2	2017	10	478	VE	16233	0	0
28296	2	2017	10	479	VE	16125	0	0
28297	2	2017	10	480	VE	16128	0	0
28298	2	2017	10	481	VE	16131	0	0
28299	2	2017	10	482	VE	16141	0	0
28300	2	2017	10	483	VE	16188	0	0
28301	2	2017	10	484	VE	16190	0	0
28302	2	2017	10	485	VE	16193	0	0
28303	2	2017	10	486	VE	16238	0	0
28304	2	2017	10	487	VE	16177	0	0
28305	2	2017	10	488	VE	16239	0	0
28306	2	2017	10	489	VE	16235	0	0
28307	2	2017	10	490	VE	16242	0	0
28308	2	2017	10	491	VE	16245	0	0
28309	2	2017	10	492	VE	16247	0	0
28310	2	2017	10	493	VE	16248	0	0
28311	2	2017	10	494	VE	16291	0	0
28312	2	2017	10	495	VE	16320	0	0
28313	2	2017	10	496	VE	16392	0	0
28314	2	2017	10	497	VE	16403	0	0
28315	2	2017	10	498	VE	16475	0	0
28316	2	2017	10	499	VE	16476	0	0
28317	2	2017	10	500	VE	16322	0	0
28318	2	2017	10	501	VE	16394	0	0
28319	2	2017	10	502	VE	16402	0	0
28320	2	2017	10	503	VE	16431	0	0
28321	2	2017	10	504	VE	16267	0	0
28322	2	2017	10	505	VE	16269	0	0
28323	2	2017	10	506	VE	16369	0	0
28324	2	2017	10	507	VE	16370	0	0
28325	2	2017	10	508	VE	16416	0	0
28326	2	2017	10	509	VE	16365	0	0
28327	2	2017	10	510	VE	16366	0	0
28328	2	2017	10	511	VE	16367	0	0
28329	2	2017	10	512	VE	16432	0	0
28330	2	2017	10	513	VE	17246	0	0
28331	2	2017	10	514	VE	17247	0	0
28332	2	2017	10	515	VE	17248	0	0
28333	2	2017	10	516	VE	17249	0	0
28334	2	2017	10	517	VE	17251	0	0
28335	2	2017	10	518	VE	22439	0	0
28336	2	2017	10	519	VE	22440	0	0
28337	2	2017	10	520	VE	16617	0	0
28338	2	2017	10	521	VE	16653	0	0
28339	2	2017	10	522	VE	16655	0	0
28340	2	2017	10	523	VE	16689	0	0
28341	2	2017	10	524	VE	16692	0	0
28342	2	2017	10	525	VE	16699	0	0
28343	2	2017	10	526	VE	16727	0	0
28344	2	2017	10	527	VE	16746	0	0
28345	2	2017	10	528	VE	16750	0	0
28346	2	2017	10	529	VE	16759	0	0
28347	2	2017	10	530	VE	16762	0	0
28348	2	2017	10	531	VE	16802	0	0
28349	2	2017	10	532	VE	16873	0	0
28350	2	2017	10	533	VE	16892	0	0
28351	2	2017	10	534	VE	16894	0	0
28352	2	2017	10	535	VE	16753	0	0
28353	2	2017	10	536	VE	16600	0	0
28354	2	2017	10	537	VE	16700	0	0
28355	2	2017	10	538	VE	16562	0	0
28356	2	2017	10	539	VE	16745	0	0
28357	2	2017	10	540	VE	16896	0	0
28358	2	2017	11	1	VE	16926	0	0
28359	2	2017	11	2	VE	17178	0	0
28360	2	2017	11	3	VE	17266	0	0
28361	2	2017	11	4	VE	17177	0	0
28362	2	2017	11	5	VE	17227	0	0
28363	2	2017	11	6	VE	17231	0	0
28364	2	2017	11	7	VE	17564	0	0
28365	2	2017	11	8	VE	17573	0	0
28366	2	2017	11	9	VE	17586	0	0
28367	2	2017	11	10	VE	17591	0	0
28368	2	2017	11	11	VE	17592	0	0
28369	2	2017	11	12	VE	17571	0	0
28370	2	2017	11	13	VE	17542	0	0
28371	2	2017	11	14	VE	17549	0	0
28372	2	2017	11	15	VE	17550	0	0
28373	2	2017	11	16	VE	17551	0	0
28374	2	2017	11	17	VE	17588	0	0
28375	2	2017	11	18	VE	17513	0	0
28376	2	2017	11	19	VE	17761	0	0
28377	2	2017	11	20	VE	17763	0	0
28378	2	2017	11	21	VE	17794	0	0
28379	2	2017	11	22	VE	17795	0	0
28380	2	2017	11	23	VE	17796	0	0
28381	2	2017	11	24	VE	17798	0	0
28382	2	2017	11	25	VE	17821	0	0
28383	2	2017	11	26	VE	17823	0	0
28384	2	2017	11	27	VE	17837	0	0
28385	2	2017	11	28	VE	17767	0	0
28386	2	2017	11	29	VE	17751	0	0
28387	2	2017	11	30	VE	17826	0	0
28388	2	2017	11	31	VE	17858	0	0
28389	2	2017	11	32	VE	17859	0	0
28390	2	2017	11	33	VE	17860	0	0
28391	2	2017	11	34	VE	17861	0	0
28392	2	2017	11	35	VE	17862	0	0
28393	2	2017	11	36	VE	17865	0	0
28394	2	2017	11	37	VE	17866	0	0
28395	2	2017	11	38	VE	17867	0	0
28396	2	2017	11	39	VE	17957	0	0
28397	2	2017	11	40	VE	17985	0	0
28398	2	2017	11	41	VE	17988	0	0
28399	2	2017	11	42	VE	18095	0	0
28400	2	2017	11	43	VE	17850	0	0
28401	2	2017	11	44	VE	17962	0	0
28402	2	2017	11	45	VE	18091	0	0
28403	2	2017	11	46	VE	18106	0	0
28404	2	2017	11	47	VE	17963	0	0
28405	2	2017	11	48	VE	18134	0	0
28406	2	2017	11	49	VE	18141	0	0
28407	2	2017	11	50	VE	18193	0	0
28408	2	2017	11	51	VE	18195	0	0
28409	2	2017	11	52	VE	18198	0	0
28410	2	2017	11	53	VE	18199	0	0
28411	2	2017	11	54	VE	18201	0	0
28412	2	2017	11	55	VE	18202	0	0
28413	2	2017	11	56	VE	18203	0	0
28414	2	2017	11	57	VE	18204	0	0
28415	2	2017	11	58	VE	18186	0	0
28416	2	2017	11	59	VE	18189	0	0
28417	2	2017	11	60	VE	18144	0	0
28418	2	2017	11	61	VE	18194	0	0
28419	2	2017	11	62	VE	18291	0	0
28420	2	2017	11	63	VE	18292	0	0
28421	2	2017	11	64	VE	18294	0	0
28422	2	2017	11	65	VE	18296	0	0
28423	2	2017	11	66	VE	18270	0	0
28424	2	2017	11	67	VE	18273	0	0
28425	2	2017	11	68	VE	18274	0	0
28426	2	2017	11	69	VE	18277	0	0
28427	2	2017	11	70	VE	18279	0	0
28428	2	2017	11	71	VE	18293	0	0
28429	2	2017	11	72	VE	18295	0	0
28430	2	2017	11	73	VE	18297	0	0
28431	2	2017	11	74	VE	18298	0	0
28432	2	2017	11	75	VE	18299	0	0
28433	2	2017	11	76	VE	18284	0	0
28434	2	2017	11	77	VE	18370	0	0
28435	2	2017	11	78	VE	18371	0	0
28436	2	2017	11	79	VE	18357	0	0
28437	2	2017	11	80	VE	18364	0	0
28438	2	2017	11	81	VE	18362	0	0
28439	2	2017	11	82	VE	18337	0	0
28440	2	2017	11	83	VE	18378	0	0
28441	2	2017	11	84	VE	18429	0	0
28442	2	2017	11	85	VE	18430	0	0
28443	2	2017	11	86	VE	18431	0	0
28444	2	2017	11	87	VE	18432	0	0
28445	2	2017	11	88	VE	18433	0	0
28446	2	2017	11	89	VE	18461	0	0
28447	2	2017	11	90	VE	18469	0	0
28448	2	2017	11	91	VE	18453	0	0
28449	2	2017	11	92	VE	18458	0	0
28450	2	2017	11	93	VE	18473	0	0
28451	2	2017	11	94	VE	18475	0	0
28452	2	2017	11	95	VE	18460	0	0
28453	2	2017	11	96	VE	18462	0	0
28454	2	2017	11	97	VE	18477	0	0
28455	2	2017	11	98	VE	18476	0	0
28456	2	2017	11	99	VE	18479	0	0
28457	2	2017	11	100	VE	18494	0	0
28458	2	2017	11	101	VE	18501	0	0
28459	2	2017	11	102	VE	18503	0	0
28460	2	2017	11	103	VE	18512	0	0
28461	2	2017	11	104	VE	18513	0	0
28462	2	2017	11	105	VE	18523	0	0
28463	2	2017	11	106	VE	18526	0	0
28464	2	2017	11	107	VE	18534	0	0
28465	2	2017	11	108	VE	18535	0	0
28466	2	2017	11	109	VE	18538	0	0
28467	2	2017	11	110	VE	18540	0	0
28468	2	2017	11	111	VE	18547	0	0
28469	2	2017	11	112	VE	18550	0	0
28470	2	2017	11	113	VE	18548	0	0
28471	2	2017	11	114	VE	18541	0	0
28472	2	2017	11	115	VE	18545	0	0
28473	2	2017	11	116	VE	18546	0	0
28474	2	2017	11	117	VE	18504	0	0
28475	2	2017	11	118	VE	18579	0	0
28476	2	2017	11	119	VE	18580	0	0
28477	2	2017	11	120	VE	18582	0	0
28478	2	2017	11	121	VE	18584	0	0
28479	2	2017	11	122	VE	18599	0	0
28480	2	2017	11	123	VE	18603	0	0
28481	2	2017	11	124	VE	18605	0	0
28482	2	2017	11	125	VE	18606	0	0
28483	2	2017	11	126	VE	18607	0	0
28484	2	2017	11	127	VE	18608	0	0
28485	2	2017	11	128	VE	18650	0	0
28486	2	2017	11	129	VE	18652	0	0
28487	2	2017	11	130	VE	18653	0	0
28488	2	2017	11	131	VE	18649	0	0
28489	2	2017	11	132	VE	18671	0	0
28490	2	2017	11	133	VE	18690	0	0
28491	2	2017	11	134	VE	18692	0	0
28492	2	2017	11	135	VE	18709	0	0
28493	2	2017	11	136	VE	18710	0	0
28494	2	2017	11	137	VE	18711	0	0
28495	2	2017	11	138	VE	18712	0	0
28496	2	2017	11	139	VE	18742	0	0
28497	2	2017	11	140	VE	18743	0	0
28498	2	2017	11	141	VE	18744	0	0
28499	2	2017	11	142	VE	18745	0	0
28500	2	2017	11	143	VE	18746	0	0
28501	2	2017	11	144	VE	18747	0	0
28502	2	2017	11	145	VE	18748	0	0
28503	2	2017	11	146	VE	18749	0	0
28504	2	2017	11	147	VE	18750	0	0
28505	2	2017	11	148	VE	18728	0	0
28506	2	2017	11	149	VE	18723	0	0
28507	2	2017	11	150	VE	18741	0	0
28508	2	2017	11	151	VE	18691	0	0
28509	2	2017	11	152	VE	18808	0	0
28510	2	2017	11	153	VE	18809	0	0
28511	2	2017	11	154	VE	18813	0	0
28512	2	2017	11	155	VE	18827	0	0
28513	2	2017	11	156	VE	18839	0	0
28514	2	2017	11	157	VE	18892	0	0
28515	2	2017	11	158	VE	18823	0	0
28516	2	2017	11	159	VE	18864	0	0
28517	2	2017	11	160	VE	18876	0	0
28518	2	2017	11	161	VE	18845	0	0
28519	2	2017	11	162	VE	18773	0	0
28520	2	2017	11	163	VE	18891	0	0
28521	2	2017	11	164	VE	18943	0	0
28522	2	2017	11	165	VE	18959	0	0
28523	2	2017	11	166	VE	19056	0	0
28524	2	2017	11	167	VE	19057	0	0
28525	2	2017	11	168	VE	19251	0	0
28526	2	2017	11	169	VE	19070	0	0
28527	2	2017	11	170	VE	19097	0	0
28528	2	2017	11	171	VE	19098	0	0
28529	2	2017	11	172	VE	19100	0	0
28530	2	2017	11	173	VE	19139	0	0
28531	2	2017	11	174	VE	19143	0	0
28532	2	2017	11	175	VE	19449	0	0
28533	2	2017	11	176	VE	19450	0	0
28534	2	2017	11	177	VE	19451	0	0
28535	2	2017	11	178	VE	19453	0	0
28536	2	2017	11	179	VE	19494	0	0
28537	2	2017	11	180	VE	19377	0	0
28538	2	2017	11	181	VE	19475	0	0
28539	2	2017	11	182	VE	19493	0	0
28540	2	2017	11	183	VE	19486	0	0
28541	2	2017	11	184	VE	19536	0	0
28542	2	2017	11	185	VE	19540	0	0
28543	2	2017	11	186	VE	19543	0	0
28544	2	2017	11	187	VE	19558	0	0
28545	2	2017	11	188	VE	19566	0	0
28546	2	2017	11	189	VE	19567	0	0
28547	2	2017	11	190	VE	19559	0	0
28548	2	2017	11	191	VE	19625	0	0
28549	2	2017	11	192	VE	19626	0	0
28550	2	2017	11	193	VE	19634	0	0
28551	2	2017	11	194	VE	19714	0	0
28552	2	2017	11	195	VE	19723	0	0
28553	2	2017	11	196	VE	19766	0	0
28554	2	2017	11	197	VE	19792	0	0
28555	2	2017	11	198	VE	19890	0	0
28556	2	2017	11	199	VE	19891	0	0
28557	2	2017	11	200	VE	19892	0	0
28558	2	2017	11	201	VE	19893	0	0
28559	2	2017	11	202	VE	19894	0	0
28560	2	2017	11	203	VE	19857	0	0
28561	2	2017	11	204	VE	19858	0	0
28562	2	2017	11	205	VE	19896	0	0
28563	2	2017	11	206	VE	20065	0	0
28564	2	2017	11	207	VE	20071	0	0
28565	2	2017	11	208	VE	20072	0	0
28566	2	2017	11	209	VE	20073	0	0
28567	2	2017	11	210	VE	20083	0	0
28568	2	2017	11	211	VE	20026	0	0
28569	2	2017	11	212	VE	20051	0	0
28570	2	2017	11	213	VE	20096	0	0
28571	2	2017	11	214	VE	20097	0	0
28572	2	2017	11	215	VE	20098	0	0
28573	2	2017	11	216	VE	20099	0	0
28574	2	2017	11	217	VE	20100	0	0
28575	2	2017	11	218	VE	20101	0	0
28576	2	2017	11	219	VE	20102	0	0
28577	2	2017	11	220	VE	20103	0	0
28578	2	2017	11	221	VE	20104	0	0
28579	2	2017	11	222	VE	20105	0	0
28580	2	2017	11	223	VE	20106	0	0
28581	2	2017	11	224	VE	20107	0	0
28582	2	2017	11	225	VE	20108	0	0
28583	2	2017	11	226	VE	20109	0	0
28584	2	2017	11	227	VE	20110	0	0
28585	2	2017	11	228	VE	20111	0	0
28586	2	2017	11	229	VE	20093	0	0
28587	2	2017	11	230	VE	20309	0	0
28588	2	2017	11	231	VE	20295	0	0
28589	2	2017	11	232	VE	20179	0	0
28590	2	2017	11	233	VE	20298	0	0
28591	2	2017	11	234	VE	20310	0	0
28592	2	2017	11	235	VE	20311	0	0
28593	2	2017	11	236	VE	20518	0	0
28594	2	2017	11	237	VE	20538	0	0
28595	2	2017	11	238	VE	20529	0	0
28596	2	2017	11	239	VE	20718	0	0
28597	2	2017	11	240	VE	20729	0	0
28598	2	2017	11	241	VE	20732	0	0
28599	2	2017	11	242	VE	20883	0	0
28600	2	2017	11	243	VE	20886	0	0
28601	2	2017	11	244	VE	21031	0	0
28602	2	2017	11	245	VE	20891	0	0
28603	2	2017	11	246	VE	20943	0	0
28604	2	2017	11	247	VE	20995	0	0
28605	2	2017	11	248	VE	20932	0	0
28606	2	2017	11	249	VE	21359	0	0
28607	2	2017	11	250	VE	21360	0	0
28608	2	2017	11	251	VE	21555	0	0
28609	2	2017	11	252	VE	21562	0	0
28610	2	2017	11	253	VE	21564	0	0
28611	2	2017	11	254	VE	21568	0	0
28612	2	2017	11	255	VE	21518	0	0
28613	2	2017	11	256	VE	21415	0	0
28614	2	2017	11	257	VE	21500	0	0
28615	2	2017	11	258	VE	21378	0	0
28616	2	2017	11	259	VE	21493	0	0
28617	2	2017	11	260	VE	21054	0	0
28618	2	2017	11	261	VE	21643	0	0
28619	2	2017	11	262	VE	21646	0	0
28620	2	2017	11	263	VE	21716	0	0
28621	2	2017	11	264	VE	21717	0	0
28622	2	2017	11	265	VE	21718	0	0
28623	2	2017	11	266	VE	21681	0	0
28624	2	2017	11	267	VE	21582	0	0
28625	2	2017	11	268	VE	21705	0	0
28626	2	2017	11	269	VE	21687	0	0
28627	2	2017	11	270	VE	21688	0	0
28628	2	2017	11	271	VE	21689	0	0
28629	2	2017	11	272	VE	21690	0	0
28630	2	2017	11	273	VE	21691	0	0
28631	2	2017	11	274	VE	21692	0	0
28632	2	2017	11	275	VE	21693	0	0
28633	2	2017	11	276	VE	21694	0	0
28634	2	2017	11	277	VE	21695	0	0
28635	2	2017	11	278	VE	21696	0	0
28636	2	2017	11	279	VE	21697	0	0
28637	2	2017	11	280	VE	21698	0	0
28638	2	2017	11	281	VE	21700	0	0
28639	2	2017	11	282	VE	21701	0	0
28640	2	2017	11	283	VE	21702	0	0
28641	2	2017	11	284	VE	21703	0	0
28642	2	2017	11	285	VE	21704	0	0
28643	2	2017	11	286	VE	21711	0	0
28644	2	2017	11	287	VE	21714	0	0
28645	2	2017	11	288	VE	21879	0	0
28646	2	2017	11	289	VE	21901	0	0
28647	2	2017	11	290	VE	21975	0	0
28648	2	2017	11	291	VE	22017	0	0
28649	2	2017	11	292	VE	21881	0	0
28650	2	2017	11	293	VE	21999	0	0
28651	2	2017	11	294	VE	22015	0	0
28652	2	2017	11	295	VE	22385	0	0
28653	2	2017	11	296	VE	22386	0	0
28654	2	2017	11	297	VE	22658	0	0
28655	2	2017	11	298	VE	22516	0	0
28656	2	2017	11	299	VE	22442	0	0
28657	2	2017	11	300	VE	22665	0	0
28658	2	2017	11	301	VE	22716	0	0
28659	2	2017	11	302	VE	22717	0	0
28660	2	2017	11	303	VE	22718	0	0
28661	2	2017	11	304	VE	22723	0	0
28662	2	2017	11	305	VE	22724	0	0
28663	2	2017	11	306	VE	22725	0	0
28664	2	2017	11	307	VE	22730	0	0
28665	2	2017	11	308	VE	22773	0	0
28666	2	2017	11	309	VE	22775	0	0
28667	2	2017	11	310	VE	22699	0	0
28668	2	2017	11	311	VE	22751	0	0
28669	2	2017	11	312	VE	22772	0	0
28670	2	2017	11	313	VE	22797	0	0
28671	2	2018	12	31	VE	49064	0	0
28672	2	2018	12	32	VE	49085	0	0
28673	2	2018	12	33	VE	49091	0	0
28674	2	2018	12	34	VE	49092	0	0
28675	2	2018	12	35	VE	49098	0	0
28676	2	2018	12	36	VE	49108	0	0
28677	2	2018	12	37	VE	49109	0	0
28678	2	2018	12	38	VE	49136	0	0
28679	2	2018	12	39	VE	49112	0	0
28680	2	2018	12	40	VE	49130	0	0
28681	2	2018	12	41	VE	49131	0	0
28682	2	2018	12	42	VE	49132	0	0
28683	2	2018	12	43	VE	49134	0	0
28684	2	2018	12	44	VE	49147	0	0
28685	2	2018	12	45	VE	49155	0	0
28686	2	2018	12	46	VE	49158	0	0
28687	2	2018	12	47	VE	49160	0	0
28688	2	2018	12	48	VE	49168	0	0
28689	2	2018	12	49	VE	49167	0	0
28690	2	2018	12	50	VE	49177	0	0
28691	2	2018	12	51	VE	49183	0	0
28692	2	2018	12	52	VE	49249	0	0
28693	2	2018	12	53	VE	49250	0	0
28694	2	2018	12	54	VE	49251	0	0
28695	2	2018	12	55	VE	49252	0	0
28696	2	2018	12	56	VE	49253	0	0
28697	2	2018	12	57	VE	49255	0	0
28698	2	2018	12	58	VE	49225	0	0
28699	2	2018	12	59	VE	49234	0	0
28700	2	2018	12	60	VE	49237	0	0
28701	2	2018	12	61	VE	49224	0	0
28702	2	2018	12	62	VE	49248	0	0
28703	2	2018	12	63	VE	49261	0	0
28704	2	2018	12	64	VE	49262	0	0
28705	3	2018	11	1	VE	47059	0	0
28706	3	2018	11	2	VE	47079	0	0
28707	3	2018	11	3	VE	47090	0	0
28708	3	2018	11	4	VE	47091	0	0
28709	3	2018	11	5	VE	47098	0	0
28710	3	2018	11	6	VE	47064	0	0
28711	3	2018	11	7	VE	47094	0	0
28712	3	2018	11	8	VE	47058	0	0
28713	3	2018	11	9	VE	47073	0	0
28714	3	2018	11	10	VE	47084	0	0
28715	3	2018	11	11	VE	47102	0	0
28716	3	2018	11	12	VE	47103	0	0
28717	3	2018	11	13	VE	47106	0	0
28718	3	2018	11	14	VE	47113	0	0
28719	3	2018	11	15	VE	47117	0	0
28720	3	2018	11	16	VE	47109	0	0
28721	3	2018	11	17	VE	47119	0	0
28722	3	2018	11	18	VE	47123	0	0
28723	3	2018	11	19	VE	47125	0	0
28724	3	2018	11	20	VE	47133	0	0
28725	3	2018	11	21	VE	47134	0	0
28726	3	2018	11	22	VE	47139	0	0
28727	3	2018	11	23	VE	47148	0	0
28728	3	2018	11	24	VE	47142	0	0
28729	3	2018	11	25	VE	47144	0	0
28730	3	2018	11	26	VE	47149	0	0
28731	3	2018	11	27	VE	47151	0	0
28732	3	2018	11	28	VE	47152	0	0
28733	3	2018	11	29	VE	47153	0	0
28734	3	2018	11	30	VE	47154	0	0
28735	3	2018	11	31	VE	47156	0	0
28736	3	2018	11	32	VE	47165	0	0
28737	3	2018	11	33	VE	47168	0	0
28738	3	2018	11	34	VE	47145	0	0
28739	3	2018	11	35	VE	47150	0	0
28740	3	2018	11	36	VE	47185	0	0
28741	3	2018	11	37	VE	47169	0	0
28742	3	2018	11	38	VE	47162	0	0
28743	3	2018	11	39	VE	47192	0	0
28744	3	2018	11	40	VE	47159	0	0
28745	3	2018	11	41	VE	47197	0	0
28746	3	2018	11	42	VE	47200	0	0
28747	3	2018	11	43	VE	47208	0	0
28748	3	2018	11	44	VE	47209	0	0
28749	3	2018	11	45	VE	47260	0	0
28750	3	2018	11	46	VE	47266	0	0
28751	3	2018	11	47	VE	47226	0	0
28752	3	2018	11	48	VE	47227	0	0
28753	3	2018	11	49	VE	47237	0	0
28754	3	2018	11	50	VE	47239	0	0
28755	3	2018	11	51	VE	47259	0	0
28756	3	2018	11	52	VE	47261	0	0
28757	3	2018	11	53	VE	47267	0	0
28758	3	2018	11	54	VE	47274	0	0
28759	3	2018	11	55	VE	47269	0	0
28760	3	2018	11	56	VE	47272	0	0
28761	3	2018	11	57	VE	47251	0	0
28762	3	2018	11	58	VE	47280	0	0
28763	3	2018	11	59	VE	47281	0	0
28764	3	2018	11	60	VE	47288	0	0
28765	3	2018	11	61	VE	47295	0	0
28766	3	2018	11	62	VE	47300	0	0
28767	3	2018	11	63	VE	47302	0	0
28768	3	2018	11	64	VE	47304	0	0
28769	3	2018	11	65	VE	47306	0	0
28770	3	2018	11	66	VE	47307	0	0
28771	3	2018	11	67	VE	47343	0	0
28772	3	2018	11	68	VE	47319	0	0
28773	3	2018	11	69	VE	47357	0	0
28774	3	2018	11	70	VE	47296	0	0
28775	3	2018	11	71	VE	47303	0	0
28776	3	2018	11	72	VE	47348	0	0
28777	3	2018	11	73	VE	47353	0	0
28778	3	2018	11	74	VE	47354	0	0
28779	3	2018	11	75	VE	47342	0	0
28780	3	2018	11	76	VE	47351	0	0
28781	3	2018	11	77	VE	47355	0	0
28782	3	2018	11	78	VE	47315	0	0
28783	3	2018	11	79	VE	47322	0	0
28784	3	2018	11	80	VE	47332	0	0
28785	3	2018	11	81	VE	47366	0	0
28786	3	2018	11	82	VE	47367	0	0
28787	3	2018	11	83	VE	47368	0	0
28788	3	2018	11	84	VE	47370	0	0
28789	3	2018	11	85	VE	47381	0	0
28790	3	2018	11	86	VE	47398	0	0
28791	3	2018	11	87	VE	47402	0	0
28792	3	2018	11	88	VE	47375	0	0
28793	3	2018	11	89	VE	47393	0	0
28794	3	2018	11	90	VE	47394	0	0
28795	3	2018	11	91	VE	47390	0	0
28796	3	2018	11	92	VE	47379	0	0
28797	3	2018	11	93	VE	47386	0	0
28798	3	2018	11	94	VE	47410	0	0
28799	3	2018	11	95	VE	47465	0	0
28800	3	2018	11	96	VE	47427	0	0
28801	3	2018	11	97	VE	47448	0	0
28802	3	2018	11	98	VE	47417	0	0
28803	3	2018	11	99	VE	47428	0	0
28804	3	2018	11	100	VE	47433	0	0
28805	3	2018	11	101	VE	47434	0	0
28806	3	2018	11	102	VE	47442	0	0
28807	3	2018	11	103	VE	47445	0	0
28808	3	2018	11	104	VE	47466	0	0
28809	3	2018	11	105	VE	47471	0	0
28810	3	2018	11	106	VE	47479	0	0
28811	3	2018	11	107	VE	47426	0	0
28812	3	2018	11	108	VE	47432	0	0
28813	3	2018	11	109	VE	47480	0	0
28814	3	2018	11	110	VE	47431	0	0
28815	3	2018	11	111	VE	47454	0	0
28816	3	2018	11	112	VE	47423	0	0
28817	3	2018	11	113	VE	47420	0	0
28818	3	2018	11	114	VE	47470	0	0
28819	3	2018	11	115	VE	47418	0	0
28820	3	2018	11	116	VE	47472	0	0
28821	3	2018	11	117	VE	47469	0	0
28822	3	2018	11	118	VE	47539	0	0
28823	3	2018	11	119	VE	47501	0	0
28824	3	2018	11	120	VE	47489	0	0
28825	3	2018	11	121	VE	47490	0	0
28826	3	2018	11	122	VE	47491	0	0
28827	3	2018	11	123	VE	47496	0	0
28828	3	2018	11	124	VE	47499	0	0
28829	3	2018	11	125	VE	47500	0	0
28830	3	2018	11	126	VE	47503	0	0
28831	3	2018	11	127	VE	47513	0	0
28832	3	2018	11	128	VE	47518	0	0
28833	3	2018	11	129	VE	47520	0	0
28834	3	2018	11	130	VE	47523	0	0
28835	3	2018	11	131	VE	47527	0	0
28836	3	2018	11	132	VE	47508	0	0
28837	3	2018	11	133	VE	47514	0	0
28838	3	2018	11	134	VE	47515	0	0
28839	3	2018	11	135	VE	47507	0	0
28840	3	2018	11	136	VE	47553	0	0
28841	3	2018	11	137	VE	47559	0	0
28842	3	2018	11	138	VE	47562	0	0
28843	3	2018	11	139	VE	47575	0	0
28844	3	2018	11	140	VE	47581	0	0
28845	3	2018	11	141	VE	47607	0	0
28846	3	2018	11	142	VE	47608	0	0
28847	3	2018	11	143	VE	47609	0	0
28848	3	2018	11	144	VE	47572	0	0
28849	3	2018	11	145	VE	47599	0	0
28850	3	2018	11	146	VE	47611	0	0
28851	3	2018	11	147	VE	47597	0	0
28852	3	2018	11	148	VE	47624	0	0
28853	3	2018	11	149	VE	47637	0	0
28854	3	2018	11	150	VE	47640	0	0
28855	3	2018	11	151	VE	47646	0	0
28856	3	2018	11	152	VE	47650	0	0
28857	3	2018	11	153	VE	47665	0	0
28858	3	2018	11	154	VE	47679	0	0
28859	3	2018	11	155	VE	47685	0	0
28860	3	2018	11	156	VE	47688	0	0
28861	3	2018	11	157	VE	47694	0	0
28862	3	2018	11	158	VE	47700	0	0
28863	3	2018	11	159	VE	47704	0	0
28864	3	2018	11	160	VE	47657	0	0
28865	3	2018	11	161	VE	47674	0	0
28866	3	2018	11	162	VE	47687	0	0
28867	3	2018	11	163	VE	47671	0	0
28868	3	2018	11	164	VE	47677	0	0
28869	3	2018	11	165	VE	47680	0	0
28870	3	2018	11	166	VE	47682	0	0
28871	3	2018	11	167	VE	47683	0	0
28872	3	2018	11	168	VE	47672	0	0
28873	3	2018	11	169	VE	47711	0	0
28874	3	2018	11	170	VE	47712	0	0
28875	3	2018	11	171	VE	47667	0	0
28876	3	2018	11	172	VE	47670	0	0
28877	3	2018	11	173	VE	47692	0	0
28878	3	2018	11	174	VE	47702	0	0
28879	3	2018	11	175	VE	47710	0	0
28880	3	2018	11	176	VE	47701	0	0
28881	3	2018	11	177	VE	47703	0	0
28882	3	2018	11	178	VE	47716	0	0
28883	3	2018	11	179	VE	47717	0	0
28884	3	2018	11	180	VE	47718	0	0
28885	3	2018	11	181	VE	47724	0	0
28886	3	2018	11	182	VE	47726	0	0
28887	3	2018	11	183	VE	47786	0	0
28888	3	2018	11	184	VE	47721	0	0
28889	3	2018	11	185	VE	47722	0	0
28890	3	2018	11	186	VE	47725	0	0
28891	3	2018	11	187	VE	47728	0	0
28892	3	2018	11	188	VE	47730	0	0
28893	3	2018	11	189	VE	47732	0	0
28894	3	2018	11	190	VE	47737	0	0
28895	3	2018	11	191	VE	47748	0	0
28896	3	2018	11	192	VE	47750	0	0
28897	3	2018	11	193	VE	47751	0	0
28898	3	2018	11	194	VE	47763	0	0
28899	3	2018	11	195	VE	47764	0	0
28900	3	2018	11	196	VE	47774	0	0
28901	3	2018	11	197	VE	47779	0	0
28902	3	2018	11	198	VE	47784	0	0
28903	3	2018	11	199	VE	47788	0	0
28904	3	2018	11	200	VE	47733	0	0
28905	3	2018	11	201	VE	47759	0	0
28906	3	2018	11	202	VE	47735	0	0
28907	3	2018	11	203	VE	47747	0	0
28908	3	2018	11	204	VE	47749	0	0
28909	3	2018	11	205	VE	47758	0	0
28910	3	2018	11	206	VE	47778	0	0
28911	3	2018	11	207	VE	47787	0	0
28912	3	2018	11	208	VE	47789	0	0
28913	3	2018	11	209	VE	47790	0	0
28914	3	2018	11	210	VE	47792	0	0
28915	3	2018	11	211	VE	47823	0	0
28916	3	2018	11	212	VE	47835	0	0
28917	3	2018	11	213	VE	47845	0	0
28918	3	2018	11	214	VE	47805	0	0
28919	3	2018	11	215	VE	47807	0	0
28920	3	2018	11	216	VE	47815	0	0
28921	3	2018	11	217	VE	47818	0	0
28922	3	2018	11	218	VE	47821	0	0
28923	3	2018	11	219	VE	47822	0	0
28924	3	2018	11	220	VE	47824	0	0
28925	3	2018	11	221	VE	47826	0	0
28926	3	2018	11	222	VE	47830	0	0
28927	3	2018	11	223	VE	47834	0	0
28928	3	2018	11	224	VE	47842	0	0
28929	3	2018	11	225	VE	47854	0	0
28930	3	2018	11	226	VE	47856	0	0
28931	3	2018	11	227	VE	47867	0	0
28932	3	2018	11	228	VE	47873	0	0
28933	3	2018	11	229	VE	47828	0	0
28934	3	2018	11	230	VE	47829	0	0
28935	3	2018	11	231	VE	47839	0	0
28936	3	2018	11	232	VE	47843	0	0
28937	3	2018	11	233	VE	47844	0	0
28938	3	2018	11	234	VE	47853	0	0
28939	3	2018	11	235	VE	47814	0	0
28940	3	2018	11	236	VE	47855	0	0
28941	3	2018	11	237	VE	47871	0	0
28942	3	2018	11	238	VE	47895	0	0
28943	3	2018	11	239	VE	47890	0	0
28944	3	2018	11	240	VE	47891	0	0
28945	3	2018	11	241	VE	47897	0	0
28946	3	2018	11	242	VE	47900	0	0
28947	3	2018	11	243	VE	47907	0	0
28948	3	2018	11	244	VE	47910	0	0
28949	3	2018	11	245	VE	47923	0	0
28950	3	2018	11	246	VE	47905	0	0
28951	3	2018	11	247	VE	47927	0	0
28952	3	2018	11	248	VE	47889	0	0
28953	3	2018	11	249	VE	47909	0	0
28954	3	2018	11	250	VE	47965	0	0
28955	3	2018	11	251	VE	47975	0	0
28956	3	2018	11	252	VE	47955	0	0
28957	3	2018	11	253	VE	47959	0	0
28958	3	2018	11	254	VE	47961	0	0
28959	3	2018	11	255	VE	47973	0	0
28960	3	2018	11	256	VE	47976	0	0
28961	3	2018	11	257	VE	47958	0	0
28962	3	2018	11	258	VE	47982	0	0
28963	3	2018	11	259	VE	47969	0	0
28964	3	2018	11	260	VE	47960	0	0
28965	3	2018	11	261	VE	47964	0	0
28966	3	2018	11	262	VE	47966	0	0
28967	3	2018	11	263	VE	47995	0	0
28968	3	2018	11	264	VE	47994	0	0
28969	3	2018	11	265	VE	47991	0	0
28970	3	2018	11	266	VE	47993	0	0
28971	3	2018	11	267	VE	48022	0	0
28972	3	2018	11	268	VE	48013	0	0
28973	3	2018	11	269	VE	48021	0	0
28974	3	2018	11	270	VE	48023	0	0
28975	3	2018	11	271	VE	48032	0	0
28976	3	2018	11	272	VE	48033	0	0
28977	3	2018	11	273	VE	48054	0	0
28978	3	2018	11	274	VE	48059	0	0
28979	3	2018	11	275	VE	48066	0	0
28980	3	2018	11	276	VE	48069	0	0
28981	3	2018	11	277	VE	48073	0	0
28982	3	2018	11	278	VE	48029	0	0
28983	3	2018	11	279	VE	48051	0	0
28984	3	2018	11	280	VE	48057	0	0
28985	3	2018	11	281	VE	48062	0	0
28986	3	2018	11	282	VE	48063	0	0
28987	3	2018	11	283	VE	48065	0	0
28988	3	2018	11	284	VE	48049	0	0
28989	3	2018	11	285	VE	48068	0	0
28990	3	2018	11	286	VE	48071	0	0
28991	3	2018	11	287	VE	48079	0	0
28992	3	2018	11	288	VE	48080	0	0
28993	3	2018	11	289	VE	48100	0	0
28994	3	2018	11	290	VE	48175	0	0
28995	3	2018	11	291	VE	48092	0	0
28996	3	2018	11	292	VE	48094	0	0
28997	3	2018	11	293	VE	48097	0	0
28998	3	2018	11	294	VE	48103	0	0
28999	3	2018	11	295	VE	48109	0	0
29000	3	2018	11	296	VE	48140	0	0
29001	3	2018	11	297	VE	48149	0	0
29002	3	2018	11	298	VE	48153	0	0
29003	3	2018	11	299	VE	48155	0	0
29004	3	2018	11	300	VE	48159	0	0
29005	3	2018	11	301	VE	48160	0	0
29006	3	2018	11	302	VE	48163	0	0
29007	3	2018	11	303	VE	48096	0	0
29008	3	2018	11	304	VE	48117	0	0
29009	3	2018	11	305	VE	48119	0	0
29010	3	2018	11	306	VE	48123	0	0
29011	3	2018	11	307	VE	48124	0	0
29012	3	2018	11	308	VE	48179	0	0
29013	3	2018	11	309	VE	48129	0	0
29014	3	2018	11	310	VE	48131	0	0
29015	3	2018	11	311	VE	48132	0	0
29016	3	2018	11	312	VE	48134	0	0
29017	3	2018	11	313	VE	48141	0	0
29018	3	2018	11	314	VE	48095	0	0
29019	3	2018	11	315	VE	48150	0	0
29020	3	2018	11	316	VE	48106	0	0
29021	3	2018	11	317	VE	48107	0	0
29022	3	2018	11	318	VE	48127	0	0
29023	3	2018	11	319	VE	48139	0	0
29024	3	2018	11	320	VE	48144	0	0
29025	3	2018	11	321	VE	48145	0	0
29026	3	2018	11	322	VE	48148	0	0
29027	3	2018	11	323	VE	48151	0	0
29028	3	2018	11	324	VE	48154	0	0
29029	3	2018	11	325	VE	48192	0	0
29030	3	2018	11	326	VE	48195	0	0
29031	3	2018	11	327	VE	48205	0	0
29032	3	2018	11	328	VE	48213	0	0
29033	3	2018	11	329	VE	48216	0	0
29034	3	2018	11	330	VE	48188	0	0
29035	3	2018	11	331	VE	48196	0	0
29036	3	2018	11	332	VE	48210	0	0
29037	3	2018	11	333	VE	48219	0	0
29038	3	2018	11	334	VE	48241	0	0
29039	3	2018	11	335	VE	48242	0	0
29040	3	2018	11	336	VE	48243	0	0
29041	3	2018	11	337	VE	48244	0	0
29042	3	2018	11	338	VE	48250	0	0
29043	3	2018	11	339	VE	48189	0	0
29044	3	2018	11	340	VE	48190	0	0
29045	3	2018	11	341	VE	48257	0	0
29046	3	2018	11	342	VE	48222	0	0
29047	3	2018	11	343	VE	48218	0	0
29048	3	2018	11	344	VE	48193	0	0
29049	3	2018	11	345	VE	48194	0	0
29050	3	2018	11	346	VE	48223	0	0
29051	3	2018	11	347	VE	48234	0	0
29052	3	2018	11	348	VE	48191	0	0
29053	3	2018	11	349	VE	48221	0	0
29054	3	2018	11	350	VE	48197	0	0
29055	3	2018	11	351	VE	48235	0	0
29056	3	2018	11	352	VE	48237	0	0
29057	3	2018	11	353	VE	48260	0	0
29058	3	2018	11	354	VE	48230	0	0
29059	3	2018	11	355	VE	48255	0	0
29060	3	2018	11	356	VE	48256	0	0
29061	3	2018	11	357	VE	48270	0	0
29062	3	2018	11	358	VE	48271	0	0
29063	3	2018	11	359	VE	48275	0	0
29064	3	2018	11	360	VE	48284	0	0
29065	3	2018	11	361	VE	48288	0	0
29066	3	2018	11	362	VE	48293	0	0
29067	3	2018	11	363	VE	48306	0	0
29068	3	2018	11	364	VE	48309	0	0
29069	3	2018	11	365	VE	48310	0	0
29070	3	2018	11	366	VE	48311	0	0
29071	3	2018	11	367	VE	48285	0	0
29072	3	2018	11	368	VE	48295	0	0
29073	3	2018	11	369	VE	48296	0	0
29074	3	2018	11	370	VE	48297	0	0
29075	3	2018	11	371	VE	48312	0	0
29076	3	2018	11	372	VE	48313	0	0
29077	3	2018	11	373	VE	48286	0	0
29078	3	2018	11	374	VE	48300	0	0
29079	3	2018	11	375	VE	48301	0	0
29080	3	2018	11	376	VE	48353	0	0
29081	3	2018	11	377	VE	48335	0	0
29082	3	2018	11	378	VE	48337	0	0
29083	3	2018	11	379	VE	48340	0	0
29084	3	2018	11	380	VE	48345	0	0
29085	3	2018	11	381	VE	48352	0	0
29086	3	2018	11	382	VE	48354	0	0
29087	3	2018	11	383	VE	48357	0	0
29088	3	2018	11	384	VE	48359	0	0
29089	3	2018	11	385	VE	48360	0	0
29090	3	2018	11	386	VE	48361	0	0
29091	3	2018	11	387	VE	48362	0	0
29092	3	2018	11	388	VE	48365	0	0
29093	3	2018	11	389	VE	48346	0	0
29094	3	2018	11	390	VE	48375	0	0
29095	3	2018	11	391	VE	48380	0	0
29096	3	2018	11	392	VE	48382	0	0
29097	3	2018	11	393	VE	48377	0	0
29098	3	2018	11	394	VE	48384	0	0
29099	3	2018	11	395	VE	48397	0	0
29100	3	2018	11	396	VE	48401	0	0
29101	3	2018	11	397	VE	48389	0	0
29102	3	2018	11	398	VE	48391	0	0
29103	3	2018	11	399	VE	48393	0	0
29104	3	2018	11	400	VE	48394	0	0
29105	3	2018	11	401	VE	48395	0	0
29106	3	2018	11	402	VE	48419	0	0
29107	3	2018	11	403	VE	48390	0	0
29108	3	2018	11	404	VE	48400	0	0
29109	3	2018	11	405	VE	48403	0	0
29110	3	2018	11	406	VE	48408	0	0
29111	3	2018	11	407	VE	48417	0	0
29112	3	2018	11	408	VE	48420	0	0
29113	3	2018	11	409	VE	48421	0	0
29114	3	2018	11	410	VE	48423	0	0
29115	3	2018	11	411	VE	48430	0	0
29116	3	2018	11	412	VE	48432	0	0
29117	3	2018	11	413	VE	48434	0	0
29118	3	2018	11	414	VE	48442	0	0
29119	3	2018	11	415	VE	48454	0	0
29120	3	2018	11	416	VE	48463	0	0
29121	3	2018	11	417	VE	48465	0	0
29122	3	2018	11	418	VE	48470	0	0
29123	3	2018	11	419	VE	48477	0	0
29124	3	2018	11	420	VE	48485	0	0
29125	3	2018	11	421	VE	48487	0	0
29126	3	2018	11	422	VE	48490	0	0
29127	3	2018	11	423	VE	48457	0	0
29128	3	2018	11	424	VE	48467	0	0
29129	3	2018	11	425	VE	48445	0	0
29130	3	2018	11	426	VE	48448	0	0
29131	3	2018	11	427	VE	48512	0	0
29132	3	2018	11	428	VE	48514	0	0
29133	3	2018	11	429	VE	48515	0	0
29134	3	2018	11	430	VE	48501	0	0
29135	3	2018	11	431	VE	48503	0	0
29136	3	2018	11	432	VE	48507	0	0
29137	3	2018	11	433	VE	48533	0	0
29138	3	2018	11	434	VE	48534	0	0
29139	3	2018	11	435	VE	48535	0	0
29140	3	2018	11	436	VE	48460	0	0
29141	3	2018	11	437	VE	48469	0	0
29142	3	2018	11	438	VE	48471	0	0
29143	3	2018	11	439	VE	48472	0	0
29144	3	2018	11	440	VE	48474	0	0
29145	3	2018	11	441	VE	48480	0	0
29146	3	2018	11	442	VE	48486	0	0
29147	3	2018	11	443	VE	48493	0	0
29148	3	2018	11	444	VE	48494	0	0
29149	3	2018	11	445	VE	48495	0	0
29150	3	2018	11	446	VE	48496	0	0
29151	3	2018	11	447	VE	48498	0	0
29152	3	2018	11	448	VE	48500	0	0
29153	3	2018	11	449	VE	48502	0	0
29154	3	2018	11	450	VE	48544	0	0
29155	3	2018	11	451	VE	48520	0	0
29156	3	2018	11	452	VE	48532	0	0
29157	3	2018	11	453	VE	48538	0	0
29158	3	2018	11	454	VE	48540	0	0
29159	3	2018	11	455	VE	48543	0	0
29160	3	2018	11	456	VE	48557	0	0
29161	3	2018	11	457	VE	48561	0	0
29162	3	2018	11	458	VE	48567	0	0
29163	3	2018	11	459	VE	48570	0	0
29164	3	2018	11	460	VE	48572	0	0
29165	3	2018	11	461	VE	48583	0	0
29166	3	2018	11	462	VE	48546	0	0
29167	3	2018	11	463	VE	48553	0	0
29168	3	2018	11	464	VE	48574	0	0
29169	3	2018	11	465	VE	48565	0	0
29170	3	2018	11	466	VE	48530	0	0
29171	3	2018	11	467	VE	48537	0	0
29172	3	2018	11	468	VE	48554	0	0
29173	3	2018	11	469	VE	48556	0	0
29174	3	2018	11	470	VE	48589	0	0
29175	3	2018	11	471	VE	48590	0	0
29176	3	2018	11	472	VE	48541	0	0
29177	3	2018	11	473	VE	48542	0	0
29178	3	2018	11	474	VE	48575	0	0
29179	3	2018	11	475	VE	48576	0	0
29180	3	2018	11	476	VE	48578	0	0
29181	3	2018	11	477	VE	48582	0	0
29182	3	2018	11	478	VE	48600	0	0
29183	3	2018	11	479	VE	48587	0	0
29184	3	2018	11	480	VE	48588	0	0
29185	3	2018	11	481	VE	48659	0	0
29186	3	2018	11	482	VE	48610	0	0
29187	3	2018	11	483	VE	48638	0	0
29188	3	2018	11	484	VE	48668	0	0
29189	3	2018	11	485	VE	48594	0	0
29190	3	2018	11	486	VE	48602	0	0
29191	3	2018	11	487	VE	48604	0	0
29192	3	2018	11	488	VE	48605	0	0
29193	3	2018	11	489	VE	48606	0	0
29194	3	2018	11	490	VE	48607	0	0
29195	3	2018	11	491	VE	48608	0	0
29196	3	2018	11	492	VE	48612	0	0
29197	3	2018	11	493	VE	48617	0	0
29198	3	2018	11	494	VE	48626	0	0
29199	3	2018	11	495	VE	48630	0	0
29200	3	2018	11	496	VE	48631	0	0
29201	3	2018	11	497	VE	48633	0	0
29202	3	2018	11	498	VE	48658	0	0
29203	3	2018	11	499	VE	48667	0	0
29204	3	2018	11	500	VE	48599	0	0
29205	3	2018	11	501	VE	48636	0	0
29206	3	2018	11	502	VE	48639	0	0
29207	3	2018	11	503	VE	48671	0	0
29208	3	2018	11	504	VE	48681	0	0
29209	3	2018	11	505	VE	48682	0	0
29210	3	2018	11	506	VE	48640	0	0
29211	3	2018	11	507	VE	48657	0	0
29212	3	2018	11	508	VE	48683	0	0
29213	3	2018	11	509	VE	48651	0	0
29214	3	2018	11	510	VE	48662	0	0
29215	3	2018	11	511	VE	48677	0	0
29216	3	2018	11	512	VE	48660	0	0
29217	3	2018	11	513	VE	48691	0	0
29218	3	2018	11	514	VE	48648	0	0
29219	3	2018	11	515	VE	48721	0	0
29220	3	2018	11	516	VE	48755	0	0
29221	3	2018	11	517	VE	48757	0	0
29222	3	2018	11	518	VE	48762	0	0
29223	3	2018	11	519	VE	48705	0	0
29224	3	2018	11	520	VE	48703	0	0
29225	3	2018	11	521	VE	48711	0	0
29226	3	2018	11	522	VE	48722	0	0
29227	3	2018	11	523	VE	48740	0	0
29228	3	2018	11	524	VE	48741	0	0
29229	3	2018	11	525	VE	48753	0	0
29230	3	2018	11	526	VE	48697	0	0
29231	3	2018	11	527	VE	48718	0	0
29232	3	2018	11	528	VE	48733	0	0
29233	3	2018	11	529	VE	48743	0	0
29234	3	2018	11	530	VE	48747	0	0
29235	3	2018	11	531	VE	48752	0	0
29236	3	2018	11	532	VE	48764	0	0
29237	3	2018	11	533	VE	48766	0	0
29238	3	2018	11	534	VE	48724	0	0
29239	3	2018	11	535	VE	48725	0	0
29240	3	2018	11	536	VE	48727	0	0
29241	3	2018	11	537	VE	48730	0	0
29242	3	2018	11	538	VE	48732	0	0
29243	3	2018	11	539	VE	48772	0	0
29244	3	2018	11	540	VE	48773	0	0
29245	3	2018	11	541	VE	48775	0	0
29246	3	2018	11	542	VE	48782	0	0
29247	3	2018	11	543	VE	48784	0	0
29248	3	2018	11	544	VE	48789	0	0
29249	3	2018	11	545	VE	48794	0	0
29250	3	2018	11	546	VE	48796	0	0
29251	3	2018	11	547	VE	48799	0	0
29252	3	2018	11	548	VE	48808	0	0
29253	3	2018	11	549	VE	48810	0	0
29254	3	2018	11	550	VE	48817	0	0
29255	3	2018	11	551	VE	48814	0	0
29256	3	2018	11	552	VE	48818	0	0
29257	3	2018	11	553	VE	48797	0	0
29258	3	2018	11	554	VE	48820	0	0
29259	3	2018	11	555	VE	48815	0	0
29260	3	2018	11	556	VE	48977	0	0
29261	2	2018	12	65	VE	49266	0	0
29262	2	2018	12	66	VE	49304	0	0
29263	2	2018	12	67	VE	49320	0	0
29264	2	2018	12	68	VE	49321	0	0
29265	2	2018	12	69	VE	49323	0	0
29266	2	2018	12	70	VE	49324	0	0
29267	2	2018	12	71	VE	49325	0	0
29268	2	2018	12	72	VE	49334	0	0
29269	5	2018	11	1	VE	49043	0	0
29270	5	2018	11	2	VE	49047	0	0
29271	5	2018	11	3	VE	49049	0	0
29272	5	2018	11	4	VE	47089	0	0
29273	5	2018	11	5	VE	49041	0	0
29274	6	2018	12	21	VE	48976	0	0
29275	6	2018	12	22	VE	48978	0	0
29276	6	2018	12	23	VE	48979	0	0
29277	6	2018	12	24	VE	49003	0	0
29278	6	2018	12	25	VE	49008	0	0
29279	6	2018	12	26	VE	49012	0	0
29280	6	2018	12	27	VE	49016	0	0
29281	6	2018	12	28	VE	49017	0	0
29282	6	2018	12	29	VE	49014	0	0
29283	6	2018	12	30	VE	49015	0	0
29284	6	2018	12	31	VE	49089	0	0
29285	6	2018	12	32	VE	49097	0	0
29286	6	2018	12	33	VE	49099	0	0
29287	6	2018	12	34	VE	49103	0	0
29288	6	2018	12	35	VE	49106	0	0
29289	6	2018	12	36	VE	49119	0	0
29290	6	2018	12	37	VE	49120	0	0
29291	6	2018	12	38	VE	49124	0	0
29292	6	2018	12	39	VE	49088	0	0
29293	6	2018	12	40	VE	49300	0	0
29294	2	2018	12	73	VE	49528	0	0
29295	2	2018	12	74	VE	49529	0	0
29296	2	2018	12	75	VE	49530	0	0
29297	2	2018	12	76	VE	49531	0	0
29298	2	2018	12	77	VE	49532	0	0
29299	2	2018	12	78	VE	49533	0	0
29300	2	2018	12	79	VE	49534	0	0
29301	2	2018	12	80	VE	49541	0	0
29302	6	2018	12	41	VE	49487	0	0
29303	6	2018	12	42	VE	49554	0	0
29304	6	2018	12	43	VE	49556	0	0
29305	6	2018	12	44	VE	49557	0	0
29306	6	2018	12	45	VE	49559	0	0
29307	6	2018	12	46	VE	49569	0	0
29308	6	2018	12	47	VE	49624	0	0
29309	6	2018	12	48	VE	49625	0	0
29310	6	2018	12	49	VE	49637	0	0
29311	6	2018	12	50	VE	49653	0	0
29312	6	2018	12	51	VE	49660	0	0
29313	6	2018	12	52	VE	49662	0	0
29314	6	2018	12	53	VE	49663	0	0
29315	6	2018	12	54	VE	49665	0	0
29316	6	2018	12	55	VE	49666	0	0
29317	6	2018	12	56	VE	49668	0	0
29318	6	2018	12	57	VE	49671	0	0
29319	6	2018	12	58	VE	49673	0	0
29320	2	2018	12	81	VE	49706	0	0
29321	2	2018	12	82	VE	49737	0	0
29322	2	2018	12	83	VE	49772	0	0
29323	2	2018	12	84	VE	49773	0	0
29324	2	2018	12	85	VE	49774	0	0
29325	2	2018	12	86	VE	49775	0	0
29326	2	2018	12	87	VE	49776	0	0
29327	6	2018	12	59	VE	49769	0	0
29328	6	2018	12	60	VE	49808	0	0
29329	6	2018	12	61	VE	49809	0	0
29330	6	2018	12	62	VE	49835	0	0
29331	6	2018	12	63	VE	49875	0	0
29332	6	2018	12	64	VE	49876	0	0
29333	6	2018	12	65	VE	49877	0	0
29334	6	2018	12	66	VE	49872	0	0
29335	6	2018	12	67	VE	49873	0	0
29336	6	2018	12	68	VE	49874	0	0
29337	6	2018	12	69	VE	49902	0	0
29338	6	2018	12	70	VE	49924	0	0
29339	6	2018	12	71	VE	49926	0	0
29340	6	2018	12	72	VE	49932	0	0
29341	6	2018	12	73	VE	49933	0	0
29342	2	2018	12	88	VE	49987	0	0
29343	2	2018	12	89	VE	49988	0	0
29344	6	2018	12	74	VE	49980	0	0
29345	6	2018	12	75	VE	49992	0	0
29346	6	2018	12	76	VE	50011	0	0
29347	6	2018	12	77	VE	50012	0	0
29348	1	2018	12	46	VE	48966	0	0
29349	1	2018	12	47	VE	48995	0	0
29350	1	2018	12	48	VE	48997	0	0
29351	1	2018	12	49	VE	48968	0	0
29352	1	2018	12	50	VE	48999	0	0
29353	1	2018	12	51	VE	48958	0	0
29354	1	2018	12	52	VE	48998	0	0
29355	1	2018	12	53	VE	48973	0	0
29356	1	2018	12	54	VE	48993	0	0
29357	1	2018	12	55	VE	48949	0	0
29358	1	2018	12	56	VE	48950	0	0
29359	1	2018	12	57	VE	48951	0	0
29360	1	2018	12	58	VE	48952	0	0
29361	1	2018	12	59	VE	48964	0	0
29362	1	2018	12	60	VE	48987	0	0
29363	1	2018	12	61	VE	48996	0	0
29364	1	2018	12	62	VE	49007	0	0
29365	1	2018	12	63	VE	48954	0	0
29366	1	2018	12	64	VE	48955	0	0
29367	1	2018	12	65	VE	48961	0	0
29368	1	2018	12	66	VE	49001	0	0
29369	1	2018	12	67	VE	49005	0	0
29370	1	2018	12	68	VE	48992	0	0
29371	1	2018	12	69	VE	48994	0	0
29372	1	2018	12	70	VE	49002	0	0
29373	1	2018	12	71	VE	49004	0	0
29374	1	2018	12	72	VE	48972	0	0
29375	1	2018	12	73	VE	48988	0	0
29376	1	2018	12	74	VE	48986	0	0
29377	1	2018	12	75	VE	49011	0	0
29378	1	2018	12	76	VE	49027	0	0
29379	1	2018	12	77	VE	49029	0	0
29380	1	2018	12	78	VE	49030	0	0
29381	1	2018	12	79	VE	49037	0	0
29382	1	2018	12	80	VE	49054	0	0
29383	1	2018	12	81	VE	49072	0	0
29384	1	2018	12	82	VE	49018	0	0
29385	1	2018	12	83	VE	49038	0	0
29386	1	2018	12	84	VE	49063	0	0
29387	1	2018	12	85	VE	49055	0	0
29388	1	2018	12	86	VE	49009	0	0
29389	1	2018	12	87	VE	49034	0	0
29390	1	2018	12	88	VE	49046	0	0
29391	1	2018	12	89	VE	49010	0	0
29392	1	2018	12	90	VE	49032	0	0
29393	1	2018	12	91	VE	49035	0	0
29394	1	2018	12	92	VE	49039	0	0
29395	1	2018	12	93	VE	49042	0	0
29396	1	2018	12	94	VE	49074	0	0
29397	1	2018	12	95	VE	49075	0	0
29398	1	2018	12	96	VE	49026	0	0
29399	1	2018	12	97	VE	49058	0	0
29400	1	2018	12	98	VE	49068	0	0
29401	1	2018	12	99	VE	49086	0	0
29402	1	2018	12	100	VE	49095	0	0
29403	1	2018	12	101	VE	49114	0	0
29404	1	2018	12	102	VE	49128	0	0
29405	1	2018	12	103	VE	49129	0	0
29406	1	2018	12	104	VE	49127	0	0
29407	1	2018	12	105	VE	49135	0	0
29408	1	2018	12	106	VE	49137	0	0
29409	1	2018	12	107	VE	49096	0	0
29410	1	2018	12	108	VE	49081	0	0
29411	1	2018	12	109	VE	49094	0	0
29412	1	2018	12	110	VE	49101	0	0
29413	1	2018	12	111	VE	49133	0	0
29414	1	2018	12	112	VE	49077	0	0
29415	1	2018	12	113	VE	49078	0	0
29416	1	2018	12	114	VE	49100	0	0
29417	1	2018	12	115	VE	49139	0	0
29418	1	2018	12	116	VE	49082	0	0
29419	1	2018	12	117	VE	49093	0	0
29420	1	2018	12	118	VE	49102	0	0
29421	1	2018	12	119	VE	49107	0	0
29422	1	2018	12	120	VE	49117	0	0
29423	1	2018	12	121	VE	49118	0	0
29424	1	2018	12	122	VE	49163	0	0
29425	1	2018	12	123	VE	49169	0	0
29426	1	2018	12	124	VE	49173	0	0
29427	1	2018	12	125	VE	49152	0	0
29428	1	2018	12	126	VE	49181	0	0
29429	1	2018	12	127	VE	49157	0	0
29430	1	2018	12	128	VE	49161	0	0
29431	1	2018	12	129	VE	49141	0	0
29432	1	2018	12	130	VE	49142	0	0
29433	1	2018	12	131	VE	49143	0	0
29434	1	2018	12	132	VE	49164	0	0
29435	1	2018	12	133	VE	49144	0	0
29436	1	2018	12	134	VE	49182	0	0
29437	1	2018	12	135	VE	49187	0	0
29438	1	2018	12	136	VE	49166	0	0
29439	1	2018	12	137	VE	49205	0	0
29440	1	2018	12	138	VE	49207	0	0
29441	1	2018	12	139	VE	49215	0	0
29442	1	2018	12	140	VE	49216	0	0
29443	1	2018	12	141	VE	49229	0	0
29444	1	2018	12	142	VE	49233	0	0
29445	1	2018	12	143	VE	49235	0	0
29446	1	2018	12	144	VE	49238	0	0
29447	1	2018	12	145	VE	49240	0	0
29448	1	2018	12	146	VE	49243	0	0
29449	1	2018	12	147	VE	49246	0	0
29450	1	2018	12	148	VE	49258	0	0
29451	1	2018	12	149	VE	49259	0	0
29452	1	2018	12	150	VE	49267	0	0
29453	1	2018	12	151	VE	49275	0	0
29454	1	2018	12	152	VE	49271	0	0
29455	1	2018	12	153	VE	49270	0	0
29456	1	2018	12	154	VE	49223	0	0
29457	1	2018	12	155	VE	49264	0	0
29458	1	2018	12	156	VE	49268	0	0
29459	1	2018	12	157	VE	49274	0	0
29460	1	2018	12	158	VE	49284	0	0
29461	1	2018	12	159	VE	49208	0	0
29462	1	2018	12	160	VE	49191	0	0
29463	1	2018	12	161	VE	49192	0	0
29464	1	2018	12	162	VE	49193	0	0
29465	1	2018	12	163	VE	49194	0	0
29466	1	2018	12	164	VE	49195	0	0
29467	1	2018	12	165	VE	49196	0	0
29468	1	2018	12	166	VE	49197	0	0
29469	1	2018	12	167	VE	49198	0	0
29470	1	2018	12	168	VE	49200	0	0
29471	1	2018	12	169	VE	49227	0	0
29472	1	2018	12	170	VE	49231	0	0
29473	1	2018	12	171	VE	49232	0	0
29474	1	2018	12	172	VE	49269	0	0
29475	1	2018	12	173	VE	49286	0	0
29476	1	2018	12	174	VE	49209	0	0
29477	1	2018	12	175	VE	49210	0	0
29478	1	2018	12	176	VE	49212	0	0
29479	1	2018	12	177	VE	49214	0	0
29480	1	2018	12	178	VE	49217	0	0
29481	1	2018	12	179	VE	49239	0	0
29482	1	2018	12	180	VE	49244	0	0
29483	1	2018	12	181	VE	49254	0	0
29484	1	2018	12	182	VE	49257	0	0
29485	1	2018	12	183	VE	49265	0	0
29486	1	2018	12	184	VE	49273	0	0
29487	1	2018	12	185	VE	49278	0	0
29488	1	2018	12	186	VE	49282	0	0
29489	1	2018	12	187	VE	49213	0	0
29490	1	2018	12	188	VE	49230	0	0
29491	1	2018	12	189	VE	49296	0	0
29492	1	2018	12	190	VE	49297	0	0
29493	1	2018	12	191	VE	49310	0	0
29494	1	2018	12	192	VE	49311	0	0
29495	1	2018	12	193	VE	49312	0	0
29496	1	2018	12	194	VE	49318	0	0
29497	1	2018	12	195	VE	49317	0	0
29498	1	2018	12	196	VE	49322	0	0
29499	1	2018	12	197	VE	49319	0	0
29500	1	2018	12	198	VE	49294	0	0
29501	1	2018	12	199	VE	49301	0	0
29502	1	2018	12	200	VE	49330	0	0
29503	1	2018	12	201	VE	49333	0	0
29504	1	2018	12	202	VE	49314	0	0
29505	1	2018	12	203	VE	49326	0	0
29506	1	2018	12	204	VE	49327	0	0
29507	1	2018	12	205	VE	49329	0	0
29508	1	2018	12	206	VE	49289	0	0
29509	1	2018	12	207	VE	49290	0	0
29510	1	2018	12	208	VE	49291	0	0
29511	1	2018	12	209	VE	49313	0	0
29512	1	2018	12	210	VE	49292	0	0
29513	1	2018	12	211	VE	49293	0	0
29514	1	2018	12	212	VE	49309	0	0
29515	1	2018	12	213	VE	49328	0	0
29516	1	2018	12	214	VE	49331	0	0
29517	1	2018	12	215	VE	49332	0	0
29518	1	2018	12	216	VE	49336	0	0
29519	1	2018	12	217	VE	49341	0	0
29520	1	2018	12	218	VE	49345	0	0
29521	1	2018	12	219	VE	49353	0	0
29522	1	2018	12	220	VE	49364	0	0
29523	1	2018	12	221	VE	49365	0	0
29524	1	2018	12	222	VE	49378	0	0
29525	1	2018	12	223	VE	49340	0	0
29526	1	2018	12	224	VE	49349	0	0
29527	1	2018	12	225	VE	49347	0	0
29528	1	2018	12	226	VE	49361	0	0
29529	1	2018	12	227	VE	49362	0	0
29530	1	2018	12	228	VE	49363	0	0
29531	1	2018	12	229	VE	49346	0	0
29532	1	2018	12	230	VE	49338	0	0
29533	1	2018	12	231	VE	49354	0	0
29534	1	2018	12	232	VE	49356	0	0
29535	1	2018	12	233	VE	49359	0	0
29536	1	2018	12	234	VE	49373	0	0
29537	1	2018	12	235	VE	49376	0	0
29538	1	2018	12	236	VE	49377	0	0
29539	1	2018	12	237	VE	49379	0	0
29540	1	2018	12	238	VE	49374	0	0
29541	1	2018	12	239	VE	49339	0	0
29542	1	2018	12	240	VE	49350	0	0
29543	1	2018	12	241	VE	49360	0	0
29544	1	2018	12	242	VE	49369	0	0
29545	1	2018	12	243	VE	49371	0	0
29546	1	2018	12	244	VE	49372	0	0
29547	1	2018	12	245	VE	49380	0	0
29548	1	2018	12	246	VE	49382	0	0
29549	1	2018	12	247	VE	49383	0	0
29550	1	2018	12	248	VE	49389	0	0
29551	1	2018	12	249	VE	49391	0	0
29552	1	2018	12	250	VE	49393	0	0
29553	1	2018	12	251	VE	49410	0	0
29554	1	2018	12	252	VE	49411	0	0
29555	1	2018	12	253	VE	49413	0	0
29556	1	2018	12	254	VE	49414	0	0
29557	1	2018	12	255	VE	49427	0	0
29558	1	2018	12	256	VE	49431	0	0
29559	1	2018	12	257	VE	49435	0	0
29560	1	2018	12	258	VE	49432	0	0
29561	1	2018	12	259	VE	49398	0	0
29562	1	2018	12	260	VE	49399	0	0
29563	1	2018	12	261	VE	49400	0	0
29564	1	2018	12	262	VE	49401	0	0
29565	1	2018	12	263	VE	49412	0	0
29566	1	2018	12	264	VE	49418	0	0
29567	1	2018	12	265	VE	49436	0	0
29568	1	2018	12	266	VE	49384	0	0
29569	1	2018	12	267	VE	49385	0	0
29570	1	2018	12	268	VE	49386	0	0
29571	1	2018	12	269	VE	49405	0	0
29572	1	2018	12	270	VE	49424	0	0
29573	1	2018	12	271	VE	49426	0	0
29574	1	2018	12	272	VE	49433	0	0
29575	1	2018	12	273	VE	49437	0	0
29576	1	2018	12	274	VE	49438	0	0
29577	1	2018	12	275	VE	49387	0	0
29578	1	2018	12	276	VE	49422	0	0
29579	1	2018	12	277	VE	49460	0	0
29580	1	2018	12	278	VE	49463	0	0
29581	1	2018	12	279	VE	49464	0	0
29582	1	2018	12	280	VE	49467	0	0
29583	1	2018	12	281	VE	49468	0	0
29584	1	2018	12	282	VE	49470	0	0
29585	1	2018	12	283	VE	49474	0	0
29586	1	2018	12	284	VE	49455	0	0
29587	1	2018	12	285	VE	49476	0	0
29588	1	2018	12	286	VE	49462	0	0
29589	1	2018	12	287	VE	49465	0	0
29590	1	2018	12	288	VE	49454	0	0
29591	1	2018	12	289	VE	49457	0	0
29592	1	2018	12	290	VE	49475	0	0
29593	1	2018	12	291	VE	49466	0	0
29594	1	2018	12	292	VE	49443	0	0
29595	1	2018	12	293	VE	49444	0	0
29596	1	2018	12	294	VE	49448	0	0
29597	1	2018	12	295	VE	49450	0	0
29598	1	2018	12	296	VE	49477	0	0
29599	1	2018	12	297	VE	49479	0	0
29600	1	2018	12	298	VE	49440	0	0
29601	1	2018	12	299	VE	49441	0	0
29602	1	2018	12	300	VE	49449	0	0
29603	1	2018	12	301	VE	49453	0	0
29604	1	2018	12	302	VE	49456	0	0
29605	1	2018	12	303	VE	49478	0	0
29606	1	2018	12	304	VE	49458	0	0
29607	1	2018	12	305	VE	49489	0	0
29608	1	2018	12	306	VE	49490	0	0
29609	1	2018	12	307	VE	49503	0	0
29610	1	2018	12	308	VE	49505	0	0
29611	1	2018	12	309	VE	49481	0	0
29612	1	2018	12	310	VE	49483	0	0
29613	1	2018	12	311	VE	49497	0	0
29614	1	2018	12	312	VE	49501	0	0
29615	1	2018	12	313	VE	49508	0	0
29616	1	2018	12	314	VE	49494	0	0
29617	1	2018	12	315	VE	49509	0	0
29618	1	2018	12	316	VE	49480	0	0
29619	1	2018	12	317	VE	49485	0	0
29620	1	2018	12	318	VE	49486	0	0
29621	1	2018	12	319	VE	49488	0	0
29622	1	2018	12	320	VE	49495	0	0
29623	1	2018	12	321	VE	49499	0	0
29624	1	2018	12	322	VE	49482	0	0
29625	1	2018	12	323	VE	49521	0	0
29626	1	2018	12	324	VE	49523	0	0
29627	1	2018	12	325	VE	49526	0	0
29628	1	2018	12	326	VE	49542	0	0
29629	1	2018	12	327	VE	49545	0	0
29630	1	2018	12	328	VE	49547	0	0
29631	1	2018	12	329	VE	49548	0	0
29632	1	2018	12	330	VE	49517	0	0
29633	1	2018	12	331	VE	49537	0	0
29634	1	2018	12	332	VE	49540	0	0
29635	1	2018	12	333	VE	49552	0	0
29636	1	2018	12	334	VE	49562	0	0
29637	1	2018	12	335	VE	49563	0	0
29638	1	2018	12	336	VE	49570	0	0
29639	1	2018	12	337	VE	49553	0	0
29640	1	2018	12	338	VE	49567	0	0
29641	1	2018	12	339	VE	49510	0	0
29642	1	2018	12	340	VE	49511	0	0
29643	1	2018	12	341	VE	49512	0	0
29644	1	2018	12	342	VE	49525	0	0
29645	1	2018	12	343	VE	49538	0	0
29646	1	2018	12	344	VE	49539	0	0
29647	1	2018	12	345	VE	49546	0	0
29648	1	2018	12	346	VE	49566	0	0
29649	1	2018	12	347	VE	49516	0	0
29650	1	2018	12	348	VE	49518	0	0
29651	1	2018	12	349	VE	49544	0	0
29652	1	2018	12	350	VE	49561	0	0
29653	1	2018	12	351	VE	49565	0	0
29654	1	2018	12	352	VE	49568	0	0
29655	1	2018	12	353	VE	49696	0	0
29656	1	2018	12	354	VE	49513	0	0
29657	1	2018	12	355	VE	49514	0	0
29658	1	2018	12	356	VE	49520	0	0
29659	1	2018	12	357	VE	49549	0	0
29660	1	2018	12	358	VE	49558	0	0
29661	1	2018	12	359	VE	49580	0	0
29662	1	2018	12	360	VE	49585	0	0
29663	1	2018	12	361	VE	49588	0	0
29664	1	2018	12	362	VE	49611	0	0
29665	1	2018	12	363	VE	49571	0	0
29666	1	2018	12	364	VE	49572	0	0
29667	1	2018	12	365	VE	49591	0	0
29668	1	2018	12	366	VE	49593	0	0
29669	1	2018	12	367	VE	49595	0	0
29670	1	2018	12	368	VE	49597	0	0
29671	1	2018	12	369	VE	49606	0	0
29672	1	2018	12	370	VE	49582	0	0
29673	1	2018	12	371	VE	49612	0	0
29674	1	2018	12	372	VE	49573	0	0
29675	1	2018	12	373	VE	49590	0	0
29676	1	2018	12	374	VE	49609	0	0
29677	1	2018	12	375	VE	49619	0	0
29678	1	2018	12	376	VE	49621	0	0
29679	1	2018	12	377	VE	49626	0	0
29680	1	2018	12	378	VE	49634	0	0
29681	1	2018	12	379	VE	49635	0	0
29682	1	2018	12	380	VE	49669	0	0
29683	1	2018	12	381	VE	49670	0	0
29684	1	2018	12	382	VE	49618	0	0
29685	1	2018	12	383	VE	49627	0	0
29686	1	2018	12	384	VE	49632	0	0
29687	1	2018	12	385	VE	49641	0	0
29688	1	2018	12	386	VE	49667	0	0
29689	1	2018	12	387	VE	49628	0	0
29690	1	2018	12	388	VE	49613	0	0
29691	1	2018	12	389	VE	49614	0	0
29692	1	2018	12	390	VE	49615	0	0
29693	1	2018	12	391	VE	49616	0	0
29694	1	2018	12	392	VE	49617	0	0
29695	1	2018	12	393	VE	49648	0	0
29696	1	2018	12	394	VE	49652	0	0
29697	1	2018	12	395	VE	49657	0	0
29698	1	2018	12	396	VE	49622	0	0
29699	1	2018	12	397	VE	49639	0	0
29700	1	2018	12	398	VE	49656	0	0
29701	1	2018	12	399	VE	49661	0	0
29702	1	2018	12	400	VE	49672	0	0
29703	1	2018	12	401	VE	49674	0	0
29704	1	2018	12	402	VE	49638	0	0
29705	1	2018	12	403	VE	49640	0	0
29706	1	2018	12	404	VE	49643	0	0
29707	1	2018	12	405	VE	49644	0	0
29708	1	2018	12	406	VE	49646	0	0
29709	1	2018	12	407	VE	49650	0	0
29710	1	2018	12	408	VE	49636	0	0
29711	1	2018	12	409	VE	49649	0	0
29712	1	2018	12	410	VE	49664	0	0
29713	1	2018	12	411	VE	49682	0	0
29714	1	2018	12	412	VE	49707	0	0
29715	1	2018	12	413	VE	49715	0	0
29716	1	2018	12	414	VE	49716	0	0
29717	1	2018	12	415	VE	49712	0	0
29718	1	2018	12	416	VE	49697	0	0
29719	1	2018	12	417	VE	49678	0	0
29720	1	2018	12	418	VE	49701	0	0
29721	1	2018	12	419	VE	49704	0	0
29722	1	2018	12	420	VE	49675	0	0
29723	1	2018	12	421	VE	49686	0	0
29724	1	2018	12	422	VE	49714	0	0
29725	1	2018	12	423	VE	49717	0	0
29726	1	2018	12	424	VE	49718	0	0
29727	1	2018	12	425	VE	49677	0	0
29728	1	2018	12	426	VE	49687	0	0
29729	1	2018	12	427	VE	49688	0	0
29730	1	2018	12	428	VE	49708	0	0
29731	1	2018	12	429	VE	49709	0	0
29732	1	2018	12	430	VE	49719	0	0
29733	1	2018	12	431	VE	49689	0	0
29734	1	2018	12	432	VE	49695	0	0
29735	1	2018	12	433	VE	49685	0	0
29736	1	2018	12	434	VE	49698	0	0
29737	1	2018	12	435	VE	49702	0	0
29738	1	2018	12	436	VE	49710	0	0
29739	1	2018	12	437	VE	49711	0	0
29740	1	2018	12	438	VE	49728	0	0
29741	1	2018	12	439	VE	49729	0	0
29742	1	2018	12	440	VE	49738	0	0
29743	1	2018	12	441	VE	49745	0	0
29744	1	2018	12	442	VE	49748	0	0
29745	1	2018	12	443	VE	49753	0	0
29746	1	2018	12	444	VE	49762	0	0
29747	1	2018	12	445	VE	49771	0	0
29748	1	2018	12	446	VE	49752	0	0
29749	1	2018	12	447	VE	49727	0	0
29750	1	2018	12	448	VE	49735	0	0
29751	1	2018	12	449	VE	49741	0	0
29752	1	2018	12	450	VE	49755	0	0
29753	1	2018	12	451	VE	49739	0	0
29754	1	2018	12	452	VE	49768	0	0
29755	1	2018	12	453	VE	49724	0	0
29756	1	2018	12	454	VE	49725	0	0
29757	1	2018	12	455	VE	49726	0	0
29758	1	2018	12	456	VE	49730	0	0
29759	1	2018	12	457	VE	49734	0	0
29760	1	2018	12	458	VE	49743	0	0
29761	1	2018	12	459	VE	49754	0	0
29762	1	2018	12	460	VE	49756	0	0
29763	1	2018	12	461	VE	49757	0	0
29764	1	2018	12	462	VE	49765	0	0
29765	1	2018	12	463	VE	49744	0	0
29766	1	2018	12	464	VE	49747	0	0
29767	1	2018	12	465	VE	49749	0	0
29768	1	2018	12	466	VE	49750	0	0
29769	1	2018	12	467	VE	49767	0	0
29770	1	2018	12	468	VE	49733	0	0
29771	1	2018	12	469	VE	49766	0	0
29772	1	2018	12	470	VE	49783	0	0
29773	1	2018	12	471	VE	49786	0	0
29774	1	2018	12	472	VE	49797	0	0
29775	1	2018	12	473	VE	49800	0	0
29776	1	2018	12	474	VE	49806	0	0
29777	1	2018	12	475	VE	49792	0	0
29778	1	2018	12	476	VE	49778	0	0
29779	1	2018	12	477	VE	49780	0	0
29780	1	2018	12	478	VE	49781	0	0
29781	1	2018	12	479	VE	49785	0	0
29782	1	2018	12	480	VE	49795	0	0
29783	1	2018	12	481	VE	49796	0	0
29784	1	2018	12	482	VE	49807	0	0
29785	1	2018	12	483	VE	49788	0	0
29786	1	2018	12	484	VE	49777	0	0
29787	1	2018	12	485	VE	49799	0	0
29788	1	2018	12	486	VE	49801	0	0
29789	1	2018	12	487	VE	49805	0	0
29790	1	2018	12	488	VE	49816	0	0
29791	1	2018	12	489	VE	49830	0	0
29792	1	2018	12	490	VE	49836	0	0
29793	1	2018	12	491	VE	49842	0	0
29794	1	2018	12	492	VE	49815	0	0
29795	1	2018	12	493	VE	49826	0	0
29796	1	2018	12	494	VE	49821	0	0
29797	1	2018	12	495	VE	49829	0	0
29798	1	2018	12	496	VE	49834	0	0
29799	1	2018	12	497	VE	49812	0	0
29800	1	2018	12	498	VE	49820	0	0
29801	1	2018	12	499	VE	49828	0	0
29802	1	2018	12	500	VE	49831	0	0
29803	1	2018	12	501	VE	49837	0	0
29804	1	2018	12	502	VE	49840	0	0
29805	1	2018	12	503	VE	49841	0	0
29806	1	2018	12	504	VE	49819	0	0
29807	1	2018	12	505	VE	49827	0	0
29808	1	2018	12	506	VE	49855	0	0
29809	1	2018	12	507	VE	49857	0	0
29810	1	2018	12	508	VE	49862	0	0
29811	1	2018	12	509	VE	49865	0	0
29812	1	2018	12	510	VE	49868	0	0
29813	1	2018	12	511	VE	49891	0	0
29814	1	2018	12	512	VE	49894	0	0
29815	1	2018	12	513	VE	49897	0	0
29816	1	2018	12	514	VE	49899	0	0
29817	1	2018	12	515	VE	49853	0	0
29818	1	2018	12	516	VE	49864	0	0
29819	1	2018	12	517	VE	49871	0	0
29820	1	2018	12	518	VE	49892	0	0
29821	1	2018	12	519	VE	49903	0	0
29822	1	2018	12	520	VE	49852	0	0
29823	1	2018	12	521	VE	49843	0	0
29824	1	2018	12	522	VE	49844	0	0
29825	1	2018	12	523	VE	49845	0	0
29826	1	2018	12	524	VE	49846	0	0
29827	1	2018	12	525	VE	49847	0	0
29828	1	2018	12	526	VE	49849	0	0
29829	1	2018	12	527	VE	49856	0	0
29830	1	2018	12	528	VE	49896	0	0
29831	1	2018	12	529	VE	49848	0	0
29832	1	2018	12	530	VE	49850	0	0
29833	1	2018	12	531	VE	49854	0	0
29834	1	2018	12	532	VE	49859	0	0
29835	1	2018	12	533	VE	49863	0	0
29836	1	2018	12	534	VE	49866	0	0
29837	1	2018	12	535	VE	49870	0	0
29838	1	2018	12	536	VE	49881	0	0
29839	1	2018	12	537	VE	49890	0	0
29840	1	2018	12	538	VE	49895	0	0
29841	1	2018	12	539	VE	49867	0	0
29842	1	2018	12	540	VE	49869	0	0
29843	1	2018	12	541	VE	49858	0	0
29844	1	2018	12	542	VE	49860	0	0
29845	1	2018	12	543	VE	49878	0	0
29846	1	2018	12	544	VE	49886	0	0
29847	1	2018	12	545	VE	49893	0	0
29848	1	2018	12	546	VE	49901	0	0
29849	1	2018	12	547	VE	49916	0	0
29850	1	2018	12	548	VE	49917	0	0
29851	1	2018	12	549	VE	49918	0	0
29852	1	2018	12	550	VE	49919	0	0
29853	1	2018	12	551	VE	49921	0	0
29854	1	2018	12	552	VE	49936	0	0
29855	1	2018	12	553	VE	49943	0	0
29856	1	2018	12	554	VE	49949	0	0
29857	1	2018	12	555	VE	49913	0	0
29858	1	2018	12	556	VE	49920	0	0
29859	1	2018	12	557	VE	49922	0	0
29860	1	2018	12	558	VE	49931	0	0
29861	1	2018	12	559	VE	49934	0	0
29862	1	2018	12	560	VE	49944	0	0
29863	1	2018	12	561	VE	49904	0	0
29864	1	2018	12	562	VE	49905	0	0
29865	1	2018	12	563	VE	49907	0	0
29866	1	2018	12	564	VE	49908	0	0
29867	1	2018	12	565	VE	49909	0	0
29868	1	2018	12	566	VE	49911	0	0
29869	1	2018	12	567	VE	49915	0	0
29870	1	2018	12	568	VE	49946	0	0
29871	1	2018	12	569	VE	49950	0	0
29872	1	2018	12	570	VE	49906	0	0
29873	1	2018	12	571	VE	49923	0	0
29874	1	2018	12	572	VE	49927	0	0
29875	1	2018	12	573	VE	49935	0	0
29876	1	2018	12	574	VE	49937	0	0
29877	1	2018	12	575	VE	49942	0	0
29878	1	2018	12	576	VE	49910	0	0
29879	1	2018	12	577	VE	49914	0	0
29880	1	2018	12	578	VE	49930	0	0
29881	1	2018	12	579	VE	49945	0	0
29882	1	2018	12	580	VE	49947	0	0
29883	1	2018	12	581	VE	49967	0	0
29884	1	2018	12	582	VE	49973	0	0
29885	1	2018	12	583	VE	49981	0	0
29886	1	2018	12	584	VE	49986	0	0
29887	1	2018	12	585	VE	49990	0	0
29888	1	2018	12	586	VE	49969	0	0
29889	1	2018	12	587	VE	49953	0	0
29890	1	2018	12	588	VE	49957	0	0
29891	1	2018	12	589	VE	49962	0	0
29892	1	2018	12	590	VE	49965	0	0
29893	1	2018	12	591	VE	49971	0	0
29894	1	2018	12	592	VE	49976	0	0
29895	1	2018	12	593	VE	49978	0	0
29896	1	2018	12	594	VE	49952	0	0
29897	1	2018	12	595	VE	49989	0	0
29898	1	2018	12	596	VE	49951	0	0
29899	1	2018	12	597	VE	49954	0	0
29900	1	2018	12	598	VE	49959	0	0
29901	1	2018	12	599	VE	49970	0	0
29902	1	2018	12	600	VE	49977	0	0
29903	1	2018	12	601	VE	49963	0	0
29904	1	2018	12	602	VE	49974	0	0
29905	1	2018	12	603	VE	49982	0	0
29906	1	2018	12	604	VE	49983	0	0
29907	1	2018	12	605	VE	49958	0	0
29908	1	2018	12	606	VE	49972	0	0
29909	1	2018	12	607	VE	50002	0	0
29910	1	2018	12	608	VE	50005	0	0
29911	1	2018	12	609	VE	50006	0	0
29912	1	2018	12	610	VE	50009	0	0
29913	1	2018	12	611	VE	50016	0	0
29914	1	2018	12	612	VE	50017	0	0
29915	1	2018	12	613	VE	50018	0	0
29916	1	2018	12	614	VE	50010	0	0
29917	1	2018	12	615	VE	50007	0	0
29918	1	2018	12	616	VE	50019	0	0
29919	1	2018	12	617	VE	50003	0	0
29920	1	2018	12	618	VE	49993	0	0
29921	1	2018	12	619	VE	49994	0	0
29922	1	2018	12	620	VE	49995	0	0
29923	1	2018	12	621	VE	49996	0	0
29924	1	2018	12	622	VE	49997	0	0
29925	1	2018	12	623	VE	49998	0	0
29926	1	2018	12	624	VE	50013	0	0
29927	1	2018	12	625	VE	50014	0	0
29928	1	2018	12	626	VE	50021	0	0
29929	1	2018	12	627	VE	50025	0	0
29930	1	2018	12	628	VE	50044	0	0
29931	1	2018	12	629	VE	50026	0	0
29932	1	2018	12	630	VE	50037	0	0
29933	1	2018	12	631	VE	50030	0	0
29934	1	2018	12	632	VE	50033	0	0
29935	1	2018	12	633	VE	50034	0	0
29936	1	2018	12	634	VE	50022	0	0
29937	1	2018	12	635	VE	50023	0	0
29938	1	2018	12	636	VE	50024	0	0
29939	1	2018	12	637	VE	50027	0	0
29940	1	2018	12	638	VE	50029	0	0
29941	1	2018	12	639	VE	50045	0	0
29942	1	2018	12	640	VE	50032	0	0
29943	1	2018	12	641	VE	50313	0	0
29944	1	2018	12	642	VE	50035	0	0
29945	1	2018	12	643	VE	50036	0	0
29946	1	2018	12	644	VE	50038	0	0
29947	1	2018	12	645	VE	50039	0	0
29948	1	2018	12	646	VE	50041	0	0
29949	3	2018	12	1	VE	48865	0	0
29950	3	2018	12	2	VE	48834	0	0
29951	3	2018	12	3	VE	48835	0	0
29952	3	2018	12	4	VE	48837	0	0
29953	3	2018	12	5	VE	48840	0	0
29954	3	2018	12	6	VE	48842	0	0
29955	3	2018	12	7	VE	48843	0	0
29956	3	2018	12	8	VE	48846	0	0
29957	3	2018	12	9	VE	48848	0	0
29958	3	2018	12	10	VE	48844	0	0
29959	3	2018	12	11	VE	48858	0	0
29960	3	2018	12	12	VE	48860	0	0
29961	3	2018	12	13	VE	48836	0	0
29962	3	2018	12	14	VE	48849	0	0
29963	3	2018	12	15	VE	48859	0	0
29964	3	2018	12	16	VE	48853	0	0
29965	3	2018	12	17	VE	48854	0	0
29966	3	2018	12	18	VE	48855	0	0
29967	3	2018	12	19	VE	48873	0	0
29968	3	2018	12	20	VE	48874	0	0
29969	3	2018	12	21	VE	48872	0	0
29970	3	2018	12	22	VE	48882	0	0
29971	3	2018	12	23	VE	48884	0	0
29972	3	2018	12	24	VE	48892	0	0
29973	3	2018	12	25	VE	48906	0	0
29974	3	2018	12	26	VE	48916	0	0
29975	3	2018	12	27	VE	48920	0	0
29976	3	2018	12	28	VE	48922	0	0
29977	3	2018	12	29	VE	48929	0	0
29978	3	2018	12	30	VE	48914	0	0
29979	3	2018	12	31	VE	48915	0	0
29980	3	2018	12	32	VE	48931	0	0
29981	3	2018	12	33	VE	48932	0	0
29982	3	2018	12	34	VE	48943	0	0
29983	3	2018	12	35	VE	48945	0	0
29984	3	2018	12	36	VE	48947	0	0
29985	3	2018	12	37	VE	48948	0	0
29986	3	2018	12	38	VE	48956	0	0
29987	3	2018	12	39	VE	48957	0	0
29988	3	2018	12	40	VE	48959	0	0
29989	3	2018	12	41	VE	48969	0	0
29990	3	2018	12	42	VE	48970	0	0
29991	3	2018	12	43	VE	48980	0	0
29992	3	2018	12	44	VE	48981	0	0
29993	3	2018	12	45	VE	48982	0	0
29994	3	2018	12	46	VE	48991	0	0
29995	3	2018	12	47	VE	48971	0	0
29996	3	2018	12	48	VE	48983	0	0
29997	3	2018	12	49	VE	48967	0	0
29998	3	2018	12	50	VE	48960	0	0
29999	3	2018	12	51	VE	48963	0	0
30000	3	2018	12	52	VE	48965	0	0
30001	3	2018	12	53	VE	48990	0	0
30002	3	2018	12	54	VE	48989	0	0
30003	3	2018	12	55	VE	49019	0	0
30004	3	2018	12	56	VE	49060	0	0
30005	3	2018	12	57	VE	49020	0	0
30006	3	2018	12	58	VE	49023	0	0
30007	3	2018	12	59	VE	49024	0	0
30008	3	2018	12	60	VE	49025	0	0
30009	3	2018	12	61	VE	49051	0	0
30010	3	2018	12	62	VE	49053	0	0
30011	3	2018	12	63	VE	49056	0	0
30012	3	2018	12	64	VE	49065	0	0
30013	3	2018	12	65	VE	49066	0	0
30014	3	2018	12	66	VE	49013	0	0
30015	3	2018	12	67	VE	49028	0	0
30016	3	2018	12	68	VE	49057	0	0
30017	3	2018	12	69	VE	49033	0	0
30018	3	2018	12	70	VE	49059	0	0
30019	3	2018	12	71	VE	49061	0	0
30020	3	2018	12	72	VE	49062	0	0
30021	3	2018	12	73	VE	49076	0	0
30022	3	2018	12	74	VE	49021	0	0
30023	3	2018	12	75	VE	49022	0	0
30024	3	2018	12	76	VE	49067	0	0
30025	3	2018	12	77	VE	49069	0	0
30026	3	2018	12	78	VE	49071	0	0
30027	3	2018	12	79	VE	49070	0	0
30028	3	2018	12	80	VE	49073	0	0
30029	3	2018	12	81	VE	49084	0	0
30030	3	2018	12	82	VE	49090	0	0
30031	3	2018	12	83	VE	49079	0	0
30032	3	2018	12	84	VE	49080	0	0
30033	3	2018	12	85	VE	49083	0	0
30034	3	2018	12	86	VE	49087	0	0
30035	3	2018	12	87	VE	49104	0	0
30036	3	2018	12	88	VE	49105	0	0
30037	3	2018	12	89	VE	49111	0	0
30038	3	2018	12	90	VE	49113	0	0
30039	3	2018	12	91	VE	49122	0	0
30040	3	2018	12	92	VE	49121	0	0
30041	3	2018	12	93	VE	49116	0	0
30042	3	2018	12	94	VE	49110	0	0
30043	3	2018	12	95	VE	49138	0	0
30044	3	2018	12	96	VE	49115	0	0
30045	3	2018	12	97	VE	49123	0	0
30046	3	2018	12	98	VE	49125	0	0
30047	3	2018	12	99	VE	49126	0	0
30048	3	2018	12	100	VE	49140	0	0
30049	3	2018	12	101	VE	49145	0	0
30050	3	2018	12	102	VE	49146	0	0
30051	3	2018	12	103	VE	49148	0	0
30052	3	2018	12	104	VE	49149	0	0
30053	3	2018	12	105	VE	49150	0	0
30054	3	2018	12	106	VE	49151	0	0
30055	3	2018	12	107	VE	49153	0	0
30056	3	2018	12	108	VE	49154	0	0
30057	3	2018	12	109	VE	49165	0	0
30058	3	2018	12	110	VE	49174	0	0
30059	3	2018	12	111	VE	49184	0	0
30060	3	2018	12	112	VE	49156	0	0
30061	3	2018	12	113	VE	49159	0	0
30062	3	2018	12	114	VE	49162	0	0
30063	3	2018	12	115	VE	49170	0	0
30064	3	2018	12	116	VE	49178	0	0
30065	3	2018	12	117	VE	49179	0	0
30066	3	2018	12	118	VE	49175	0	0
30067	3	2018	12	119	VE	49176	0	0
30068	3	2018	12	120	VE	49186	0	0
30069	3	2018	12	121	VE	49188	0	0
30070	3	2018	12	122	VE	49189	0	0
30071	3	2018	12	123	VE	49190	0	0
30072	3	2018	12	124	VE	49171	0	0
30073	3	2018	12	125	VE	49172	0	0
30074	3	2018	12	126	VE	49180	0	0
30075	3	2018	12	127	VE	49185	0	0
30076	3	2018	12	128	VE	49218	0	0
30077	3	2018	12	129	VE	49281	0	0
30078	3	2018	12	130	VE	49199	0	0
30079	3	2018	12	131	VE	49201	0	0
30080	3	2018	12	132	VE	49202	0	0
30081	3	2018	12	133	VE	49203	0	0
30082	3	2018	12	134	VE	49204	0	0
30083	3	2018	12	135	VE	49206	0	0
30084	3	2018	12	136	VE	49211	0	0
30085	3	2018	12	137	VE	49226	0	0
30086	3	2018	12	138	VE	49236	0	0
30087	3	2018	12	139	VE	49242	0	0
30088	3	2018	12	140	VE	49247	0	0
30089	3	2018	12	141	VE	49263	0	0
30090	3	2018	12	142	VE	49272	0	0
30091	3	2018	12	143	VE	49277	0	0
30092	3	2018	12	144	VE	49219	0	0
30093	3	2018	12	145	VE	49220	0	0
30094	3	2018	12	146	VE	49221	0	0
30095	3	2018	12	147	VE	49283	0	0
30096	3	2018	12	148	VE	49222	0	0
30097	3	2018	12	149	VE	49228	0	0
30098	3	2018	12	150	VE	49256	0	0
30099	3	2018	12	151	VE	49260	0	0
30100	3	2018	12	152	VE	49285	0	0
30101	3	2018	12	153	VE	49241	0	0
30102	3	2018	12	154	VE	49245	0	0
30103	3	2018	12	155	VE	49276	0	0
30104	3	2018	12	156	VE	49279	0	0
30105	3	2018	12	157	VE	49280	0	0
30106	3	2018	12	158	VE	49287	0	0
30107	3	2018	12	159	VE	49288	0	0
30108	3	2018	12	160	VE	49295	0	0
30109	3	2018	12	161	VE	49302	0	0
30110	3	2018	12	162	VE	49305	0	0
30111	3	2018	12	163	VE	49306	0	0
30112	3	2018	12	164	VE	49298	0	0
30113	3	2018	12	165	VE	49299	0	0
30114	3	2018	12	166	VE	49303	0	0
30115	3	2018	12	167	VE	49307	0	0
30116	3	2018	12	168	VE	49308	0	0
30117	3	2018	12	169	VE	49315	0	0
30118	3	2018	12	170	VE	49335	0	0
30119	3	2018	12	171	VE	49337	0	0
30120	3	2018	12	172	VE	49316	0	0
30121	3	2018	12	173	VE	49342	0	0
30122	3	2018	12	174	VE	49343	0	0
30123	3	2018	12	175	VE	49366	0	0
30124	3	2018	12	176	VE	49367	0	0
30125	3	2018	12	177	VE	49368	0	0
30126	3	2018	12	178	VE	49370	0	0
30127	3	2018	12	179	VE	49348	0	0
30128	3	2018	12	180	VE	49351	0	0
30129	3	2018	12	181	VE	49352	0	0
30130	3	2018	12	182	VE	49357	0	0
30131	3	2018	12	183	VE	49358	0	0
30132	3	2018	12	184	VE	49375	0	0
30133	3	2018	12	185	VE	49381	0	0
30134	3	2018	12	186	VE	49344	0	0
30135	3	2018	12	187	VE	49355	0	0
30136	3	2018	12	188	VE	49408	0	0
30137	3	2018	12	189	VE	49388	0	0
30138	3	2018	12	190	VE	49390	0	0
30139	3	2018	12	191	VE	49392	0	0
30140	3	2018	12	192	VE	49394	0	0
30141	3	2018	12	193	VE	49395	0	0
30142	3	2018	12	194	VE	49396	0	0
30143	3	2018	12	195	VE	49397	0	0
30144	3	2018	12	196	VE	49403	0	0
30145	3	2018	12	197	VE	49409	0	0
30146	3	2018	12	198	VE	49415	0	0
30147	3	2018	12	199	VE	49416	0	0
30148	3	2018	12	200	VE	49417	0	0
30149	3	2018	12	201	VE	49421	0	0
30150	3	2018	12	202	VE	49423	0	0
30151	3	2018	12	203	VE	49425	0	0
30152	3	2018	12	204	VE	49430	0	0
30153	3	2018	12	205	VE	49434	0	0
30154	3	2018	12	206	VE	49406	0	0
30155	3	2018	12	207	VE	49402	0	0
30156	3	2018	12	208	VE	49404	0	0
30157	3	2018	12	209	VE	49407	0	0
30158	3	2018	12	210	VE	49439	0	0
30159	3	2018	12	211	VE	49419	0	0
30160	3	2018	12	212	VE	49420	0	0
30161	3	2018	12	213	VE	49428	0	0
30162	3	2018	12	214	VE	49429	0	0
30163	3	2018	12	215	VE	49471	0	0
30164	3	2018	12	216	VE	49445	0	0
30165	3	2018	12	217	VE	49446	0	0
30166	3	2018	12	218	VE	49447	0	0
30167	3	2018	12	219	VE	49451	0	0
30168	3	2018	12	220	VE	49469	0	0
30169	3	2018	12	221	VE	49472	0	0
30170	3	2018	12	222	VE	49473	0	0
30171	3	2018	12	223	VE	49442	0	0
30172	3	2018	12	224	VE	49452	0	0
30173	3	2018	12	225	VE	49461	0	0
30174	3	2018	12	226	VE	49459	0	0
30175	3	2018	12	227	VE	49484	0	0
30176	3	2018	12	228	VE	49491	0	0
30177	3	2018	12	229	VE	49496	0	0
30178	3	2018	12	230	VE	49506	0	0
30179	3	2018	12	231	VE	49507	0	0
30180	3	2018	12	232	VE	49492	0	0
30181	3	2018	12	233	VE	49493	0	0
30182	3	2018	12	234	VE	49504	0	0
30183	3	2018	12	235	VE	49498	0	0
30184	3	2018	12	236	VE	49500	0	0
30185	3	2018	12	237	VE	49502	0	0
30186	3	2018	12	238	VE	49522	0	0
30187	3	2018	12	239	VE	49543	0	0
30188	3	2018	12	240	VE	49524	0	0
30189	3	2018	12	241	VE	49527	0	0
30190	3	2018	12	242	VE	49535	0	0
30191	3	2018	12	243	VE	49555	0	0
30192	3	2018	12	244	VE	49564	0	0
30193	3	2018	12	245	VE	49515	0	0
30194	3	2018	12	246	VE	49519	0	0
30195	3	2018	12	247	VE	49536	0	0
30196	3	2018	12	248	VE	49550	0	0
30197	3	2018	12	249	VE	49551	0	0
30198	3	2018	12	250	VE	49560	0	0
30199	3	2018	12	251	VE	49596	0	0
30200	3	2018	12	252	VE	49574	0	0
30201	3	2018	12	253	VE	49575	0	0
30202	3	2018	12	254	VE	49576	0	0
30203	3	2018	12	255	VE	49577	0	0
30204	3	2018	12	256	VE	49579	0	0
30205	3	2018	12	257	VE	49581	0	0
30206	3	2018	12	258	VE	49584	0	0
30207	3	2018	12	259	VE	49589	0	0
30208	3	2018	12	260	VE	49592	0	0
30209	3	2018	12	261	VE	49594	0	0
30210	3	2018	12	262	VE	49598	0	0
30211	3	2018	12	263	VE	49599	0	0
30212	3	2018	12	264	VE	49600	0	0
30213	3	2018	12	265	VE	49601	0	0
30214	3	2018	12	266	VE	49602	0	0
30215	3	2018	12	267	VE	49603	0	0
30216	3	2018	12	268	VE	49604	0	0
30217	3	2018	12	269	VE	49605	0	0
30218	3	2018	12	270	VE	49607	0	0
30219	3	2018	12	271	VE	49608	0	0
30220	3	2018	12	272	VE	49610	0	0
30221	3	2018	12	273	VE	49578	0	0
30222	3	2018	12	274	VE	49583	0	0
30223	3	2018	12	275	VE	49586	0	0
30224	3	2018	12	276	VE	49587	0	0
30225	3	2018	12	277	VE	49630	0	0
30226	3	2018	12	278	VE	49642	0	0
30227	3	2018	12	279	VE	49651	0	0
30228	3	2018	12	280	VE	49620	0	0
30229	3	2018	12	281	VE	49629	0	0
30230	3	2018	12	282	VE	49631	0	0
30231	3	2018	12	283	VE	49633	0	0
30232	3	2018	12	284	VE	49647	0	0
30233	3	2018	12	285	VE	49654	0	0
30234	3	2018	12	286	VE	49655	0	0
30235	3	2018	12	287	VE	49658	0	0
30236	3	2018	12	288	VE	49623	0	0
30237	3	2018	12	289	VE	49659	0	0
30238	3	2018	12	290	VE	49645	0	0
30239	3	2018	12	291	VE	49676	0	0
30240	3	2018	12	292	VE	49680	0	0
30241	3	2018	12	293	VE	49681	0	0
30242	3	2018	12	294	VE	49683	0	0
30243	3	2018	12	295	VE	49690	0	0
30244	3	2018	12	296	VE	49691	0	0
30245	3	2018	12	297	VE	49692	0	0
30246	3	2018	12	298	VE	49694	0	0
30247	3	2018	12	299	VE	49703	0	0
30248	3	2018	12	300	VE	49713	0	0
30249	3	2018	12	301	VE	49720	0	0
30250	3	2018	12	302	VE	49721	0	0
30251	3	2018	12	303	VE	49723	0	0
30252	3	2018	12	304	VE	49679	0	0
30253	3	2018	12	305	VE	49699	0	0
30254	3	2018	12	306	VE	49722	0	0
30255	3	2018	12	307	VE	49700	0	0
30256	3	2018	12	308	VE	49705	0	0
30257	3	2018	12	309	VE	49684	0	0
30258	3	2018	12	310	VE	49693	0	0
30259	3	2018	12	311	VE	49732	0	0
30260	3	2018	12	312	VE	49736	0	0
30261	3	2018	12	313	VE	49740	0	0
30262	3	2018	12	314	VE	49742	0	0
30263	3	2018	12	315	VE	49746	0	0
30264	3	2018	12	316	VE	49751	0	0
30265	3	2018	12	317	VE	49758	0	0
30266	3	2018	12	318	VE	49759	0	0
30267	3	2018	12	319	VE	49760	0	0
30268	3	2018	12	320	VE	49761	0	0
30269	3	2018	12	321	VE	49763	0	0
30270	3	2018	12	322	VE	49764	0	0
30271	3	2018	12	323	VE	49770	0	0
30272	3	2018	12	324	VE	49779	0	0
30273	3	2018	12	325	VE	49782	0	0
30274	3	2018	12	326	VE	49784	0	0
30275	3	2018	12	327	VE	49787	0	0
30276	3	2018	12	328	VE	49789	0	0
30277	3	2018	12	329	VE	49791	0	0
30278	3	2018	12	330	VE	49798	0	0
30279	3	2018	12	331	VE	49804	0	0
30280	3	2018	12	332	VE	49802	0	0
30281	3	2018	12	333	VE	49803	0	0
30282	3	2018	12	334	VE	49790	0	0
30283	3	2018	12	335	VE	49794	0	0
30284	3	2018	12	336	VE	49810	0	0
30285	3	2018	12	337	VE	49793	0	0
30286	3	2018	12	338	VE	49822	0	0
30287	3	2018	12	339	VE	49824	0	0
30288	3	2018	12	340	VE	49832	0	0
30289	3	2018	12	341	VE	49811	0	0
30290	3	2018	12	342	VE	49813	0	0
30291	3	2018	12	343	VE	49814	0	0
30292	3	2018	12	344	VE	49817	0	0
30293	3	2018	12	345	VE	49818	0	0
30294	3	2018	12	346	VE	49823	0	0
30295	3	2018	12	347	VE	49825	0	0
30296	3	2018	12	348	VE	49833	0	0
30297	3	2018	12	349	VE	49838	0	0
30298	3	2018	12	350	VE	49839	0	0
30299	3	2018	12	351	VE	49851	0	0
30300	3	2018	12	352	VE	49879	0	0
30301	3	2018	12	353	VE	49880	0	0
30302	3	2018	12	354	VE	49882	0	0
30303	3	2018	12	355	VE	49887	0	0
30304	3	2018	12	356	VE	49889	0	0
30305	3	2018	12	357	VE	49898	0	0
30306	3	2018	12	358	VE	49900	0	0
30307	3	2018	12	359	VE	49883	0	0
30308	3	2018	12	360	VE	49884	0	0
30309	3	2018	12	361	VE	49885	0	0
30310	3	2018	12	362	VE	49888	0	0
30311	3	2018	12	363	VE	49861	0	0
30312	3	2018	12	364	VE	50452	0	0
30313	3	2018	12	365	VE	50453	0	0
30314	3	2018	12	366	VE	50454	0	0
30315	3	2018	12	367	VE	50455	0	0
30316	3	2018	12	368	VE	50456	0	0
30317	3	2018	12	369	VE	50457	0	0
30318	3	2018	12	370	VE	50458	0	0
30319	3	2018	12	371	VE	50459	0	0
30320	3	2018	12	372	VE	50460	0	0
30321	3	2018	12	373	VE	50461	0	0
30322	3	2018	12	374	VE	50462	0	0
30323	3	2018	12	375	VE	50463	0	0
30324	3	2018	12	376	VE	50464	0	0
30325	3	2018	12	377	VE	50465	0	0
30326	3	2018	12	378	VE	50466	0	0
30327	3	2018	12	379	VE	50467	0	0
30328	3	2018	12	380	VE	50468	0	0
30329	3	2018	12	381	VE	50469	0	0
30330	3	2018	12	382	VE	50470	0	0
30331	3	2018	12	383	VE	50471	0	0
30332	3	2018	12	384	VE	50472	0	0
30333	3	2018	12	385	VE	50473	0	0
30334	3	2018	12	386	VE	49912	0	0
30335	3	2018	12	387	VE	49925	0	0
30336	3	2018	12	388	VE	49928	0	0
30337	3	2018	12	389	VE	49929	0	0
30338	3	2018	12	390	VE	49938	0	0
30339	3	2018	12	391	VE	49939	0	0
30340	3	2018	12	392	VE	49940	0	0
30341	3	2018	12	393	VE	49948	0	0
30342	3	2018	12	394	VE	49941	0	0
30343	3	2018	12	395	VE	50474	0	0
30344	3	2018	12	396	VE	50475	0	0
30345	3	2018	12	397	VE	50476	0	0
30346	3	2018	12	398	VE	50477	0	0
30347	3	2018	12	399	VE	50478	0	0
30348	3	2018	12	400	VE	50479	0	0
30349	3	2018	12	401	VE	50480	0	0
30350	3	2018	12	402	VE	50481	0	0
30351	3	2018	12	403	VE	50482	0	0
30352	3	2018	12	404	VE	49966	0	0
30353	3	2018	12	405	VE	49955	0	0
30354	3	2018	12	406	VE	49956	0	0
30355	3	2018	12	407	VE	49960	0	0
30356	3	2018	12	408	VE	49961	0	0
30357	3	2018	12	409	VE	49964	0	0
30358	3	2018	12	410	VE	49975	0	0
30359	3	2018	12	411	VE	49979	0	0
30360	3	2018	12	412	VE	49968	0	0
30361	3	2018	12	413	VE	49985	0	0
30362	3	2018	12	414	VE	49984	0	0
30363	3	2018	12	415	VE	49991	0	0
30364	3	2018	12	416	VE	50490	0	0
30365	3	2018	12	417	VE	50491	0	0
30366	3	2018	12	418	VE	50492	0	0
30367	3	2018	12	419	VE	50493	0	0
30368	3	2018	12	420	VE	50494	0	0
30369	3	2018	12	421	VE	50495	0	0
30370	3	2018	12	422	VE	50496	0	0
30371	3	2018	12	423	VE	50497	0	0
30372	3	2018	12	424	VE	50498	0	0
30373	3	2018	12	425	VE	50499	0	0
30374	3	2018	12	426	VE	50503	0	0
30375	3	2018	12	427	VE	50504	0	0
30376	3	2018	12	428	VE	50505	0	0
30377	3	2018	12	429	VE	50506	0	0
30378	3	2018	12	430	VE	50507	0	0
30379	3	2018	12	431	VE	50508	0	0
30380	3	2018	12	432	VE	50509	0	0
30381	3	2018	12	433	VE	50510	0	0
30382	3	2018	12	434	VE	50511	0	0
30383	3	2018	12	435	VE	50512	0	0
30384	3	2018	12	436	VE	50513	0	0
30385	3	2018	12	437	VE	50391	0	0
30386	3	2018	12	438	VE	49999	0	0
30387	3	2018	12	439	VE	50000	0	0
30388	3	2018	12	440	VE	50001	0	0
30389	3	2018	12	441	VE	50008	0	0
30390	3	2018	12	442	VE	50015	0	0
30391	3	2018	12	443	VE	50020	0	0
30392	3	2018	12	444	VE	50004	0	0
30393	3	2018	12	445	VE	50514	0	0
30394	3	2018	12	446	VE	50515	0	0
30395	3	2018	12	447	VE	50516	0	0
30396	3	2018	12	448	VE	50517	0	0
30397	3	2018	12	449	VE	50518	0	0
30398	3	2018	12	450	VE	50519	0	0
30399	3	2018	12	451	VE	50520	0	0
30400	3	2018	12	452	VE	50521	0	0
30401	3	2018	12	453	VE	50522	0	0
30402	3	2018	12	454	VE	50523	0	0
30403	3	2018	12	455	VE	50525	0	0
30404	3	2018	12	456	VE	50526	0	0
30405	3	2018	12	457	VE	50527	0	0
30406	3	2018	12	458	VE	50528	0	0
30407	3	2018	12	459	VE	50529	0	0
30408	3	2018	12	460	VE	50530	0	0
30409	3	2018	12	461	VE	50531	0	0
30410	3	2018	12	462	VE	50532	0	0
30411	3	2018	12	463	VE	50533	0	0
30412	3	2018	12	464	VE	50534	0	0
30413	3	2018	12	465	VE	50535	0	0
30414	3	2018	12	466	VE	50536	0	0
30415	3	2018	12	467	VE	50537	0	0
30416	3	2018	12	468	VE	50538	0	0
30417	3	2018	12	469	VE	50539	0	0
30418	3	2018	12	470	VE	50540	0	0
30419	3	2018	12	471	VE	50541	0	0
30420	3	2018	12	472	VE	50542	0	0
30421	3	2018	12	473	VE	50543	0	0
30422	3	2018	12	474	VE	50544	0	0
30423	3	2018	12	475	VE	50545	0	0
30424	3	2018	12	476	VE	50546	0	0
30425	3	2018	12	477	VE	50547	0	0
30426	3	2018	12	478	VE	50548	0	0
30427	3	2018	12	479	VE	50549	0	0
30428	3	2018	12	480	VE	50550	0	0
30429	3	2018	12	481	VE	50551	0	0
30430	3	2018	12	482	VE	50028	0	0
30431	3	2018	12	483	VE	50031	0	0
30432	3	2018	12	484	VE	50073	0	0
30433	3	2018	12	485	VE	50552	0	0
30434	3	2018	12	486	VE	50553	0	0
30435	3	2018	12	487	VE	50554	0	0
30436	3	2018	12	488	VE	50555	0	0
30437	3	2018	12	489	VE	50557	0	0
30438	3	2018	12	490	VE	50558	0	0
30439	3	2018	12	491	VE	50559	0	0
30440	3	2018	12	492	VE	50560	0	0
30441	3	2018	12	493	VE	50561	0	0
30442	3	2018	12	494	VE	50562	0	0
30443	2	2018	12	90	VE	50046	0	0
30444	2	2018	12	91	VE	50047	0	0
30445	2	2018	12	92	VE	50048	0	0
30446	2	2018	12	93	VE	50049	0	0
30447	2	2018	12	94	VE	50050	0	0
30448	2	2018	12	95	VE	50051	0	0
30449	2	2018	12	96	VE	50052	0	0
30450	2	2018	12	97	VE	50053	0	0
30451	2	2018	12	98	VE	50054	0	0
30452	2	2018	12	99	VE	50055	0	0
30453	2	2018	12	100	VE	50056	0	0
30454	2	2018	12	101	VE	50057	0	0
30455	2	2018	12	102	VE	50058	0	0
30456	2	2018	12	103	VE	50059	0	0
30457	2	2018	12	104	VE	50060	0	0
30458	2	2018	12	105	VE	50061	0	0
30459	2	2018	12	106	VE	50062	0	0
30460	2	2018	12	107	VE	50063	0	0
30461	2	2018	12	108	VE	50064	0	0
30462	2	2018	12	109	VE	50065	0	0
30463	2	2018	12	110	VE	50066	0	0
30464	2	2018	12	111	VE	50067	0	0
30465	2	2018	12	112	VE	50068	0	0
30466	2	2018	12	113	VE	50069	0	0
30467	2	2018	12	114	VE	50070	0	0
30468	2	2018	12	115	VE	50071	0	0
30469	2	2018	12	116	VE	50072	0	0
30470	2	2018	12	117	VE	50074	0	0
30471	2	2018	12	118	VE	50075	0	0
30472	2	2018	12	119	VE	50076	0	0
30473	2	2018	12	120	VE	50077	0	0
30474	2	2018	12	121	VE	50078	0	0
30475	2	2018	12	122	VE	50079	0	0
30476	2	2018	12	123	VE	50080	0	0
30477	2	2018	12	124	VE	50081	0	0
30478	2	2018	12	125	VE	50082	0	0
30479	2	2018	12	126	VE	50083	0	0
30480	2	2018	12	127	VE	50084	0	0
30481	2	2018	12	128	VE	50085	0	0
30482	2	2018	12	129	VE	50086	0	0
30483	2	2018	12	130	VE	50087	0	0
30484	2	2018	12	131	VE	50088	0	0
30485	2	2018	12	132	VE	50089	0	0
30486	2	2018	12	133	VE	50090	0	0
30487	2	2018	12	134	VE	50091	0	0
30488	2	2018	12	135	VE	50092	0	0
30489	2	2018	12	136	VE	50093	0	0
30490	2	2018	12	137	VE	50094	0	0
30491	2	2018	12	138	VE	50095	0	0
30492	2	2018	12	139	VE	50096	0	0
30493	2	2018	12	140	VE	50097	0	0
30494	2	2018	12	141	VE	50098	0	0
30495	2	2018	12	142	VE	50099	0	0
30496	2	2018	12	143	VE	50100	0	0
30497	2	2018	12	144	VE	50101	0	0
30498	2	2018	12	145	VE	50102	0	0
30499	2	2018	12	146	VE	50103	0	0
30500	2	2018	12	147	VE	50104	0	0
30501	2	2018	12	148	VE	50105	0	0
30502	2	2018	12	149	VE	50106	0	0
30503	2	2018	12	150	VE	50107	0	0
30504	2	2018	12	151	VE	50108	0	0
30505	2	2018	12	152	VE	50109	0	0
30506	2	2018	12	153	VE	50110	0	0
30507	2	2018	12	154	VE	50111	0	0
30508	2	2018	12	155	VE	50112	0	0
30509	2	2018	12	156	VE	50113	0	0
30510	2	2018	12	157	VE	50114	0	0
30511	2	2018	12	158	VE	50115	0	0
30512	2	2018	12	159	VE	50116	0	0
30513	2	2018	12	160	VE	50117	0	0
30514	2	2018	12	161	VE	50118	0	0
30515	2	2018	12	162	VE	50119	0	0
30516	2	2018	12	163	VE	50120	0	0
30517	2	2018	12	164	VE	50121	0	0
30518	2	2018	12	165	VE	50122	0	0
30519	2	2018	12	166	VE	50123	0	0
30520	2	2018	12	167	VE	50124	0	0
30521	2	2018	12	168	VE	50125	0	0
30522	2	2018	12	169	VE	50126	0	0
30523	2	2018	12	170	VE	50127	0	0
30524	2	2018	12	171	VE	50128	0	0
30525	2	2018	12	172	VE	50129	0	0
30526	2	2018	12	173	VE	50130	0	0
30527	2	2018	12	174	VE	50131	0	0
30528	2	2018	12	175	VE	50132	0	0
30529	2	2018	12	176	VE	50133	0	0
30530	2	2018	12	177	VE	50134	0	0
30531	2	2018	12	178	VE	50135	0	0
30532	2	2018	12	179	VE	50136	0	0
30533	2	2018	12	180	VE	50137	0	0
30534	2	2018	12	181	VE	50138	0	0
30535	2	2018	12	182	VE	50139	0	0
30536	2	2018	12	183	VE	50140	0	0
30537	2	2018	12	184	VE	50141	0	0
30538	2	2018	12	185	VE	50142	0	0
30539	2	2018	12	186	VE	50143	0	0
30540	2	2018	12	187	VE	50144	0	0
30541	2	2018	12	188	VE	50145	0	0
30542	2	2018	12	189	VE	50146	0	0
30543	2	2018	12	190	VE	50147	0	0
30544	2	2018	12	191	VE	50148	0	0
30545	2	2018	12	192	VE	50149	0	0
30546	2	2018	12	193	VE	50150	0	0
30547	2	2018	12	194	VE	50151	0	0
30548	2	2018	12	195	VE	50152	0	0
30549	2	2018	12	196	VE	50153	0	0
30550	2	2018	12	197	VE	50154	0	0
30551	2	2018	12	198	VE	50155	0	0
30552	2	2018	12	199	VE	50156	0	0
30553	2	2018	12	200	VE	50157	0	0
30554	2	2018	12	201	VE	50158	0	0
30555	2	2018	12	202	VE	50159	0	0
30556	2	2018	12	203	VE	50160	0	0
30557	2	2018	12	204	VE	50161	0	0
30558	2	2018	12	205	VE	50162	0	0
30559	2	2018	12	206	VE	50163	0	0
30560	2	2018	12	207	VE	50164	0	0
30561	2	2018	12	208	VE	50165	0	0
30562	2	2018	12	209	VE	50166	0	0
30563	2	2018	12	210	VE	50167	0	0
30564	2	2018	12	211	VE	50168	0	0
30565	2	2018	12	212	VE	50169	0	0
30566	2	2018	12	213	VE	50170	0	0
30567	2	2018	12	214	VE	50171	0	0
30568	2	2018	12	215	VE	50172	0	0
30569	2	2018	12	216	VE	50173	0	0
30570	2	2018	12	217	VE	50174	0	0
30571	2	2018	12	218	VE	50175	0	0
30572	2	2018	12	219	VE	50176	0	0
30573	2	2018	12	220	VE	50177	0	0
30574	2	2018	12	221	VE	50178	0	0
30575	2	2018	12	222	VE	50179	0	0
30576	2	2018	12	223	VE	50180	0	0
30577	2	2018	12	224	VE	50181	0	0
30578	2	2018	12	225	VE	50182	0	0
30579	2	2018	12	226	VE	50183	0	0
30580	2	2018	12	227	VE	50184	0	0
30581	2	2018	12	228	VE	50185	0	0
30582	2	2018	12	229	VE	50186	0	0
30583	2	2018	12	230	VE	50187	0	0
30584	2	2018	12	231	VE	50188	0	0
30585	2	2018	12	232	VE	50189	0	0
30586	2	2018	12	233	VE	50190	0	0
30587	2	2018	12	234	VE	50191	0	0
30588	2	2018	12	235	VE	50192	0	0
30589	2	2018	12	236	VE	50193	0	0
30590	2	2018	12	237	VE	50194	0	0
30591	2	2018	12	238	VE	50195	0	0
30592	2	2018	12	239	VE	50196	0	0
30593	2	2018	12	240	VE	50197	0	0
30594	2	2018	12	241	VE	50198	0	0
30595	2	2018	12	242	VE	50199	0	0
30596	2	2018	12	243	VE	50200	0	0
30597	2	2018	12	244	VE	50201	0	0
30598	2	2018	12	245	VE	50202	0	0
30599	2	2018	12	246	VE	50203	0	0
30600	2	2018	12	247	VE	50204	0	0
30601	2	2018	12	248	VE	50205	0	0
30602	2	2018	12	249	VE	50206	0	0
30603	2	2018	12	250	VE	50207	0	0
30604	2	2018	12	251	VE	50208	0	0
30605	2	2018	12	252	VE	50209	0	0
30606	2	2018	12	253	VE	50210	0	0
30607	2	2018	12	254	VE	50211	0	0
30608	2	2018	12	255	VE	50212	0	0
30609	2	2018	12	256	VE	50213	0	0
30610	2	2018	12	257	VE	50214	0	0
30611	2	2018	12	258	VE	50215	0	0
30612	2	2018	12	259	VE	50216	0	0
30613	2	2018	12	260	VE	50217	0	0
30614	2	2018	12	261	VE	50218	0	0
30615	2	2018	12	262	VE	50219	0	0
30616	2	2018	12	263	VE	50220	0	0
30617	2	2018	12	264	VE	50221	0	0
30618	2	2018	12	265	VE	50222	0	0
30619	2	2018	12	266	VE	50223	0	0
30620	2	2018	12	267	VE	50224	0	0
30621	2	2018	12	268	VE	50225	0	0
30622	2	2018	12	269	VE	50226	0	0
30623	2	2018	12	270	VE	50227	0	0
30624	2	2018	12	271	VE	50228	0	0
30625	2	2018	12	272	VE	50229	0	0
30626	2	2018	12	273	VE	50230	0	0
30627	2	2018	12	274	VE	50231	0	0
30628	2	2018	12	275	VE	50232	0	0
30629	2	2018	12	276	VE	50233	0	0
30630	2	2018	12	277	VE	50234	0	0
30631	2	2018	12	278	VE	50235	0	0
30632	2	2018	12	279	VE	50236	0	0
30633	2	2018	12	280	VE	50237	0	0
30634	2	2018	12	281	VE	50238	0	0
30635	2	2018	12	282	VE	50239	0	0
30636	2	2018	12	283	VE	50240	0	0
30637	2	2018	12	284	VE	50241	0	0
30638	2	2018	12	285	VE	50242	0	0
30639	2	2018	12	286	VE	50243	0	0
30640	2	2018	12	287	VE	50244	0	0
30641	2	2018	12	288	VE	50245	0	0
30642	2	2018	12	289	VE	50246	0	0
30643	2	2018	12	290	VE	50247	0	0
30644	2	2018	12	291	VE	50248	0	0
30645	2	2018	12	292	VE	50249	0	0
30646	2	2018	12	293	VE	50250	0	0
30647	2	2018	12	294	VE	50251	0	0
30648	2	2018	12	295	VE	50252	0	0
30649	2	2018	12	296	VE	50253	0	0
30650	2	2018	12	297	VE	50254	0	0
30651	2	2018	12	298	VE	50255	0	0
30652	2	2018	12	299	VE	50256	0	0
30653	2	2018	12	300	VE	50257	0	0
30654	2	2018	12	301	VE	50258	0	0
30655	2	2018	12	302	VE	50259	0	0
30656	2	2018	12	303	VE	50260	0	0
30657	2	2018	12	304	VE	50261	0	0
30658	2	2018	12	305	VE	50262	0	0
30659	2	2018	12	306	VE	50263	0	0
30660	2	2018	12	307	VE	50264	0	0
30661	2	2018	12	308	VE	50265	0	0
30662	2	2018	12	309	VE	50266	0	0
30663	2	2018	12	310	VE	50267	0	0
30664	2	2018	12	311	VE	50268	0	0
30665	2	2018	12	312	VE	50269	0	0
30666	2	2018	12	313	VE	50270	0	0
30667	2	2018	12	314	VE	50271	0	0
30668	2	2018	12	315	VE	50272	0	0
30669	2	2018	12	316	VE	50273	0	0
30670	2	2018	12	317	VE	50274	0	0
30671	2	2018	12	318	VE	50275	0	0
30672	2	2018	12	319	VE	50276	0	0
30673	2	2018	12	320	VE	50277	0	0
30674	2	2018	12	321	VE	50278	0	0
30675	2	2018	12	322	VE	50279	0	0
30676	2	2018	12	323	VE	50280	0	0
30677	2	2018	12	324	VE	50281	0	0
30678	2	2018	12	325	VE	50282	0	0
30679	2	2018	12	326	VE	50283	0	0
30680	2	2018	12	327	VE	50284	0	0
30681	2	2018	12	328	VE	50285	0	0
30682	2	2018	12	329	VE	50286	0	0
30683	2	2018	12	330	VE	50287	0	0
30684	2	2018	12	331	VE	50288	0	0
30685	2	2018	12	332	VE	50289	0	0
30686	2	2018	12	333	VE	50290	0	0
30687	2	2018	12	334	VE	50291	0	0
30688	2	2018	12	335	VE	50292	0	0
30689	2	2018	12	336	VE	50293	0	0
30690	2	2018	12	337	VE	50294	0	0
30691	2	2018	12	338	VE	50295	0	0
30692	2	2018	12	339	VE	50296	0	0
30693	2	2018	12	340	VE	50297	0	0
30694	2	2018	12	341	VE	50298	0	0
30695	2	2018	12	342	VE	50299	0	0
30696	2	2018	12	343	VE	50300	0	0
30697	2	2018	12	344	VE	50301	0	0
30698	2	2018	12	345	VE	50302	0	0
30699	2	2018	12	346	VE	50303	0	0
30700	2	2018	12	347	VE	50304	0	0
30701	2	2018	12	348	VE	50305	0	0
30702	2	2018	12	349	VE	50306	0	0
30703	2	2018	12	350	VE	50307	0	0
30704	2	2018	12	351	VE	50308	0	0
30705	2	2018	12	352	VE	50309	0	0
30706	2	2018	12	353	VE	50310	0	0
30707	2	2018	12	354	VE	50311	0	0
30708	2	2018	12	355	VE	50312	0	0
30709	2	2018	12	356	VE	50314	0	0
30710	2	2018	12	357	VE	50315	0	0
30711	2	2018	12	358	VE	50316	0	0
30712	2	2018	12	359	VE	50317	0	0
30713	2	2018	12	360	VE	50318	0	0
30714	2	2018	12	361	VE	50319	0	0
30715	2	2018	12	362	VE	50320	0	0
30716	2	2018	12	363	VE	50321	0	0
30717	2	2018	12	364	VE	50322	0	0
30718	2	2018	12	365	VE	50323	0	0
30719	2	2018	12	366	VE	50324	0	0
30720	2	2018	12	367	VE	50325	0	0
30721	2	2018	12	368	VE	50326	0	0
30722	2	2018	12	369	VE	50327	0	0
30723	2	2018	12	370	VE	50328	0	0
30724	2	2018	12	371	VE	50329	0	0
30725	2	2018	12	372	VE	50330	0	0
30726	2	2018	12	373	VE	50331	0	0
30727	2	2018	12	374	VE	50332	0	0
30728	2	2018	12	375	VE	50333	0	0
30729	2	2018	12	376	VE	50334	0	0
30730	2	2018	12	377	VE	50335	0	0
30731	2	2018	12	378	VE	50336	0	0
30732	2	2018	12	379	VE	50337	0	0
30733	2	2018	12	380	VE	50338	0	0
30734	2	2018	12	381	VE	50339	0	0
30735	2	2018	12	382	VE	50340	0	0
30736	2	2018	12	383	VE	50341	0	0
30737	2	2018	12	384	VE	50342	0	0
30738	2	2018	12	385	VE	50343	0	0
30739	2	2018	12	386	VE	50344	0	0
30740	2	2018	12	387	VE	50345	0	0
30741	2	2018	12	388	VE	50346	0	0
30742	2	2018	12	389	VE	50347	0	0
30743	2	2018	12	390	VE	50348	0	0
30744	2	2018	12	391	VE	50349	0	0
30745	2	2018	12	392	VE	50350	0	0
30746	2	2018	12	393	VE	50351	0	0
30747	2	2018	12	394	VE	50352	0	0
30748	2	2018	12	395	VE	50353	0	0
30749	2	2018	12	396	VE	50354	0	0
30750	2	2018	12	397	VE	50355	0	0
30751	2	2018	12	398	VE	50356	0	0
30752	2	2018	12	399	VE	50357	0	0
30753	2	2018	12	400	VE	50358	0	0
30754	2	2018	12	401	VE	50359	0	0
30755	2	2018	12	402	VE	50360	0	0
30756	2	2018	12	403	VE	50361	0	0
30757	2	2018	12	404	VE	50362	0	0
30758	2	2018	12	405	VE	50363	0	0
30759	2	2018	12	406	VE	50364	0	0
30760	2	2018	12	407	VE	50365	0	0
30761	2	2018	12	408	VE	50366	0	0
30762	2	2018	12	409	VE	50367	0	0
30763	2	2018	12	410	VE	50368	0	0
30764	2	2018	12	411	VE	50369	0	0
30765	2	2018	12	412	VE	50370	0	0
30766	2	2018	12	413	VE	50371	0	0
30767	2	2018	12	414	VE	50372	0	0
30768	2	2018	12	415	VE	50373	0	0
30769	2	2018	12	416	VE	50374	0	0
30770	2	2018	12	417	VE	50375	0	0
30771	2	2018	12	418	VE	50376	0	0
30772	1	2019	1	1	VE	50381	0	0
30773	1	2019	1	2	VE	50382	0	0
30774	1	2019	1	3	VE	50383	0	0
30775	1	2019	1	4	VE	50385	0	0
30776	1	2019	1	5	VE	50386	0	0
30777	1	2019	1	6	VE	50392	0	0
30778	1	2019	1	7	VE	50400	0	0
30779	1	2019	1	8	VE	50384	0	0
30780	1	2019	1	9	VE	50397	0	0
30781	1	2019	1	10	VE	50398	0	0
30782	1	2019	1	11	VE	50399	0	0
30783	1	2019	1	12	VE	50378	0	0
30784	1	2019	1	13	VE	50388	0	0
30785	1	2019	1	14	VE	50389	0	0
30786	1	2019	1	15	VE	50390	0	0
30787	1	2019	1	16	VE	50393	0	0
30788	1	2019	1	17	VE	50377	0	0
30789	1	2019	1	18	VE	50406	0	0
30790	1	2019	1	19	VE	50413	0	0
30791	1	2019	1	20	VE	50424	0	0
30792	1	2019	1	21	VE	50425	0	0
30793	1	2019	1	22	VE	50437	0	0
30794	1	2019	1	23	VE	50438	0	0
30795	1	2019	1	24	VE	50439	0	0
30796	1	2019	1	25	VE	50444	0	0
30797	1	2019	1	26	VE	50445	0	0
30798	1	2019	1	27	VE	50446	0	0
30799	1	2019	1	28	VE	50450	0	0
30800	1	2019	1	29	VE	50451	0	0
30801	1	2019	1	30	VE	50415	0	0
30802	1	2019	1	31	VE	50416	0	0
30803	1	2019	1	32	VE	50420	0	0
30804	1	2019	1	33	VE	50430	0	0
30805	1	2019	1	34	VE	50407	0	0
30806	1	2019	1	35	VE	50447	0	0
30807	1	2019	1	36	VE	50448	0	0
30808	1	2019	1	37	VE	50408	0	0
30809	1	2019	1	38	VE	50409	0	0
30810	1	2019	1	39	VE	50410	0	0
30811	1	2019	1	40	VE	50414	0	0
30812	1	2019	1	41	VE	50417	0	0
30813	1	2019	1	42	VE	50449	0	0
30814	1	2019	1	43	VE	50426	0	0
30815	1	2019	1	44	VE	50411	0	0
30816	1	2019	1	45	VE	50412	0	0
30817	1	2019	1	46	VE	50435	0	0
30818	1	2019	1	47	VE	50441	0	0
30819	1	2019	1	48	VE	50436	0	0
30820	1	2019	1	49	VE	50486	0	0
30821	1	2019	1	50	VE	50487	0	0
30822	1	2019	1	51	VE	50524	0	0
30823	1	2019	1	52	VE	50565	0	0
30824	1	2019	1	53	VE	50569	0	0
30825	1	2019	1	54	VE	50573	0	0
30826	1	2019	1	55	VE	50579	0	0
30827	1	2019	1	56	VE	50572	0	0
30828	1	2019	1	57	VE	50500	0	0
30829	1	2019	1	58	VE	50501	0	0
30830	1	2019	1	59	VE	50556	0	0
30831	1	2019	1	60	VE	50564	0	0
30832	1	2019	1	61	VE	50570	0	0
30833	1	2019	1	62	VE	50580	0	0
30834	1	2019	1	63	VE	50484	0	0
30835	1	2019	1	64	VE	50488	0	0
30836	1	2019	1	65	VE	50489	0	0
30837	1	2019	1	66	VE	50574	0	0
30838	1	2019	1	67	VE	50502	0	0
30839	1	2019	1	68	VE	50575	0	0
30840	1	2019	1	69	VE	50576	0	0
30841	1	2019	1	70	VE	50586	0	0
30842	1	2019	1	71	VE	50588	0	0
30843	1	2019	1	72	VE	50594	0	0
30844	1	2019	1	73	VE	50603	0	0
30845	1	2019	1	74	VE	50604	0	0
30846	1	2019	1	75	VE	50605	0	0
30847	1	2019	1	76	VE	50595	0	0
30848	1	2019	1	77	VE	50600	0	0
30849	1	2019	1	78	VE	50608	0	0
30850	1	2019	1	79	VE	50602	0	0
30851	1	2019	1	80	VE	50581	0	0
30852	1	2019	1	81	VE	50582	0	0
30853	1	2019	1	82	VE	50597	0	0
30854	1	2019	1	83	VE	50599	0	0
30855	1	2019	1	84	VE	50606	0	0
30856	1	2019	1	85	VE	50587	0	0
30857	1	2019	1	86	VE	50593	0	0
30858	1	2019	1	87	VE	50598	0	0
30859	1	2019	1	88	VE	50611	0	0
30860	1	2019	1	89	VE	50613	0	0
30861	1	2019	1	90	VE	50615	0	0
30862	1	2019	1	91	VE	50621	0	0
30863	1	2019	1	92	VE	50622	0	0
30864	1	2019	1	93	VE	50625	0	0
30865	1	2019	1	94	VE	50626	0	0
30866	1	2019	1	95	VE	50631	0	0
30867	1	2019	1	96	VE	50618	0	0
30868	1	2019	1	97	VE	50627	0	0
30869	1	2019	1	98	VE	50633	0	0
30870	1	2019	1	99	VE	50634	0	0
30871	1	2019	1	100	VE	50609	0	0
30872	1	2019	1	101	VE	50619	0	0
30873	1	2019	1	102	VE	50610	0	0
30874	1	2019	1	103	VE	50620	0	0
30875	1	2019	1	104	VE	50623	0	0
30876	1	2019	1	105	VE	50639	0	0
30877	1	2019	1	106	VE	50643	0	0
30878	1	2019	1	107	VE	50645	0	0
30879	1	2019	1	108	VE	50648	0	0
30880	1	2019	1	109	VE	50649	0	0
30881	1	2019	1	110	VE	50650	0	0
30882	1	2019	1	111	VE	50657	0	0
30883	1	2019	1	112	VE	50663	0	0
30884	1	2019	1	113	VE	50664	0	0
30885	1	2019	1	114	VE	50660	0	0
30886	1	2019	1	115	VE	50665	0	0
30887	1	2019	1	116	VE	50676	0	0
30888	1	2019	1	117	VE	50641	0	0
30889	1	2019	1	118	VE	50655	0	0
30890	1	2019	1	119	VE	50642	0	0
30891	1	2019	1	120	VE	50646	0	0
30892	1	2019	1	121	VE	50652	0	0
30893	1	2019	1	122	VE	50662	0	0
30894	1	2019	1	123	VE	50679	0	0
30895	1	2019	1	124	VE	50681	0	0
30896	1	2019	1	125	VE	50684	0	0
30897	1	2019	1	126	VE	50677	0	0
30898	1	2019	1	127	VE	50686	0	0
30899	1	2019	1	128	VE	50680	0	0
30900	1	2019	1	129	VE	50689	0	0
30901	1	2019	1	130	VE	50690	0	0
30902	1	2019	1	131	VE	50683	0	0
30903	1	2019	1	132	VE	50694	0	0
30904	1	2019	1	133	VE	50699	0	0
30905	1	2019	1	134	VE	50691	0	0
30906	1	2019	1	135	VE	50710	0	0
30907	1	2019	1	136	VE	50695	0	0
30908	1	2019	1	137	VE	50703	0	0
30909	1	2019	1	138	VE	50701	0	0
30910	1	2019	1	139	VE	50702	0	0
30911	1	2019	1	140	VE	50714	0	0
30912	1	2019	1	141	VE	50716	0	0
30913	1	2019	1	142	VE	50717	0	0
30914	1	2019	1	143	VE	50718	0	0
30915	1	2019	1	144	VE	50721	0	0
30916	1	2019	1	145	VE	50722	0	0
30917	1	2019	1	146	VE	50712	0	0
30918	1	2019	1	147	VE	50729	0	0
30919	1	2019	1	148	VE	50732	0	0
30920	1	2019	1	149	VE	50733	0	0
30921	1	2019	1	150	VE	50734	0	0
30922	1	2019	1	151	VE	50737	0	0
30923	1	2019	1	152	VE	50739	0	0
30924	1	2019	1	153	VE	50736	0	0
30925	1	2019	1	154	VE	50735	0	0
30926	1	2019	1	155	VE	50731	0	0
30927	1	2019	1	156	VE	50730	0	0
30928	1	2019	1	157	VE	50741	0	0
30929	1	2019	1	158	VE	50744	0	0
30930	1	2019	1	159	VE	50745	0	0
30931	1	2019	1	160	VE	50748	0	0
30932	1	2019	1	161	VE	50750	0	0
30933	1	2019	1	162	VE	50754	0	0
30934	1	2019	1	163	VE	50760	0	0
30935	1	2019	1	164	VE	50742	0	0
30936	1	2019	1	165	VE	50752	0	0
30937	1	2019	1	166	VE	50757	0	0
30938	1	2019	1	167	VE	50758	0	0
30939	1	2019	1	168	VE	50759	0	0
30940	1	2019	1	169	VE	50746	0	0
30941	1	2019	1	170	VE	50747	0	0
30942	1	2019	1	171	VE	50764	0	0
30943	1	2019	1	172	VE	50771	0	0
30944	1	2019	1	173	VE	50761	0	0
30945	1	2019	1	174	VE	50766	0	0
30946	1	2019	1	175	VE	50762	0	0
30947	1	2019	1	176	VE	50763	0	0
30948	1	2019	1	177	VE	50767	0	0
30949	1	2019	1	178	VE	50775	0	0
30950	1	2019	1	179	VE	50777	0	0
30951	1	2019	1	180	VE	50778	0	0
30952	1	2019	1	181	VE	50782	0	0
30953	1	2019	1	182	VE	50783	0	0
30954	1	2019	1	183	VE	50787	0	0
30955	1	2019	1	184	VE	50788	0	0
30956	1	2019	1	185	VE	50790	0	0
30957	1	2019	1	186	VE	50776	0	0
30958	1	2019	1	187	VE	50789	0	0
30959	1	2019	1	188	VE	50773	0	0
30960	1	2019	1	189	VE	50772	0	0
30961	1	2019	1	190	VE	50774	0	0
30962	1	2019	1	191	VE	50779	0	0
30963	1	2019	1	192	VE	50784	0	0
30964	1	2019	1	193	VE	50785	0	0
30965	1	2019	1	194	VE	50786	0	0
30966	1	2019	1	195	VE	50797	0	0
30967	1	2019	1	196	VE	50809	0	0
30968	1	2019	1	197	VE	50812	0	0
30969	1	2019	1	198	VE	50813	0	0
30970	1	2019	1	199	VE	50815	0	0
30971	1	2019	1	200	VE	50791	0	0
30972	1	2019	1	201	VE	50795	0	0
30973	1	2019	1	202	VE	50804	0	0
30974	1	2019	1	203	VE	50811	0	0
30975	1	2019	1	204	VE	50793	0	0
30976	1	2019	1	205	VE	50802	0	0
30977	1	2019	1	206	VE	50810	0	0
30978	1	2019	1	207	VE	50798	0	0
30979	1	2019	1	208	VE	50792	0	0
30980	1	2019	1	209	VE	50796	0	0
30981	1	2019	1	210	VE	50803	0	0
30982	1	2019	1	211	VE	50805	0	0
30983	1	2019	1	212	VE	50806	0	0
30984	1	2019	1	213	VE	50807	0	0
30985	1	2019	1	214	VE	50808	0	0
30986	1	2019	1	215	VE	50794	0	0
30987	1	2019	1	216	VE	50817	0	0
30988	1	2019	1	217	VE	50819	0	0
30989	1	2019	1	218	VE	50816	0	0
30990	1	2019	1	219	VE	50820	0	0
30991	1	2019	1	220	VE	50823	0	0
30992	1	2019	1	221	VE	50824	0	0
30993	1	2019	1	222	VE	50822	0	0
30994	1	2019	1	223	VE	50821	0	0
30995	6	2019	1	1	VE	50589	0	0
30996	6	2019	1	2	VE	50590	0	0
30997	6	2019	1	3	VE	50591	0	0
30998	6	2019	1	4	VE	50654	0	0
30999	6	2019	1	5	VE	50698	0	0
31000	6	2019	1	6	VE	50715	0	0
31001	6	2019	1	7	VE	50753	0	0
31002	6	2019	1	8	VE	50755	0	0
31003	6	2019	1	9	VE	50769	0	0
31004	6	2019	1	10	VE	50770	0	0
31005	6	2019	1	11	VE	50768	0	0
31006	6	2019	1	12	VE	50799	0	0
31007	6	2019	1	13	VE	50800	0	0
31008	6	2019	1	14	VE	50814	0	0
31009	1	2019	1	224	VE	50825	0	0
31010	1	2019	1	225	VE	50829	0	0
31011	1	2019	1	226	VE	50832	0	0
31012	1	2019	1	227	VE	50827	0	0
31013	1	2019	1	228	VE	50833	0	0
31014	1	2019	1	229	VE	50826	0	0
31015	1	2019	1	230	VE	50835	0	0
31016	1	2019	1	231	VE	50834	0	0
31017	1	2019	1	232	VE	50836	0	0
31018	1	2019	1	233	VE	50837	0	0
31019	1	2019	1	234	VE	50838	0	0
31020	1	2019	1	235	VE	50847	0	0
31021	1	2019	1	236	VE	50850	0	0
31022	1	2019	1	237	VE	50852	0	0
31023	1	2019	1	238	VE	50859	0	0
31024	1	2019	1	239	VE	50861	0	0
31025	1	2019	1	240	VE	50863	0	0
31026	1	2019	1	241	VE	50867	0	0
31027	1	2019	1	242	VE	50845	0	0
31028	1	2019	1	243	VE	50851	0	0
31029	1	2019	1	244	VE	50860	0	0
31030	1	2019	1	245	VE	50870	0	0
31031	1	2019	1	246	VE	50840	0	0
31032	1	2019	1	247	VE	50841	0	0
31033	1	2019	1	248	VE	50843	0	0
31034	1	2019	1	249	VE	50839	0	0
31035	1	2019	1	250	VE	50864	0	0
31036	1	2019	1	251	VE	50865	0	0
31037	1	2019	1	252	VE	50842	0	0
31038	1	2019	1	253	VE	50846	0	0
31039	1	2019	1	254	VE	50858	0	0
31040	1	2019	1	255	VE	50862	0	0
31041	1	2019	1	256	VE	50886	0	0
31042	1	2019	1	257	VE	50892	0	0
31043	1	2019	1	258	VE	50958	0	0
31044	1	2019	1	259	VE	50957	0	0
31045	1	2019	1	260	VE	50963	0	0
31046	1	2019	1	261	VE	50959	0	0
31047	1	2019	1	262	VE	50964	0	0
31048	1	2019	1	263	VE	50965	0	0
31049	1	2019	1	264	VE	50966	0	0
31050	1	2019	1	265	VE	50967	0	0
31051	1	2019	1	266	VE	50975	0	0
31052	1	2019	1	267	VE	50976	0	0
31053	1	2019	1	268	VE	50979	0	0
31054	1	2019	1	269	VE	50984	0	0
31055	1	2019	1	270	VE	50985	0	0
31056	1	2019	1	271	VE	50986	0	0
31057	1	2019	1	272	VE	50987	0	0
31058	1	2019	1	273	VE	50972	0	0
31059	1	2019	1	274	VE	50982	0	0
31060	1	2019	1	275	VE	50968	0	0
31061	1	2019	1	276	VE	50969	0	0
31062	1	2019	1	277	VE	50974	0	0
31063	1	2019	1	278	VE	50983	0	0
31064	1	2019	1	279	VE	50970	0	0
31065	1	2019	1	280	VE	50980	0	0
31066	1	2019	1	281	VE	50981	0	0
31067	1	2019	1	282	VE	50973	0	0
31068	1	2019	1	283	VE	50978	0	0
31069	1	2019	1	284	VE	51004	0	0
31070	1	2019	1	285	VE	51010	0	0
31071	1	2019	1	286	VE	51022	0	0
31072	1	2019	1	287	VE	50994	0	0
31073	1	2019	1	288	VE	51005	0	0
31074	1	2019	1	289	VE	51015	0	0
31075	1	2019	1	290	VE	51024	0	0
31076	1	2019	1	291	VE	50995	0	0
31077	1	2019	1	292	VE	50996	0	0
31078	1	2019	1	293	VE	51001	0	0
31079	1	2019	1	294	VE	51007	0	0
31080	1	2019	1	295	VE	51013	0	0
31081	1	2019	1	296	VE	51017	0	0
31082	1	2019	1	297	VE	50997	0	0
31083	1	2019	1	298	VE	50998	0	0
31084	1	2019	1	299	VE	50999	0	0
31085	1	2019	1	300	VE	50993	0	0
31086	1	2019	1	301	VE	51000	0	0
31087	1	2019	1	302	VE	51018	0	0
31088	1	2019	1	303	VE	51020	0	0
31089	1	2019	1	304	VE	51008	0	0
31090	1	2019	1	305	VE	51021	0	0
31091	1	2019	1	306	VE	51025	0	0
31092	1	2019	1	307	VE	51026	0	0
31093	1	2019	1	308	VE	51027	0	0
31094	6	2019	1	15	VE	51011	0	0
31095	6	2019	1	16	VE	51014	0	0
31096	6	2019	1	17	VE	51016	0	0
31097	6	2019	1	18	VE	50988	0	0
31098	6	2019	1	19	VE	50989	0	0
31099	6	2019	1	20	VE	50990	0	0
31100	6	2019	1	21	VE	50991	0	0
31101	6	2019	1	22	VE	50992	0	0
31102	1	2019	1	309	VE	51030	0	0
31103	1	2019	1	310	VE	51031	0	0
31104	1	2019	1	311	VE	51032	0	0
31105	1	2019	1	312	VE	51035	0	0
31106	1	2019	1	313	VE	51034	0	0
31107	1	2019	1	314	VE	51033	0	0
31108	6	2018	12	78	VE	50040	0	0
31109	6	2018	12	79	VE	50042	0	0
31110	6	2018	12	80	VE	50043	0	0
31111	1	2019	1	315	VE	51041	0	0
31112	1	2019	1	316	VE	51042	0	0
31113	1	2019	1	317	VE	51038	0	0
31114	1	2019	1	318	VE	51043	0	0
31115	1	2019	1	319	VE	51040	0	0
31116	1	2019	1	320	VE	51036	0	0
31117	1	2019	1	321	VE	51037	0	0
31118	1	2019	1	322	VE	51039	0	0
31119	1	2019	1	323	VE	51052	0	0
31120	1	2019	1	324	VE	51053	0	0
31121	1	2019	1	325	VE	51054	0	0
31122	1	2019	1	326	VE	51057	0	0
31123	1	2019	1	327	VE	51055	0	0
31124	1	2019	1	328	VE	51048	0	0
31125	1	2019	1	329	VE	51049	0	0
31126	1	2019	1	330	VE	51050	0	0
31127	1	2019	1	331	VE	51056	0	0
31128	1	2019	1	332	VE	51047	0	0
31129	1	2019	1	333	VE	51051	0	0
31130	1	2019	1	334	VE	51058	0	0
31131	1	2019	1	335	VE	51062	0	0
31132	1	2019	1	336	VE	51061	0	0
31133	1	2019	1	337	VE	51064	0	0
31134	1	2019	1	338	VE	51063	0	0
31135	1	2019	1	339	VE	51060	0	0
31136	1	2019	1	340	VE	51065	0	0
31137	1	2019	1	341	VE	51067	0	0
31138	1	2019	1	342	VE	51072	0	0
31139	1	2019	1	343	VE	51074	0	0
31140	1	2019	1	344	VE	51071	0	0
31141	1	2019	1	345	VE	51066	0	0
31142	1	2019	1	346	VE	51069	0	0
31143	1	2019	1	347	VE	51070	0	0
31144	1	2019	1	348	VE	51076	0	0
31145	1	2019	1	349	VE	51077	0	0
31146	1	2019	1	350	VE	51078	0	0
31147	1	2019	1	351	VE	51068	0	0
31148	1	2019	1	352	VE	51075	0	0
31149	1	2019	1	353	VE	51073	0	0
31150	1	2019	1	354	VE	51079	0	0
31151	1	2019	1	355	VE	51080	0	0
31152	1	2019	1	356	VE	51081	0	0
31153	1	2019	1	357	VE	51086	0	0
31154	1	2019	1	358	VE	51087	0	0
31155	1	2019	1	359	VE	51088	0	0
31156	1	2019	1	360	VE	51093	0	0
31157	1	2019	1	361	VE	51095	0	0
31158	1	2019	1	362	VE	51097	0	0
31159	1	2019	1	363	VE	51099	0	0
31160	1	2019	1	364	VE	51103	0	0
31161	1	2019	1	365	VE	51104	0	0
31162	1	2019	1	366	VE	51102	0	0
31163	1	2019	1	367	VE	51107	0	0
31164	1	2019	1	368	VE	51109	0	0
31165	1	2019	1	369	VE	51106	0	0
31166	1	2019	1	370	VE	51108	0	0
31167	1	2019	1	371	VE	51105	0	0
31168	1	2019	1	372	VE	51110	0	0
31169	1	2019	1	373	VE	51130	0	0
31170	1	2019	1	374	VE	51119	0	0
31171	1	2019	1	375	VE	51131	0	0
31172	1	2019	1	376	VE	51117	0	0
31173	1	2019	1	377	VE	51118	0	0
31174	1	2019	1	378	VE	51128	0	0
31175	1	2019	1	379	VE	51115	0	0
31176	1	2019	1	380	VE	51132	0	0
31177	1	2019	1	381	VE	51134	0	0
31178	1	2019	1	382	VE	51135	0	0
31179	1	2019	1	383	VE	51137	0	0
31180	1	2019	1	384	VE	51141	0	0
31181	1	2019	1	385	VE	51133	0	0
31182	1	2019	1	386	VE	51142	0	0
31183	1	2019	1	387	VE	51149	0	0
31184	1	2019	1	388	VE	51151	0	0
31185	1	2019	1	389	VE	51153	0	0
31186	1	2019	1	390	VE	51145	0	0
31187	1	2019	1	391	VE	51150	0	0
31188	1	2019	1	392	VE	51152	0	0
31189	1	2019	1	393	VE	51146	0	0
31190	1	2019	1	394	VE	51156	0	0
31191	1	2019	1	395	VE	51157	0	0
31192	1	2019	1	396	VE	51158	0	0
31193	1	2019	1	397	VE	51161	0	0
31194	1	2019	1	398	VE	51169	0	0
31195	1	2019	1	399	VE	51172	0	0
31196	1	2019	1	400	VE	51178	0	0
31197	1	2019	1	401	VE	51162	0	0
31198	1	2019	1	402	VE	51168	0	0
31199	1	2019	1	403	VE	51170	0	0
31200	1	2019	1	404	VE	51181	0	0
31201	1	2019	1	405	VE	51188	0	0
31202	1	2019	1	406	VE	51186	0	0
31203	1	2019	1	407	VE	51189	0	0
31204	1	2019	1	408	VE	51195	0	0
31205	1	2019	1	409	VE	51192	0	0
31206	1	2019	1	410	VE	51194	0	0
31207	1	2019	1	411	VE	51200	0	0
31208	1	2019	1	412	VE	51205	0	0
31209	1	2019	1	413	VE	51206	0	0
31210	1	2019	1	414	VE	51207	0	0
31211	1	2019	1	415	VE	51201	0	0
31212	1	2019	1	416	VE	51208	0	0
31213	1	2019	1	417	VE	51209	0	0
31214	1	2019	1	418	VE	51216	0	0
31215	1	2019	1	419	VE	51215	0	0
31216	1	2019	1	420	VE	51213	0	0
31217	1	2019	1	421	VE	51219	0	0
31218	1	2019	1	422	VE	51221	0	0
31219	1	2019	1	423	VE	51218	0	0
31220	1	2019	1	424	VE	51223	0	0
31221	1	2019	1	425	VE	51222	0	0
31222	1	2019	1	426	VE	51224	0	0
31223	1	2019	1	427	VE	51225	0	0
31224	1	2019	1	428	VE	51233	0	0
31225	1	2019	1	429	VE	51228	0	0
31226	1	2019	1	430	VE	51232	0	0
31227	1	2019	1	431	VE	51234	0	0
31228	1	2019	1	432	VE	51227	0	0
31229	1	2019	1	433	VE	51236	0	0
31230	1	2019	1	434	VE	51237	0	0
31231	1	2019	1	435	VE	51251	0	0
31232	1	2019	1	436	VE	51259	0	0
31233	1	2019	1	437	VE	51260	0	0
31234	1	2019	1	438	VE	51261	0	0
31235	1	2019	1	439	VE	51262	0	0
31236	1	2019	1	440	VE	51268	0	0
31237	1	2019	1	441	VE	51269	0	0
31238	1	2019	1	442	VE	51270	0	0
31239	1	2019	1	443	VE	51245	0	0
31240	1	2019	1	444	VE	51263	0	0
31241	1	2019	1	445	VE	51264	0	0
31242	1	2019	1	446	VE	51243	0	0
31243	1	2019	1	447	VE	51265	0	0
31244	1	2019	1	448	VE	51246	0	0
31245	1	2019	1	449	VE	51249	0	0
31246	1	2019	1	450	VE	51255	0	0
31247	1	2019	1	451	VE	51266	0	0
31248	1	2019	1	452	VE	51247	0	0
31249	1	2019	1	453	VE	51248	0	0
31250	1	2019	1	454	VE	51252	0	0
31251	1	2019	1	455	VE	51254	0	0
31252	1	2019	1	456	VE	51256	0	0
31253	1	2019	1	457	VE	51258	0	0
31254	1	2019	1	458	VE	51267	0	0
31255	1	2019	1	459	VE	51272	0	0
31256	1	2019	1	460	VE	51274	0	0
31257	1	2019	1	461	VE	51275	0	0
31258	1	2019	1	462	VE	51276	0	0
31259	1	2019	1	463	VE	51277	0	0
31260	1	2019	1	464	VE	51278	0	0
31261	1	2019	1	465	VE	51280	0	0
31262	1	2019	1	466	VE	51282	0	0
31263	1	2019	1	467	VE	51287	0	0
31264	1	2019	1	468	VE	51285	0	0
31265	1	2019	1	469	VE	51281	0	0
31266	1	2019	1	470	VE	51284	0	0
31267	1	2019	1	471	VE	51286	0	0
31268	1	2019	1	472	VE	51288	0	0
31269	1	2019	1	473	VE	51293	0	0
31270	1	2019	1	474	VE	51294	0	0
31271	1	2019	1	475	VE	51295	0	0
31272	1	2019	1	476	VE	51302	0	0
31273	1	2019	1	477	VE	51299	0	0
31274	1	2019	1	478	VE	51300	0	0
31275	1	2019	1	479	VE	51303	0	0
31276	1	2019	1	480	VE	51305	0	0
31277	1	2019	1	481	VE	51306	0	0
31278	1	2019	1	482	VE	51311	0	0
31279	1	2019	1	483	VE	51312	0	0
31280	1	2019	1	484	VE	51313	0	0
31281	1	2019	1	485	VE	51318	0	0
31282	1	2019	1	486	VE	51315	0	0
31283	1	2019	1	487	VE	51316	0	0
31284	1	2019	1	488	VE	51317	0	0
31285	1	2019	1	489	VE	51320	0	0
31286	1	2019	1	490	VE	51319	0	0
31287	1	2019	1	491	VE	51322	0	0
31288	1	2019	1	492	VE	51325	0	0
31289	1	2019	1	493	VE	51327	0	0
31290	1	2019	1	494	VE	51328	0	0
31291	1	2019	1	495	VE	51324	0	0
31292	1	2019	1	496	VE	51326	0	0
31293	1	2019	1	497	VE	51329	0	0
31294	1	2019	1	498	VE	51331	0	0
31295	1	2019	1	499	VE	51332	0	0
31296	1	2019	1	500	VE	51330	0	0
31297	1	2019	1	501	VE	51333	0	0
31298	1	2019	1	502	VE	51334	0	0
31299	1	2019	1	503	VE	51336	0	0
31300	1	2019	1	504	VE	51335	0	0
31301	1	2019	1	505	VE	51337	0	0
31302	1	2019	1	506	VE	51340	0	0
31303	1	2019	1	507	VE	51343	0	0
31304	1	2019	1	508	VE	51344	0	0
31305	1	2019	1	509	VE	51341	0	0
31306	1	2019	1	510	VE	51342	0	0
31307	1	2019	1	511	VE	51346	0	0
31308	1	2019	1	512	VE	51347	0	0
31309	1	2019	1	513	VE	51350	0	0
31310	1	2019	1	514	VE	51351	0	0
31311	1	2019	1	515	VE	51349	0	0
31312	1	2019	1	516	VE	51352	0	0
31313	1	2019	1	517	VE	51353	0	0
31314	1	2019	1	518	VE	51354	0	0
31315	1	2019	1	519	VE	51357	0	0
31316	1	2019	1	520	VE	51356	0	0
31317	1	2019	1	521	VE	51359	0	0
31318	1	2019	1	522	VE	51364	0	0
31319	1	2019	1	523	VE	51363	0	0
31320	1	2019	1	524	VE	51370	0	0
31321	1	2019	1	525	VE	51369	0	0
31322	1	2019	1	526	VE	51376	0	0
31323	1	2019	1	527	VE	51379	0	0
31324	1	2019	1	528	VE	51382	0	0
31325	1	2019	1	529	VE	51383	0	0
31326	1	2019	1	530	VE	51386	0	0
31327	1	2019	1	531	VE	51388	0	0
31328	1	2019	1	532	VE	51390	0	0
31329	1	2019	1	533	VE	51392	0	0
31330	1	2019	1	534	VE	51394	0	0
31331	1	2019	1	535	VE	51398	0	0
31332	1	2019	1	536	VE	51397	0	0
31333	1	2019	1	537	VE	51399	0	0
31334	1	2019	1	538	VE	51400	0	0
31335	1	2019	1	539	VE	51401	0	0
31336	1	2019	1	540	VE	51402	0	0
31337	1	2019	1	541	VE	51403	0	0
31338	1	2019	1	542	VE	51405	0	0
31339	1	2019	1	543	VE	51406	0	0
31340	1	2019	1	544	VE	51404	0	0
31341	1	2019	1	545	VE	51423	0	0
31342	1	2019	1	546	VE	51408	0	0
31343	1	2019	1	547	VE	51411	0	0
31344	1	2019	1	548	VE	51426	0	0
31345	1	2019	1	549	VE	51431	0	0
31346	1	2019	1	550	VE	51428	0	0
31347	1	2019	1	551	VE	51432	0	0
31348	1	2019	1	552	VE	51434	0	0
31349	1	2019	1	553	VE	51435	0	0
31350	1	2019	1	554	VE	51437	0	0
31351	1	2019	1	555	VE	51438	0	0
31352	1	2019	1	556	VE	51441	0	0
31353	1	2019	1	557	VE	51444	0	0
31354	1	2019	1	558	VE	51442	0	0
31355	1	2019	1	559	VE	51443	0	0
31356	1	2019	1	560	VE	51439	0	0
31357	1	2019	1	561	VE	51440	0	0
31358	1	2019	1	562	VE	51445	0	0
31359	1	2019	1	563	VE	51446	0	0
31360	1	2019	1	564	VE	51452	0	0
31361	1	2019	1	565	VE	51450	0	0
31362	1	2019	1	566	VE	51448	0	0
31363	1	2019	1	567	VE	51451	0	0
31364	1	2019	1	568	VE	51454	0	0
31365	1	2019	1	569	VE	51455	0	0
31366	1	2019	1	570	VE	51456	0	0
31367	1	2019	2	1	VE	51460	0	0
31368	1	2019	2	2	VE	51461	0	0
31369	1	2019	2	3	VE	51459	0	0
31370	1	2019	2	4	VE	51462	0	0
31371	1	2019	2	5	VE	51464	0	0
31372	1	2019	2	6	VE	51465	0	0
31373	6	2019	1	23	VE	51044	0	0
31374	6	2019	1	24	VE	51045	0	0
31375	6	2019	1	25	VE	51046	0	0
31376	6	2019	1	26	VE	51096	0	0
31377	6	2019	1	27	VE	51098	0	0
31378	6	2019	1	28	VE	51100	0	0
31379	6	2019	1	29	VE	51101	0	0
31380	6	2019	1	30	VE	51112	0	0
31381	6	2019	1	31	VE	51114	0	0
31382	6	2019	1	32	VE	51116	0	0
31383	6	2019	1	33	VE	51129	0	0
31384	6	2019	1	34	VE	51138	0	0
31385	6	2019	1	35	VE	51143	0	0
31386	6	2019	1	36	VE	51144	0	0
31387	6	2019	1	37	VE	51147	0	0
31388	6	2019	1	38	VE	51148	0	0
31389	6	2019	1	39	VE	51154	0	0
31390	6	2019	1	40	VE	51155	0	0
31391	6	2019	1	41	VE	51166	0	0
31392	6	2019	1	42	VE	51173	0	0
31393	6	2019	1	43	VE	51174	0	0
31394	6	2019	1	44	VE	51185	0	0
31395	6	2019	1	45	VE	51197	0	0
31396	6	2019	1	46	VE	51202	0	0
31397	6	2019	1	47	VE	51196	0	0
31398	6	2019	1	48	VE	51229	0	0
31399	6	2019	1	49	VE	51238	0	0
31400	6	2019	1	50	VE	51239	0	0
31401	6	2019	1	51	VE	51240	0	0
31402	6	2019	1	52	VE	51291	0	0
31403	6	2019	1	53	VE	51296	0	0
31404	6	2019	1	54	VE	51304	0	0
31405	6	2019	1	55	VE	51308	0	0
31406	6	2019	1	56	VE	51310	0	0
31407	6	2019	1	57	VE	51297	0	0
31408	6	2019	1	58	VE	51362	0	0
31409	6	2019	1	59	VE	51367	0	0
31410	6	2019	1	60	VE	51391	0	0
31411	1	2019	2	7	VE	51471	0	0
31412	1	2019	2	8	VE	51472	0	0
31413	1	2019	2	9	VE	51473	0	0
31414	1	2019	2	10	VE	51468	0	0
31415	1	2019	2	11	VE	51474	0	0
31416	1	2019	2	12	VE	51475	0	0
31417	1	2019	2	13	VE	51478	0	0
31418	1	2019	2	14	VE	51480	0	0
31419	1	2019	2	15	VE	51486	0	0
31420	1	2019	2	16	VE	51487	0	0
31421	1	2019	2	17	VE	51493	0	0
31422	1	2019	2	18	VE	51496	0	0
31423	1	2019	2	19	VE	51504	0	0
31424	1	2019	2	20	VE	51514	0	0
31425	1	2019	2	21	VE	51489	0	0
31426	1	2019	2	22	VE	51483	0	0
31427	1	2019	2	23	VE	51488	0	0
31428	1	2019	2	24	VE	51534	0	0
31429	1	2019	2	25	VE	51535	0	0
31430	1	2019	2	26	VE	51537	0	0
31431	1	2019	2	27	VE	51540	0	0
31432	1	2019	2	28	VE	51552	0	0
31433	1	2019	2	29	VE	51553	0	0
31434	1	2019	2	30	VE	51555	0	0
31435	1	2019	2	31	VE	51556	0	0
31436	1	2019	2	32	VE	51557	0	0
31437	1	2019	2	33	VE	51564	0	0
31438	1	2019	2	34	VE	51566	0	0
31439	1	2019	2	35	VE	51568	0	0
31440	1	2019	2	36	VE	51569	0	0
31441	1	2019	2	37	VE	51545	0	0
31442	1	2019	2	38	VE	51525	0	0
31443	1	2019	2	39	VE	51544	0	0
31444	1	2019	2	40	VE	51549	0	0
31445	1	2019	2	41	VE	51548	0	0
31446	1	2019	2	42	VE	51524	0	0
31447	1	2019	2	43	VE	51526	0	0
31448	1	2019	2	44	VE	51527	0	0
31449	1	2019	2	45	VE	51530	0	0
31450	1	2019	2	46	VE	51533	0	0
31451	1	2019	2	47	VE	51536	0	0
31452	1	2019	2	48	VE	51560	0	0
31453	1	2019	2	49	VE	51547	0	0
31454	1	2019	2	50	VE	51573	0	0
31455	1	2019	2	51	VE	51575	0	0
31456	1	2019	2	52	VE	51576	0	0
31457	1	2019	2	53	VE	51571	0	0
31458	1	2019	2	54	VE	51572	0	0
31459	1	2019	2	55	VE	51574	0	0
31460	1	2019	2	56	VE	51580	0	0
31461	1	2019	2	57	VE	51578	0	0
31462	1	2019	2	58	VE	51583	0	0
31463	1	2019	2	59	VE	51585	0	0
31464	1	2019	2	60	VE	51586	0	0
31465	1	2019	2	61	VE	51584	0	0
31466	1	2019	2	62	VE	51581	0	0
31467	1	2019	2	63	VE	51591	0	0
31468	1	2019	2	64	VE	51592	0	0
31469	1	2019	2	65	VE	51593	0	0
31470	1	2019	2	66	VE	51589	0	0
31471	1	2019	2	67	VE	51597	0	0
31472	1	2019	2	68	VE	51594	0	0
31473	1	2019	2	69	VE	51595	0	0
31474	1	2019	2	70	VE	51596	0	0
31475	1	2019	2	71	VE	51599	0	0
31476	1	2019	2	72	VE	51600	0	0
31477	1	2019	2	73	VE	51601	0	0
31478	1	2019	2	74	VE	51608	0	0
31479	1	2019	2	75	VE	51602	0	0
31480	1	2019	2	76	VE	51607	0	0
31481	1	2019	2	77	VE	51609	0	0
31482	1	2019	2	78	VE	51611	0	0
31483	1	2019	2	79	VE	51612	0	0
31484	1	2019	2	80	VE	51613	0	0
31485	1	2019	2	81	VE	51614	0	0
31486	1	2019	2	82	VE	51616	0	0
31487	1	2019	2	83	VE	51615	0	0
31488	1	2019	2	84	VE	51618	0	0
31489	1	2019	2	85	VE	51620	0	0
31490	1	2019	2	86	VE	51621	0	0
31491	1	2019	2	87	VE	51622	0	0
31492	1	2019	2	88	VE	51625	0	0
31493	1	2019	2	89	VE	51626	0	0
31494	1	2019	2	90	VE	51627	0	0
31495	1	2019	2	91	VE	51631	0	0
31496	1	2019	2	92	VE	51632	0	0
31497	1	2019	2	93	VE	51633	0	0
31498	1	2019	2	94	VE	51635	0	0
31499	1	2019	2	95	VE	51636	0	0
31500	1	2019	2	96	VE	51639	0	0
31501	1	2019	2	97	VE	51640	0	0
31502	1	2019	2	98	VE	51641	0	0
31503	1	2019	2	99	VE	51643	0	0
31504	1	2019	2	100	VE	51647	0	0
31505	1	2019	2	101	VE	51649	0	0
31506	1	2019	2	102	VE	51650	0	0
31507	1	2019	2	103	VE	51651	0	0
31508	1	2019	2	104	VE	51652	0	0
31509	1	2019	2	105	VE	51648	0	0
31510	1	2019	2	106	VE	51656	0	0
31511	1	2019	2	107	VE	51654	0	0
31512	1	2019	2	108	VE	51657	0	0
31513	1	2019	2	109	VE	51653	0	0
31514	1	2019	2	110	VE	51655	0	0
31515	1	2019	2	111	VE	51659	0	0
31516	1	2019	2	112	VE	51660	0	0
31517	1	2019	2	113	VE	51661	0	0
31518	1	2019	2	114	VE	51666	0	0
31519	1	2019	2	115	VE	51667	0	0
31520	1	2019	2	116	VE	51671	0	0
31521	1	2019	2	117	VE	51672	0	0
31522	1	2019	2	118	VE	51673	0	0
31523	1	2019	2	119	VE	51674	0	0
31524	1	2019	2	120	VE	51675	0	0
31525	1	2019	2	121	VE	51668	0	0
31526	1	2019	2	122	VE	51670	0	0
31527	1	2019	2	123	VE	51678	0	0
31528	1	2019	2	124	VE	51679	0	0
31529	1	2019	2	125	VE	51682	0	0
31530	1	2019	2	126	VE	51684	0	0
31531	1	2019	2	127	VE	51683	0	0
31532	1	2019	2	128	VE	51686	0	0
31533	1	2019	2	129	VE	51685	0	0
31534	1	2019	2	130	VE	51689	0	0
31535	1	2019	2	131	VE	51690	0	0
31536	1	2019	2	132	VE	51692	0	0
31537	1	2019	2	133	VE	51691	0	0
31538	1	2019	2	134	VE	51694	0	0
31539	1	2019	2	135	VE	51696	0	0
31540	1	2019	2	136	VE	51699	0	0
31541	1	2019	2	137	VE	51701	0	0
31542	1	2019	2	138	VE	51708	0	0
31543	1	2019	2	139	VE	51713	0	0
31544	1	2019	2	140	VE	51716	0	0
31545	1	2019	2	141	VE	51714	0	0
31546	1	2019	2	142	VE	51719	0	0
31547	1	2019	2	143	VE	51717	0	0
31548	1	2019	2	144	VE	51724	0	0
31549	1	2019	2	145	VE	51721	0	0
31550	1	2019	2	146	VE	51722	0	0
31551	1	2019	2	147	VE	51725	0	0
31552	1	2019	2	148	VE	51728	0	0
31553	1	2019	2	149	VE	51729	0	0
31554	1	2019	2	150	VE	51732	0	0
31555	1	2019	2	151	VE	51731	0	0
31556	3	2019	1	1	VE	50387	0	0
31557	3	2019	1	2	VE	50395	0	0
31558	3	2019	1	3	VE	50379	0	0
31559	3	2019	1	4	VE	50380	0	0
31560	3	2019	1	5	VE	50394	0	0
31561	3	2019	1	6	VE	50396	0	0
31562	3	2019	1	7	VE	50428	0	0
31563	3	2019	1	8	VE	50429	0	0
31564	3	2019	1	9	VE	50421	0	0
31565	3	2019	1	10	VE	50422	0	0
31566	3	2019	1	11	VE	50423	0	0
31567	3	2019	1	12	VE	50427	0	0
31568	3	2019	1	13	VE	50431	0	0
31569	3	2019	1	14	VE	50432	0	0
31570	3	2019	1	15	VE	50433	0	0
31571	3	2019	1	16	VE	50434	0	0
31572	3	2019	1	17	VE	50440	0	0
31573	3	2019	1	18	VE	50443	0	0
31574	3	2019	1	19	VE	50442	0	0
31575	3	2019	1	20	VE	50419	0	0
31576	3	2019	1	21	VE	50568	0	0
31577	3	2019	1	22	VE	50483	0	0
31578	3	2019	1	23	VE	50485	0	0
31579	3	2019	1	24	VE	50563	0	0
31580	3	2019	1	25	VE	50567	0	0
31581	3	2019	1	26	VE	50571	0	0
31582	3	2019	1	27	VE	50577	0	0
31583	3	2019	1	28	VE	50578	0	0
31584	3	2019	1	29	VE	50566	0	0
31585	3	2019	1	30	VE	50601	0	0
31586	3	2019	1	31	VE	50607	0	0
31587	3	2019	1	32	VE	50583	0	0
31588	3	2019	1	33	VE	50584	0	0
31589	3	2019	1	34	VE	50585	0	0
31590	3	2019	1	35	VE	50592	0	0
31591	3	2019	1	36	VE	50596	0	0
31592	3	2019	1	37	VE	50612	0	0
31593	3	2019	1	38	VE	50614	0	0
31594	3	2019	1	39	VE	50616	0	0
31595	3	2019	1	40	VE	50617	0	0
31596	3	2019	1	41	VE	50624	0	0
31597	3	2019	1	42	VE	50628	0	0
31598	3	2019	1	43	VE	50629	0	0
31599	3	2019	1	44	VE	50630	0	0
31600	3	2019	1	45	VE	50632	0	0
31601	3	2019	1	46	VE	50635	0	0
31602	3	2019	1	47	VE	50636	0	0
31603	3	2019	1	48	VE	50637	0	0
31604	3	2019	1	49	VE	50638	0	0
31605	3	2019	1	50	VE	50640	0	0
31606	3	2019	1	51	VE	50673	0	0
31607	3	2019	1	52	VE	50674	0	0
31608	3	2019	1	53	VE	50644	0	0
31609	3	2019	1	54	VE	50656	0	0
31610	3	2019	1	55	VE	50658	0	0
31611	3	2019	1	56	VE	50659	0	0
31612	3	2019	1	57	VE	50661	0	0
31613	3	2019	1	58	VE	50667	0	0
31614	3	2019	1	59	VE	50671	0	0
31615	3	2019	1	60	VE	50672	0	0
31616	3	2019	1	61	VE	50653	0	0
31617	3	2019	1	62	VE	50651	0	0
31618	3	2019	1	63	VE	50675	0	0
31619	3	2019	1	64	VE	50666	0	0
31620	3	2019	1	65	VE	50668	0	0
31621	3	2019	1	66	VE	50669	0	0
31622	3	2019	1	67	VE	50670	0	0
31623	3	2019	1	68	VE	50678	0	0
31624	3	2019	1	69	VE	50682	0	0
31625	3	2019	1	70	VE	50685	0	0
31626	3	2019	1	71	VE	50688	0	0
31627	3	2019	1	72	VE	50687	0	0
31628	3	2019	1	73	VE	50693	0	0
31629	3	2019	1	74	VE	50696	0	0
31630	3	2019	1	75	VE	50697	0	0
31631	3	2019	1	76	VE	50700	0	0
31632	3	2019	1	77	VE	50692	0	0
31633	3	2019	1	78	VE	50713	0	0
31634	3	2019	1	79	VE	50726	0	0
31635	3	2019	1	80	VE	50720	0	0
31636	3	2019	1	81	VE	50719	0	0
31637	3	2019	1	82	VE	50723	0	0
31638	3	2019	1	83	VE	50724	0	0
31639	3	2019	1	84	VE	50725	0	0
31640	3	2019	1	85	VE	50727	0	0
31641	3	2019	1	86	VE	50728	0	0
31642	3	2019	1	87	VE	50738	0	0
31643	3	2019	1	88	VE	50749	0	0
31644	3	2019	1	89	VE	50743	0	0
31645	3	2019	1	90	VE	50751	0	0
31646	3	2019	1	91	VE	50740	0	0
31647	3	2019	1	92	VE	50756	0	0
31648	3	2019	1	93	VE	50765	0	0
31649	3	2019	1	94	VE	50780	0	0
31650	3	2019	1	95	VE	50781	0	0
31651	3	2019	1	96	VE	50801	0	0
31652	3	2019	1	97	VE	50831	0	0
31653	3	2019	1	98	VE	50818	0	0
31654	3	2019	1	99	VE	50828	0	0
31655	3	2019	1	100	VE	50830	0	0
31656	3	2019	1	101	VE	50844	0	0
31657	3	2019	1	102	VE	50848	0	0
31658	3	2019	1	103	VE	50853	0	0
31659	3	2019	1	104	VE	50961	0	0
31660	3	2019	1	105	VE	50962	0	0
31661	3	2019	1	106	VE	50938	0	0
31662	3	2019	1	107	VE	50971	0	0
31663	3	2019	1	108	VE	50977	0	0
31664	3	2019	1	109	VE	51006	0	0
31665	3	2019	1	110	VE	51019	0	0
31666	3	2019	1	111	VE	51028	0	0
31667	3	2019	1	112	VE	51009	0	0
31668	3	2019	1	113	VE	51012	0	0
31669	3	2019	1	114	VE	51023	0	0
31670	3	2019	1	115	VE	51002	0	0
31671	3	2019	1	116	VE	51003	0	0
31672	3	2019	1	117	VE	51029	0	0
31673	3	2019	1	118	VE	51082	0	0
31674	3	2019	1	119	VE	51083	0	0
31675	3	2019	1	120	VE	51084	0	0
31676	3	2019	1	121	VE	51085	0	0
31677	3	2019	1	122	VE	51089	0	0
31678	3	2019	1	123	VE	51090	0	0
31679	3	2019	1	124	VE	51091	0	0
31680	3	2019	1	125	VE	51092	0	0
31681	3	2019	1	126	VE	51094	0	0
31682	3	2019	1	127	VE	51059	0	0
31683	3	2019	1	128	VE	51120	0	0
31684	3	2019	1	129	VE	51121	0	0
31685	3	2019	1	130	VE	51122	0	0
31686	3	2019	1	131	VE	51123	0	0
31687	3	2019	1	132	VE	51124	0	0
31688	3	2019	1	133	VE	51125	0	0
31689	3	2019	1	134	VE	51126	0	0
31690	3	2019	1	135	VE	51127	0	0
31691	3	2019	1	136	VE	51139	0	0
31692	3	2019	1	137	VE	51140	0	0
31693	3	2019	1	138	VE	51113	0	0
31694	3	2019	1	139	VE	51111	0	0
31695	3	2019	1	140	VE	51159	0	0
31696	3	2019	1	141	VE	51160	0	0
31697	3	2019	1	142	VE	51163	0	0
31698	3	2019	1	143	VE	51165	0	0
31699	3	2019	1	144	VE	51182	0	0
31700	3	2019	1	145	VE	51183	0	0
31701	3	2019	1	146	VE	51184	0	0
31702	3	2019	1	147	VE	51187	0	0
31703	3	2019	1	148	VE	51191	0	0
31704	3	2019	1	149	VE	51198	0	0
31705	3	2019	1	150	VE	51199	0	0
31706	3	2019	1	151	VE	51204	0	0
31707	3	2019	1	152	VE	51179	0	0
31708	3	2019	1	153	VE	51164	0	0
31709	3	2019	1	154	VE	51171	0	0
31710	3	2019	1	155	VE	51180	0	0
31711	3	2019	1	156	VE	51210	0	0
31712	3	2019	1	157	VE	51211	0	0
31713	3	2019	1	158	VE	51212	0	0
31714	3	2019	1	159	VE	51214	0	0
31715	3	2019	1	160	VE	51217	0	0
31716	3	2019	1	161	VE	51220	0	0
31717	3	2019	1	162	VE	51226	0	0
31718	3	2019	1	163	VE	51230	0	0
31719	3	2019	1	164	VE	51235	0	0
31720	3	2019	1	165	VE	51242	0	0
31721	3	2019	1	166	VE	51244	0	0
31722	3	2019	1	167	VE	51250	0	0
31723	3	2019	1	168	VE	51253	0	0
31724	3	2019	1	169	VE	51257	0	0
31725	3	2019	1	170	VE	51271	0	0
31726	3	2019	1	171	VE	51273	0	0
31727	3	2019	1	172	VE	51279	0	0
31728	3	2019	1	173	VE	51289	0	0
31729	3	2019	1	174	VE	51290	0	0
31730	3	2019	1	175	VE	51292	0	0
31731	3	2019	1	176	VE	51301	0	0
31732	3	2019	1	177	VE	51283	0	0
31733	3	2019	1	178	VE	51298	0	0
31734	3	2019	1	179	VE	51307	0	0
31735	3	2019	1	180	VE	51309	0	0
31736	3	2019	1	181	VE	51314	0	0
31737	3	2019	1	182	VE	51323	0	0
31738	3	2019	1	183	VE	51338	0	0
31739	3	2019	1	184	VE	51339	0	0
31740	3	2019	1	185	VE	51355	0	0
31741	3	2019	1	186	VE	51321	0	0
31742	3	2019	1	187	VE	51345	0	0
31743	3	2019	1	188	VE	51348	0	0
31744	3	2019	1	189	VE	51358	0	0
31745	3	2019	1	190	VE	51360	0	0
31746	3	2019	1	191	VE	51361	0	0
31747	3	2019	1	192	VE	51365	0	0
31748	3	2019	1	193	VE	51372	0	0
31749	3	2019	1	194	VE	51373	0	0
31750	3	2019	1	195	VE	51374	0	0
31751	3	2019	1	196	VE	51375	0	0
31752	3	2019	1	197	VE	51377	0	0
31753	3	2019	1	198	VE	51378	0	0
31754	3	2019	1	199	VE	51387	0	0
31755	3	2019	1	200	VE	51395	0	0
31756	3	2019	1	201	VE	51366	0	0
31757	3	2019	1	202	VE	51368	0	0
31758	3	2019	1	203	VE	51371	0	0
31759	3	2019	1	204	VE	51380	0	0
31760	3	2019	1	205	VE	51381	0	0
31761	3	2019	1	206	VE	51384	0	0
31762	3	2019	1	207	VE	51385	0	0
31763	3	2019	1	208	VE	51389	0	0
31764	3	2019	1	209	VE	51393	0	0
31765	3	2019	1	210	VE	51396	0	0
31766	3	2019	1	211	VE	51458	0	0
31767	3	2019	1	212	VE	51407	0	0
31768	3	2019	1	213	VE	51422	0	0
31769	3	2019	1	214	VE	51424	0	0
31770	3	2019	1	215	VE	51425	0	0
31771	3	2019	1	216	VE	51427	0	0
31772	3	2019	1	217	VE	51447	0	0
31773	3	2019	1	218	VE	51436	0	0
31774	3	2019	1	219	VE	51457	0	0
31775	3	2019	1	220	VE	51449	0	0
31776	3	2019	1	221	VE	51453	0	0
31777	1	2019	2	152	VE	51736	0	0
31778	1	2019	2	153	VE	51738	0	0
31779	1	2019	2	154	VE	51741	0	0
31780	1	2019	2	155	VE	51743	0	0
31781	1	2019	2	156	VE	51747	0	0
31782	1	2019	2	157	VE	51745	0	0
31783	1	2019	2	158	VE	51746	0	0
31784	1	2019	2	159	VE	51751	0	0
31785	1	2019	2	160	VE	51755	0	0
31786	1	2019	2	161	VE	51754	0	0
31787	1	2019	2	162	VE	51756	0	0
31788	1	2019	2	163	VE	51758	0	0
31789	1	2019	2	164	VE	51760	0	0
31790	1	2019	2	165	VE	51769	0	0
31791	1	2019	2	166	VE	51791	0	0
31792	1	2019	2	167	VE	51798	0	0
31793	1	2019	2	168	VE	51774	0	0
31794	1	2019	2	169	VE	51767	0	0
31795	1	2019	2	170	VE	51781	0	0
31796	1	2019	2	171	VE	51788	0	0
31797	1	2019	2	172	VE	51793	0	0
31798	1	2019	2	173	VE	51801	0	0
31799	1	2019	2	174	VE	51797	0	0
31800	1	2019	2	175	VE	51775	0	0
31801	1	2019	2	176	VE	51776	0	0
31802	1	2019	2	177	VE	51778	0	0
31803	1	2019	2	178	VE	51794	0	0
31804	1	2019	2	179	VE	51765	0	0
31805	1	2019	2	180	VE	51771	0	0
31806	1	2019	2	181	VE	51783	0	0
31807	1	2019	2	182	VE	51790	0	0
31808	1	2019	2	183	VE	51800	0	0
31809	1	2019	2	184	VE	51785	0	0
31810	1	2019	2	185	VE	51806	0	0
31811	1	2019	2	186	VE	51811	0	0
31812	1	2019	2	187	VE	51813	0	0
31813	1	2019	2	188	VE	51819	0	0
31814	1	2019	2	189	VE	51822	0	0
31815	1	2019	2	190	VE	51824	0	0
31816	1	2019	2	191	VE	51825	0	0
31817	1	2019	2	192	VE	51826	0	0
31818	1	2019	2	193	VE	51829	0	0
31819	1	2019	2	194	VE	51834	0	0
31820	1	2019	2	195	VE	51835	0	0
31821	1	2019	2	196	VE	51836	0	0
31822	1	2019	2	197	VE	51838	0	0
31823	1	2019	2	198	VE	51839	0	0
31824	1	2019	2	199	VE	51840	0	0
31825	1	2019	2	200	VE	51842	0	0
31826	1	2019	2	201	VE	51844	0	0
31827	1	2019	2	202	VE	51846	0	0
31828	1	2019	2	203	VE	51814	0	0
31829	1	2019	2	204	VE	51804	0	0
31830	1	2019	2	205	VE	51845	0	0
31831	1	2019	2	206	VE	51841	0	0
31832	1	2019	2	207	VE	51805	0	0
31833	1	2019	2	208	VE	51837	0	0
31834	1	2019	2	209	VE	51807	0	0
31835	1	2019	2	210	VE	51827	0	0
31836	1	2019	2	211	VE	51828	0	0
31837	1	2019	2	212	VE	51831	0	0
31838	1	2019	2	213	VE	51854	0	0
31839	1	2019	2	214	VE	51855	0	0
31840	1	2019	2	215	VE	51863	0	0
31841	1	2019	2	216	VE	51860	0	0
31842	1	2019	2	217	VE	51865	0	0
31843	1	2019	2	218	VE	51861	0	0
31844	1	2019	2	219	VE	51864	0	0
31845	1	2019	2	220	VE	51862	0	0
31846	1	2019	2	221	VE	51857	0	0
31847	1	2019	2	222	VE	51867	0	0
31848	1	2019	2	223	VE	51868	0	0
31849	1	2019	2	224	VE	51872	0	0
31850	1	2019	2	225	VE	51870	0	0
31851	1	2019	2	226	VE	51874	0	0
31852	1	2019	2	227	VE	51877	0	0
31853	1	2019	2	228	VE	51878	0	0
31854	1	2019	2	229	VE	51880	0	0
31855	1	2019	2	230	VE	51876	0	0
31856	1	2019	2	231	VE	51879	0	0
31857	1	2019	2	232	VE	51882	0	0
31858	1	2019	2	233	VE	51885	0	0
31859	1	2019	2	234	VE	51886	0	0
31860	1	2019	2	235	VE	51883	0	0
31861	1	2019	2	236	VE	51884	0	0
31862	1	2019	2	237	VE	51887	0	0
31863	1	2019	2	238	VE	51888	0	0
31864	1	2019	2	239	VE	51890	0	0
31865	1	2019	2	240	VE	51892	0	0
31866	1	2019	2	241	VE	51894	0	0
31867	1	2019	2	242	VE	51893	0	0
31868	1	2019	2	243	VE	51897	0	0
31869	1	2019	2	244	VE	51895	0	0
31870	1	2019	2	245	VE	51896	0	0
31871	1	2019	2	246	VE	51898	0	0
31872	1	2019	2	247	VE	51900	0	0
31873	1	2019	2	248	VE	51902	0	0
31874	1	2019	2	249	VE	51903	0	0
31875	1	2019	2	250	VE	51904	0	0
31876	1	2019	2	251	VE	51908	0	0
31877	1	2019	2	252	VE	51909	0	0
31878	1	2019	2	253	VE	51911	0	0
31879	1	2019	2	254	VE	51913	0	0
31880	1	2019	2	255	VE	51914	0	0
31881	1	2019	2	256	VE	51915	0	0
31882	1	2019	2	257	VE	51918	0	0
31883	1	2019	2	258	VE	51920	0	0
31884	1	2019	2	259	VE	51924	0	0
31885	1	2019	2	260	VE	51927	0	0
31886	1	2019	2	261	VE	51928	0	0
31887	1	2019	2	262	VE	51922	0	0
31888	1	2019	2	263	VE	51923	0	0
31889	1	2019	2	264	VE	51931	0	0
31890	1	2019	2	265	VE	51934	0	0
31891	1	2019	2	266	VE	51936	0	0
31892	1	2019	2	267	VE	51933	0	0
31893	1	2019	2	268	VE	51938	0	0
31894	1	2019	2	269	VE	51937	0	0
31895	1	2019	2	270	VE	51939	0	0
31896	1	2019	2	271	VE	51945	0	0
31897	1	2019	2	272	VE	51947	0	0
31898	1	2019	2	273	VE	51946	0	0
31899	1	2019	2	274	VE	51950	0	0
31900	1	2019	2	275	VE	51948	0	0
31901	1	2019	2	276	VE	51954	0	0
31902	1	2019	2	277	VE	51955	0	0
31903	1	2019	2	278	VE	51956	0	0
31904	1	2019	2	279	VE	51959	0	0
31905	1	2019	2	280	VE	51961	0	0
31906	1	2019	2	281	VE	51960	0	0
31907	1	2019	2	282	VE	51962	0	0
31908	1	2019	2	283	VE	51964	0	0
31909	1	2019	2	284	VE	51965	0	0
31910	1	2019	2	285	VE	51970	0	0
31911	1	2019	2	286	VE	51966	0	0
31912	1	2019	2	287	VE	51968	0	0
31913	1	2019	2	288	VE	51967	0	0
31914	1	2019	2	289	VE	51969	0	0
31915	1	2019	2	290	VE	51971	0	0
31916	2	2019	1	1	VE	51136	0	0
31917	2	2019	1	2	VE	51167	0	0
31918	2	2019	1	3	VE	51177	0	0
31919	2	2019	1	4	VE	51190	0	0
31920	2	2019	1	5	VE	51193	0	0
31921	2	2019	1	6	VE	51203	0	0
31922	2	2019	1	7	VE	51175	0	0
31923	2	2019	1	8	VE	51176	0	0
31924	2	2019	1	9	VE	51231	0	0
31925	2	2019	1	10	VE	51241	0	0
31926	1	2019	2	291	VE	51973	0	0
31927	1	2019	2	292	VE	51976	0	0
31928	1	2019	2	293	VE	51977	0	0
31929	1	2019	2	294	VE	51978	0	0
31930	1	2019	2	295	VE	51979	0	0
31931	1	2019	2	296	VE	51980	0	0
31932	1	2019	2	297	VE	51981	0	0
31933	1	2019	2	298	VE	51983	0	0
31934	1	2019	2	299	VE	51982	0	0
31935	1	2019	2	300	VE	51986	0	0
31936	1	2019	2	301	VE	51985	0	0
31937	1	2019	2	302	VE	51984	0	0
31938	1	2019	2	303	VE	51989	0	0
31939	1	2019	2	304	VE	51993	0	0
31940	1	2019	2	305	VE	51994	0	0
31941	1	2019	2	306	VE	51998	0	0
31942	1	2019	2	307	VE	51999	0	0
31943	1	2019	2	308	VE	52000	0	0
31944	1	2019	2	309	VE	52001	0	0
31945	1	2019	2	310	VE	52002	0	0
31946	1	2019	2	311	VE	51997	0	0
31947	1	2019	2	312	VE	52005	0	0
31948	1	2019	2	313	VE	52006	0	0
31949	1	2019	2	314	VE	52007	0	0
31950	1	2019	2	315	VE	52011	0	0
31951	1	2019	2	316	VE	52009	0	0
31952	1	2019	2	317	VE	52010	0	0
31953	1	2019	2	318	VE	52012	0	0
31954	1	2019	2	319	VE	52017	0	0
31955	1	2019	2	320	VE	52018	0	0
31956	1	2019	2	321	VE	52016	0	0
31957	1	2019	2	322	VE	52015	0	0
31958	1	2019	2	323	VE	52019	0	0
31959	1	2019	2	324	VE	52023	0	0
31960	1	2019	2	325	VE	52024	0	0
31961	1	2019	2	326	VE	52026	0	0
31962	1	2019	2	327	VE	52027	0	0
31963	1	2019	2	328	VE	52025	0	0
31964	1	2019	2	329	VE	52028	0	0
31965	1	2019	2	330	VE	52036	0	0
31966	1	2019	2	331	VE	52030	0	0
31967	1	2019	2	332	VE	52031	0	0
31968	1	2019	2	333	VE	52032	0	0
31969	1	2019	2	334	VE	52029	0	0
31970	1	2019	2	335	VE	52034	0	0
31971	1	2019	2	336	VE	52037	0	0
31972	1	2019	2	337	VE	52038	0	0
31973	1	2019	2	338	VE	52041	0	0
31974	1	2019	2	339	VE	52044	0	0
31975	1	2019	2	340	VE	52047	0	0
31976	1	2019	2	341	VE	52048	0	0
31977	1	2019	2	342	VE	52050	0	0
31978	1	2019	2	343	VE	52051	0	0
31979	1	2019	2	344	VE	52049	0	0
31980	1	2019	2	345	VE	52055	0	0
31981	1	2019	2	346	VE	52057	0	0
31982	1	2019	2	347	VE	52058	0	0
31983	1	2019	2	348	VE	52061	0	0
31984	1	2019	2	349	VE	52066	0	0
31985	1	2019	2	350	VE	52065	0	0
31986	1	2019	2	351	VE	52068	0	0
31987	1	2019	2	352	VE	52071	0	0
31988	1	2019	2	353	VE	52072	0	0
31989	1	2019	2	354	VE	52074	0	0
31990	1	2019	2	355	VE	52073	0	0
31991	1	2019	2	356	VE	52075	0	0
31992	1	2019	2	357	VE	52076	0	0
31993	1	2019	2	358	VE	52077	0	0
31994	1	2019	2	359	VE	52078	0	0
31995	1	2019	2	360	VE	52082	0	0
31996	1	2019	2	361	VE	52087	0	0
31997	1	2019	2	362	VE	52086	0	0
31998	1	2019	2	363	VE	52079	0	0
31999	1	2019	2	364	VE	52089	0	0
32000	1	2019	2	365	VE	52088	0	0
32001	1	2019	2	366	VE	52090	0	0
32002	1	2019	2	367	VE	52091	0	0
32003	1	2019	2	368	VE	52093	0	0
32004	1	2019	2	369	VE	52095	0	0
32005	1	2019	2	370	VE	52097	0	0
32006	1	2019	2	371	VE	52106	0	0
32007	1	2019	2	372	VE	52099	0	0
32008	1	2019	2	373	VE	52103	0	0
32009	1	2019	2	374	VE	52105	0	0
32010	1	2019	2	375	VE	52100	0	0
32011	1	2019	2	376	VE	52101	0	0
32012	1	2019	2	377	VE	52107	0	0
32013	1	2019	2	378	VE	52108	0	0
32014	1	2019	2	379	VE	52111	0	0
32015	1	2019	2	380	VE	52112	0	0
32016	1	2019	2	381	VE	52113	0	0
32017	1	2019	2	382	VE	52116	0	0
32018	1	2019	2	383	VE	52115	0	0
32019	1	2019	2	384	VE	52114	0	0
32020	1	2019	2	385	VE	52110	0	0
32021	1	2019	2	386	VE	52120	0	0
32022	1	2019	2	387	VE	52121	0	0
32023	1	2019	2	388	VE	52132	0	0
32024	1	2019	2	389	VE	52125	0	0
32025	1	2019	2	390	VE	52127	0	0
32026	1	2019	2	391	VE	52128	0	0
32027	1	2019	2	392	VE	52130	0	0
32028	1	2019	2	393	VE	52131	0	0
32029	1	2019	2	394	VE	52135	0	0
32030	1	2019	2	395	VE	52137	0	0
32031	1	2019	2	396	VE	52139	0	0
32032	1	2019	2	397	VE	52145	0	0
32033	1	2019	2	398	VE	52147	0	0
32034	1	2019	2	399	VE	52153	0	0
32035	1	2019	2	400	VE	52154	0	0
32036	1	2019	2	401	VE	52162	0	0
32037	1	2019	2	402	VE	52133	0	0
32038	1	2019	2	403	VE	52142	0	0
32039	1	2019	2	404	VE	52144	0	0
32040	1	2019	2	405	VE	52138	0	0
32041	1	2019	2	406	VE	52143	0	0
32042	1	2019	2	407	VE	52134	0	0
32043	1	2019	2	408	VE	52150	0	0
32044	1	2019	2	409	VE	52141	0	0
32045	1	2019	2	410	VE	52151	0	0
32046	1	2019	2	411	VE	52136	0	0
32047	1	2019	2	412	VE	52140	0	0
32048	1	2019	2	413	VE	52157	0	0
32049	1	2019	2	414	VE	52158	0	0
32050	1	2019	2	415	VE	52161	0	0
32051	1	2019	2	416	VE	52167	0	0
32052	1	2019	2	417	VE	52175	0	0
32053	1	2019	2	418	VE	52177	0	0
32054	1	2019	2	419	VE	52174	0	0
32055	1	2019	2	420	VE	52176	0	0
32056	1	2019	2	421	VE	52172	0	0
32057	1	2019	2	422	VE	52178	0	0
32058	1	2019	2	423	VE	52180	0	0
32059	1	2019	2	424	VE	52182	0	0
32060	1	2019	2	425	VE	52183	0	0
32061	1	2019	2	426	VE	52186	0	0
32062	1	2019	2	427	VE	52187	0	0
32063	1	2019	2	428	VE	52188	0	0
32064	1	2019	2	429	VE	52189	0	0
32065	1	2019	2	430	VE	52192	0	0
32066	1	2019	2	431	VE	52190	0	0
32067	1	2019	2	432	VE	52194	0	0
32068	6	2019	2	1	VE	51561	0	0
32069	6	2019	2	2	VE	51562	0	0
32070	6	2019	2	3	VE	51563	0	0
32071	6	2019	2	4	VE	51579	0	0
32072	6	2019	2	5	VE	51617	0	0
32073	6	2019	2	6	VE	51538	0	0
32074	6	2019	2	7	VE	51542	0	0
32075	6	2019	2	8	VE	51543	0	0
32076	6	2019	2	9	VE	51645	0	0
32077	6	2019	2	10	VE	51739	0	0
32078	6	2019	2	11	VE	51759	0	0
32079	6	2019	2	12	VE	51761	0	0
32080	6	2019	2	13	VE	51762	0	0
32081	6	2019	2	14	VE	51871	0	0
32082	6	2019	2	15	VE	51912	0	0
32083	6	2019	2	16	VE	51995	0	0
32084	6	2019	2	17	VE	52117	0	0
32085	6	2019	2	18	VE	52118	0	0
32086	6	2019	2	19	VE	52119	0	0
32087	6	2019	2	20	VE	52122	0	0
32088	6	2019	2	21	VE	52123	0	0
32089	1	2019	2	433	VE	52196	0	0
32090	1	2019	2	434	VE	52197	0	0
32091	1	2019	2	435	VE	52198	0	0
32092	1	2019	2	436	VE	52199	0	0
32093	1	2019	2	437	VE	52200	0	0
32094	1	2019	2	438	VE	52201	0	0
32095	1	2019	2	439	VE	52202	0	0
32096	1	2019	2	440	VE	52206	0	0
32097	1	2019	2	441	VE	52209	0	0
32098	1	2019	2	442	VE	52212	0	0
32099	1	2019	2	443	VE	52210	0	0
32100	1	2019	2	444	VE	52211	0	0
32101	1	2019	2	445	VE	52214	0	0
32102	1	2019	2	446	VE	52220	0	0
32103	1	2019	2	447	VE	52224	0	0
32104	1	2019	2	448	VE	52225	0	0
32105	1	2019	2	449	VE	52227	0	0
32106	1	2019	2	450	VE	52228	0	0
32107	1	2019	2	451	VE	52231	0	0
32108	1	2019	2	452	VE	52230	0	0
32109	1	2019	2	453	VE	52229	0	0
32110	1	2019	2	454	VE	52240	0	0
32111	1	2019	2	455	VE	52242	0	0
32112	1	2019	2	456	VE	52246	0	0
32113	1	2019	2	457	VE	52247	0	0
32114	1	2019	2	458	VE	52249	0	0
32115	1	2019	2	459	VE	52250	0	0
32116	1	2019	2	460	VE	52251	0	0
32117	1	2019	2	461	VE	52252	0	0
32118	1	2019	2	462	VE	52254	0	0
32119	1	2019	2	463	VE	52255	0	0
32120	1	2019	2	464	VE	52257	0	0
32121	1	2019	2	465	VE	52256	0	0
32122	1	2019	2	466	VE	52258	0	0
32123	1	2019	2	467	VE	52260	0	0
32124	1	2019	2	468	VE	52261	0	0
32125	1	2019	2	469	VE	52264	0	0
32126	1	2019	2	470	VE	52265	0	0
32127	1	2019	2	471	VE	52266	0	0
32128	1	2019	2	472	VE	52268	0	0
32129	1	2019	2	473	VE	52273	0	0
32130	1	2019	2	474	VE	52274	0	0
32131	1	2019	2	475	VE	52277	0	0
32132	1	2019	2	476	VE	52271	0	0
32133	1	2019	2	477	VE	52285	0	0
32134	1	2019	2	478	VE	52281	0	0
32135	1	2019	2	479	VE	52282	0	0
32136	1	2019	2	480	VE	52283	0	0
32137	1	2019	2	481	VE	52288	0	0
32138	1	2019	2	482	VE	52287	0	0
32139	1	2019	2	483	VE	52289	0	0
32140	1	2019	2	484	VE	52290	0	0
32141	1	2019	2	485	VE	52293	0	0
32142	1	2019	2	486	VE	52294	0	0
32143	1	2019	2	487	VE	52295	0	0
32144	1	2019	2	488	VE	52291	0	0
32145	1	2019	2	489	VE	52292	0	0
32146	1	2019	2	490	VE	52296	0	0
32147	1	2019	2	491	VE	52297	0	0
32148	1	2019	2	492	VE	52298	0	0
32149	1	2019	2	493	VE	52299	0	0
32150	1	2019	2	494	VE	52300	0	0
32151	1	2019	2	495	VE	52302	0	0
32152	1	2019	2	496	VE	52307	0	0
32153	1	2019	2	497	VE	52308	0	0
32154	1	2019	2	498	VE	52309	0	0
32155	1	2019	2	499	VE	52310	0	0
32156	1	2019	2	500	VE	52312	0	0
32157	1	2019	2	501	VE	52313	0	0
32158	1	2019	2	502	VE	52318	0	0
32159	1	2019	2	503	VE	52315	0	0
32160	1	2019	2	504	VE	52316	0	0
32161	1	2019	2	505	VE	52320	0	0
32162	1	2019	2	506	VE	52319	0	0
32163	1	2019	2	507	VE	52314	0	0
32164	1	2019	2	508	VE	52322	0	0
32165	1	2019	2	509	VE	52323	0	0
32166	1	2019	2	510	VE	52327	0	0
32167	1	2019	2	511	VE	52330	0	0
32168	1	2019	2	512	VE	52332	0	0
32169	1	2019	2	513	VE	52335	0	0
32170	1	2019	2	514	VE	52338	0	0
32171	1	2019	2	515	VE	52336	0	0
32172	1	2019	2	516	VE	52337	0	0
32173	1	2019	2	517	VE	52342	0	0
32174	1	2019	2	518	VE	52343	0	0
32175	1	2019	2	519	VE	52345	0	0
32176	1	2019	2	520	VE	52348	0	0
32177	1	2019	2	521	VE	52349	0	0
32178	1	2019	2	522	VE	52350	0	0
32179	1	2019	2	523	VE	52351	0	0
32180	1	2019	2	524	VE	52346	0	0
32181	1	2019	2	525	VE	52341	0	0
32182	1	2019	2	526	VE	52347	0	0
32183	1	2019	2	527	VE	52344	0	0
32184	1	2019	2	528	VE	52353	0	0
32185	1	2019	2	529	VE	52355	0	0
32186	1	2019	2	530	VE	52356	0	0
32187	1	2019	2	531	VE	52354	0	0
32188	1	2019	2	532	VE	52352	0	0
32189	1	2019	2	533	VE	52360	0	0
32190	1	2019	2	534	VE	52357	0	0
32191	1	2019	2	535	VE	52359	0	0
32192	1	2019	2	536	VE	52361	0	0
32193	1	2019	2	537	VE	52362	0	0
32194	1	2019	2	538	VE	52363	0	0
32195	1	2019	2	539	VE	52364	0	0
32196	1	2019	2	540	VE	52367	0	0
32197	1	2019	2	541	VE	52370	0	0
32198	1	2019	2	542	VE	52371	0	0
32199	1	2019	2	543	VE	52372	0	0
32200	1	2019	2	544	VE	52373	0	0
32201	1	2019	2	545	VE	52374	0	0
32202	1	2019	2	546	VE	52377	0	0
32203	1	2019	2	547	VE	52378	0	0
32204	1	2019	2	548	VE	52380	0	0
32205	1	2019	2	549	VE	52387	0	0
32206	1	2019	2	550	VE	52383	0	0
32207	1	2019	2	551	VE	52384	0	0
32208	1	2019	2	552	VE	52391	0	0
32209	1	2019	2	553	VE	52395	0	0
32210	1	2019	2	554	VE	52398	0	0
32211	1	2019	2	555	VE	52400	0	0
32212	1	2019	2	556	VE	52405	0	0
32213	1	2019	2	557	VE	52408	0	0
32214	1	2019	2	558	VE	52409	0	0
32215	1	2019	2	559	VE	52410	0	0
32216	1	2019	2	560	VE	52411	0	0
32217	1	2019	2	561	VE	52415	0	0
32218	1	2019	2	562	VE	52413	0	0
32219	1	2019	2	563	VE	52399	0	0
32220	1	2019	2	564	VE	52402	0	0
32221	1	2019	2	565	VE	52403	0	0
32222	1	2019	2	566	VE	52404	0	0
32223	1	2019	2	567	VE	52406	0	0
32224	1	2019	2	568	VE	52407	0	0
32225	1	2019	2	569	VE	52418	0	0
32226	1	2019	2	570	VE	52421	0	0
32227	1	2019	2	571	VE	52420	0	0
32228	1	2019	2	572	VE	52422	0	0
32229	1	2019	2	573	VE	52423	0	0
32230	1	2019	2	574	VE	52426	0	0
32231	1	2019	2	575	VE	52428	0	0
32232	2	2019	2	1	VE	51463	0	0
32233	2	2019	2	2	VE	51477	0	0
32234	2	2019	2	3	VE	51484	0	0
32235	2	2019	2	4	VE	51485	0	0
32236	2	2019	2	5	VE	51499	0	0
32237	2	2019	2	6	VE	51516	0	0
32238	2	2019	2	7	VE	51523	0	0
32239	2	2019	2	8	VE	51501	0	0
32240	2	2019	2	9	VE	51532	0	0
32241	2	2019	2	10	VE	51550	0	0
32242	2	2019	2	11	VE	51551	0	0
32243	2	2019	2	12	VE	51558	0	0
32244	2	2019	2	13	VE	51559	0	0
32245	2	2019	2	14	VE	51565	0	0
32246	2	2019	2	15	VE	51567	0	0
32247	2	2019	2	16	VE	51598	0	0
32248	2	2019	2	17	VE	51603	0	0
32249	2	2019	2	18	VE	51610	0	0
32250	2	2019	2	19	VE	51619	0	0
32251	2	2019	2	20	VE	51605	0	0
32252	2	2019	2	21	VE	51606	0	0
32253	2	2019	2	22	VE	51623	0	0
32254	2	2019	2	23	VE	51624	0	0
32255	2	2019	2	24	VE	51628	0	0
32256	2	2019	2	25	VE	51629	0	0
32257	2	2019	2	26	VE	51630	0	0
32258	2	2019	2	27	VE	51634	0	0
32259	2	2019	2	28	VE	51638	0	0
32260	2	2019	2	29	VE	51642	0	0
32261	2	2019	2	30	VE	51646	0	0
32262	2	2019	2	31	VE	51662	0	0
32263	2	2019	2	32	VE	51669	0	0
32264	2	2019	2	33	VE	51677	0	0
32265	2	2019	2	34	VE	51681	0	0
32266	2	2019	2	35	VE	51687	0	0
32267	2	2019	2	36	VE	51688	0	0
32268	2	2019	2	37	VE	51693	0	0
32269	2	2019	2	38	VE	51695	0	0
32270	2	2019	2	39	VE	51709	0	0
32271	2	2019	2	40	VE	51718	0	0
32272	2	2019	2	41	VE	51730	0	0
32273	2	2019	2	42	VE	51733	0	0
32274	2	2019	2	43	VE	51737	0	0
32275	2	2019	2	44	VE	51742	0	0
32276	2	2019	2	45	VE	51720	0	0
32277	2	2019	2	46	VE	51723	0	0
32278	2	2019	2	47	VE	51710	0	0
32279	2	2019	2	48	VE	51711	0	0
32280	2	2019	2	49	VE	51712	0	0
32281	2	2019	2	50	VE	51726	0	0
32282	2	2019	2	51	VE	51727	0	0
32283	2	2019	2	52	VE	51734	0	0
32284	2	2019	2	53	VE	51735	0	0
32285	2	2019	2	54	VE	51763	0	0
32286	2	2019	2	55	VE	51764	0	0
32287	2	2019	2	56	VE	51768	0	0
32288	2	2019	2	57	VE	51770	0	0
32289	2	2019	2	58	VE	51772	0	0
32290	2	2019	2	59	VE	51777	0	0
32291	2	2019	2	60	VE	51784	0	0
32292	2	2019	2	61	VE	51796	0	0
32293	2	2019	2	62	VE	51802	0	0
32294	2	2019	2	63	VE	51753	0	0
32295	2	2019	2	64	VE	51766	0	0
32296	2	2019	2	65	VE	51799	0	0
32297	2	2019	2	66	VE	51749	0	0
32298	2	2019	2	67	VE	51789	0	0
32299	2	2019	2	68	VE	51795	0	0
32300	2	2019	2	69	VE	51786	0	0
32301	2	2019	2	70	VE	51787	0	0
32302	2	2019	2	71	VE	51809	0	0
32303	2	2019	2	72	VE	51810	0	0
32304	2	2019	2	73	VE	51816	0	0
32305	2	2019	2	74	VE	51832	0	0
32306	2	2019	2	75	VE	51833	0	0
32307	2	2019	2	76	VE	51843	0	0
32308	2	2019	2	77	VE	51851	0	0
32309	2	2019	2	78	VE	51852	0	0
32310	2	2019	2	79	VE	51853	0	0
32311	2	2019	2	80	VE	51820	0	0
32312	2	2019	2	81	VE	51821	0	0
32313	2	2019	2	82	VE	51823	0	0
32314	2	2019	2	83	VE	51818	0	0
32315	2	2019	2	84	VE	51847	0	0
32316	2	2019	2	85	VE	51848	0	0
32317	2	2019	2	86	VE	51849	0	0
32318	2	2019	2	87	VE	51850	0	0
32319	2	2019	2	88	VE	51817	0	0
32320	2	2019	2	89	VE	51873	0	0
32321	2	2019	2	90	VE	51875	0	0
32322	2	2019	2	91	VE	51881	0	0
32323	2	2019	2	92	VE	51889	0	0
32324	2	2019	2	93	VE	51901	0	0
32325	2	2019	2	94	VE	51905	0	0
32326	2	2019	2	95	VE	51906	0	0
32327	2	2019	2	96	VE	51907	0	0
32328	2	2019	2	97	VE	51899	0	0
32329	2	2019	2	98	VE	51930	0	0
32330	2	2019	2	99	VE	51932	0	0
32331	2	2019	2	100	VE	51940	0	0
32332	2	2019	2	101	VE	51949	0	0
32333	2	2019	2	102	VE	51958	0	0
32334	2	2019	2	103	VE	51963	0	0
32335	2	2019	2	104	VE	51925	0	0
32336	2	2019	2	105	VE	51919	0	0
32337	2	2019	2	106	VE	51941	0	0
32338	2	2019	2	107	VE	51942	0	0
32339	2	2019	2	108	VE	51943	0	0
32340	2	2019	2	109	VE	51951	0	0
32341	2	2019	2	110	VE	51952	0	0
32342	2	2019	2	111	VE	51990	0	0
32343	2	2019	2	112	VE	51991	0	0
32344	2	2019	2	113	VE	51992	0	0
32345	2	2019	2	114	VE	52020	0	0
32346	2	2019	2	115	VE	52021	0	0
32347	2	2019	2	116	VE	52022	0	0
32348	2	2019	2	117	VE	51988	0	0
32349	2	2019	2	118	VE	51987	0	0
32350	2	2019	2	119	VE	51996	0	0
32351	2	2019	2	120	VE	52013	0	0
32352	2	2019	2	121	VE	52035	0	0
32353	2	2019	2	122	VE	52043	0	0
32354	2	2019	2	123	VE	52063	0	0
32355	2	2019	2	124	VE	52039	0	0
32356	2	2019	2	125	VE	52052	0	0
32357	2	2019	2	126	VE	52062	0	0
32358	2	2019	2	127	VE	52059	0	0
32359	2	2019	2	128	VE	52060	0	0
32360	2	2019	2	129	VE	52070	0	0
32361	2	2019	2	130	VE	52083	0	0
32362	2	2019	2	131	VE	52084	0	0
32363	2	2019	2	132	VE	52085	0	0
32364	2	2019	2	133	VE	52159	0	0
32365	2	2019	2	134	VE	52163	0	0
32366	2	2019	2	135	VE	52173	0	0
32367	2	2019	2	136	VE	52179	0	0
32368	2	2019	2	137	VE	52181	0	0
32369	2	2019	2	138	VE	52184	0	0
32370	2	2019	2	139	VE	52168	0	0
32371	2	2019	2	140	VE	52169	0	0
32372	2	2019	2	141	VE	52170	0	0
32373	2	2019	2	142	VE	52171	0	0
32374	2	2019	2	143	VE	52160	0	0
32375	2	2019	2	144	VE	52164	0	0
32376	2	2019	2	145	VE	52165	0	0
32377	2	2019	2	146	VE	52185	0	0
32378	2	2019	2	147	VE	52191	0	0
32379	2	2019	2	148	VE	52195	0	0
32380	2	2019	2	149	VE	52203	0	0
32381	2	2019	2	150	VE	52204	0	0
32382	2	2019	2	151	VE	52213	0	0
32383	2	2019	2	152	VE	52215	0	0
32384	2	2019	2	153	VE	52217	0	0
32385	2	2019	2	154	VE	52218	0	0
32386	2	2019	2	155	VE	52219	0	0
32387	2	2019	2	156	VE	52221	0	0
32388	2	2019	2	157	VE	52226	0	0
32389	2	2019	2	158	VE	52216	0	0
32390	2	2019	2	159	VE	52193	0	0
32391	2	2019	2	160	VE	52205	0	0
32392	2	2019	2	161	VE	52222	0	0
32393	2	2019	2	162	VE	52223	0	0
32394	2	2019	2	163	VE	52234	0	0
32395	2	2019	2	164	VE	52235	0	0
32396	2	2019	2	165	VE	52241	0	0
32397	2	2019	2	166	VE	52248	0	0
32398	2	2019	2	167	VE	52253	0	0
32399	2	2019	2	168	VE	52263	0	0
32400	2	2019	2	169	VE	52270	0	0
32401	2	2019	2	170	VE	52272	0	0
32402	2	2019	2	171	VE	52278	0	0
32403	2	2019	2	172	VE	52279	0	0
32404	2	2019	2	173	VE	52262	0	0
32405	2	2019	2	174	VE	52269	0	0
32406	2	2019	2	175	VE	52237	0	0
32407	2	2019	2	176	VE	52275	0	0
32408	2	2019	2	177	VE	52276	0	0
32409	2	2019	2	178	VE	52243	0	0
32410	2	2019	2	179	VE	52244	0	0
32411	2	2019	2	180	VE	52245	0	0
32412	2	2019	2	181	VE	52311	0	0
32413	2	2019	2	182	VE	52321	0	0
32414	2	2019	2	183	VE	52331	0	0
32415	2	2019	2	184	VE	52333	0	0
32416	2	2019	2	185	VE	52286	0	0
32417	2	2019	2	186	VE	52301	0	0
32418	2	2019	2	187	VE	52303	0	0
32419	2	2019	2	188	VE	52304	0	0
32420	2	2019	2	189	VE	52305	0	0
32421	2	2019	2	190	VE	52326	0	0
32422	2	2019	2	191	VE	52324	0	0
32423	2	2019	2	192	VE	52325	0	0
32424	2	2019	2	193	VE	52328	0	0
32425	2	2019	2	194	VE	52329	0	0
32426	2	2019	2	195	VE	52366	0	0
32427	2	2019	2	196	VE	52389	0	0
32428	2	2019	2	197	VE	52393	0	0
32429	2	2019	2	198	VE	52397	0	0
32430	2	2019	2	199	VE	52412	0	0
32431	2	2019	2	200	VE	52414	0	0
32432	2	2019	2	201	VE	52424	0	0
32433	2	2019	2	202	VE	52365	0	0
32434	2	2019	2	203	VE	52375	0	0
32435	2	2019	2	204	VE	52376	0	0
32436	2	2019	2	205	VE	52382	0	0
32437	2	2019	2	206	VE	52390	0	0
32438	2	2019	2	207	VE	52392	0	0
32439	2	2019	2	208	VE	52417	0	0
32440	2	2019	2	209	VE	52427	0	0
32441	1	2019	2	576	VE	52444	0	0
32442	1	2019	2	577	VE	52447	0	0
32443	1	2019	2	578	VE	52453	0	0
32444	1	2019	2	579	VE	52469	0	0
32445	1	2019	2	580	VE	52470	0	0
32446	1	2019	2	581	VE	52473	0	0
32447	1	2019	2	582	VE	52471	0	0
32448	1	2019	2	583	VE	52431	0	0
32449	1	2019	2	584	VE	52442	0	0
32450	1	2019	2	585	VE	52443	0	0
32451	1	2019	2	586	VE	52451	0	0
32452	1	2019	2	587	VE	52436	0	0
32453	1	2019	2	588	VE	52440	0	0
32454	1	2019	2	589	VE	52459	0	0
32455	1	2019	2	590	VE	52437	0	0
32456	1	2019	2	591	VE	52468	0	0
32457	1	2019	2	592	VE	52439	0	0
32458	1	2019	2	593	VE	52432	0	0
32459	1	2019	2	594	VE	52454	0	0
32460	1	2019	2	595	VE	52455	0	0
32461	1	2019	2	596	VE	52460	0	0
32462	1	2019	2	597	VE	52461	0	0
32463	1	2019	2	598	VE	52433	0	0
32464	1	2019	2	599	VE	52434	0	0
32465	1	2019	2	600	VE	52435	0	0
32466	1	2019	2	601	VE	52438	0	0
32467	1	2019	2	602	VE	52441	0	0
32468	1	2019	2	603	VE	52445	0	0
32469	1	2019	2	604	VE	52446	0	0
32470	1	2019	2	605	VE	52448	0	0
32471	1	2019	2	606	VE	52449	0	0
32472	1	2019	2	607	VE	52450	0	0
32473	1	2019	2	608	VE	52452	0	0
32474	1	2019	2	609	VE	52475	0	0
32475	1	2019	2	610	VE	52474	0	0
32476	1	2019	2	611	VE	52478	0	0
32477	1	2019	2	612	VE	52479	0	0
32478	1	2019	2	613	VE	52481	0	0
32479	1	2019	2	614	VE	52483	0	0
32480	1	2019	2	615	VE	52496	0	0
32481	1	2019	2	616	VE	52495	0	0
32482	1	2019	2	617	VE	52484	0	0
32483	1	2019	2	618	VE	52493	0	0
32484	1	2019	2	619	VE	52489	0	0
32485	1	2019	2	620	VE	52491	0	0
32486	1	2019	2	621	VE	52492	0	0
32487	1	2019	2	622	VE	52487	0	0
32488	1	2019	2	623	VE	52488	0	0
32489	1	2019	2	624	VE	52486	0	0
32490	1	2019	2	625	VE	52482	0	0
32491	1	2019	2	626	VE	52490	0	0
32492	1	2019	2	627	VE	52498	0	0
32493	1	2019	2	628	VE	52499	0	0
32494	1	2019	2	629	VE	52500	0	0
32495	1	2019	2	630	VE	52501	0	0
32496	2	2019	2	210	VE	52456	0	0
32497	2	2019	2	211	VE	52457	0	0
32498	2	2019	2	212	VE	52462	0	0
32499	2	2019	2	213	VE	52465	0	0
32500	2	2019	2	214	VE	52467	0	0
32501	2	2019	2	215	VE	52472	0	0
32502	2	2019	2	216	VE	52463	0	0
32503	2	2019	2	217	VE	52464	0	0
32504	2	2019	2	218	VE	52466	0	0
32505	2	2019	2	219	VE	52458	0	0
32506	2	2019	2	220	VE	52485	0	0
32507	2	2019	2	221	VE	52494	0	0
32508	2	2019	2	222	VE	52477	0	0
32509	1	2019	2	631	VE	52502	0	0
32510	1	2019	2	632	VE	52503	0	0
32511	1	2019	2	633	VE	52505	0	0
32512	1	2019	2	634	VE	52509	0	0
32513	1	2019	2	635	VE	52511	0	0
32514	1	2019	2	636	VE	52510	0	0
32515	1	2019	2	637	VE	52513	0	0
32516	1	2019	2	638	VE	52514	0	0
32517	1	2019	2	639	VE	52515	0	0
32518	1	2019	2	640	VE	52516	0	0
32519	1	2019	2	641	VE	52518	0	0
32520	1	2019	2	642	VE	52520	0	0
32521	1	2019	2	643	VE	52523	0	0
32522	1	2019	2	644	VE	52525	0	0
32523	1	2019	2	645	VE	52517	0	0
32524	1	2019	2	646	VE	52530	0	0
32525	1	2019	2	647	VE	52531	0	0
32526	1	2019	2	648	VE	52519	0	0
32527	1	2019	2	649	VE	52521	0	0
32528	1	2019	2	650	VE	52522	0	0
32529	1	2019	2	651	VE	52524	0	0
32530	1	2019	2	652	VE	52526	0	0
32531	1	2019	2	653	VE	52528	0	0
32532	1	2019	2	654	VE	52527	0	0
32533	1	2019	2	655	VE	52534	0	0
32534	1	2019	2	656	VE	52532	0	0
32535	1	2019	2	657	VE	52535	0	0
32536	1	2019	2	658	VE	52538	0	0
32537	1	2019	2	659	VE	52539	0	0
32538	1	2019	2	660	VE	52540	0	0
32539	1	2019	2	661	VE	52543	0	0
32540	1	2019	2	662	VE	52546	0	0
32541	1	2019	2	663	VE	52547	0	0
32542	1	2019	2	664	VE	52548	0	0
32543	1	2019	2	665	VE	52552	0	0
32544	1	2019	2	666	VE	52553	0	0
32545	6	2019	2	22	VE	52207	0	0
32546	6	2019	2	23	VE	52236	0	0
32547	6	2019	2	24	VE	52238	0	0
32548	6	2019	2	25	VE	52280	0	0
32549	6	2019	2	26	VE	52334	0	0
32550	6	2019	2	27	VE	52339	0	0
32551	6	2019	2	28	VE	52340	0	0
32552	6	2019	2	29	VE	52358	0	0
32553	6	2019	2	30	VE	52369	0	0
32554	6	2019	2	31	VE	52379	0	0
32555	6	2019	2	32	VE	52381	0	0
32556	6	2019	2	33	VE	52386	0	0
32557	6	2019	2	34	VE	52388	0	0
32558	6	2019	2	35	VE	52394	0	0
32559	6	2019	2	36	VE	52396	0	0
32560	6	2019	2	37	VE	52416	0	0
32561	6	2019	2	38	VE	52419	0	0
32562	6	2019	2	39	VE	52425	0	0
32563	6	2019	2	40	VE	52429	0	0
32564	6	2019	2	41	VE	52430	0	0
32565	1	2019	2	667	VE	52555	0	0
32566	1	2019	2	668	VE	52556	0	0
32567	1	2019	2	669	VE	52557	0	0
32568	1	2019	2	670	VE	52558	0	0
32569	1	2019	2	671	VE	52559	0	0
32570	1	2019	2	672	VE	52564	0	0
32571	1	2019	2	673	VE	52562	0	0
32572	1	2019	2	674	VE	52563	0	0
32573	1	2019	2	675	VE	52565	0	0
32574	1	2019	2	676	VE	52566	0	0
32575	1	2019	2	677	VE	52567	0	0
32576	1	2019	2	678	VE	52569	0	0
32577	1	2019	2	679	VE	52568	0	0
32578	1	2019	2	680	VE	52570	0	0
32579	1	2019	2	681	VE	52571	0	0
32580	1	2019	2	682	VE	52572	0	0
32581	1	2019	2	683	VE	52573	0	0
32582	1	2019	2	684	VE	52574	0	0
32583	1	2019	2	685	VE	52580	0	0
32584	1	2019	2	686	VE	52581	0	0
32585	1	2019	2	687	VE	52582	0	0
32586	1	2019	2	688	VE	52584	0	0
32587	1	2019	2	689	VE	52586	0	0
32588	1	2019	2	690	VE	52587	0	0
32589	1	2019	2	691	VE	52590	0	0
32590	1	2019	2	692	VE	52591	0	0
32591	1	2019	2	693	VE	52596	0	0
32592	1	2019	2	694	VE	52598	0	0
32593	1	2019	2	695	VE	52595	0	0
32594	1	2019	2	696	VE	52604	0	0
32595	1	2019	2	697	VE	52605	0	0
32596	1	2019	2	698	VE	52607	0	0
32597	1	2019	2	699	VE	52616	0	0
32598	1	2019	2	700	VE	52626	0	0
32599	1	2019	2	701	VE	52628	0	0
32600	1	2019	2	702	VE	52632	0	0
32601	1	2019	2	703	VE	52634	0	0
32602	1	2019	2	704	VE	52652	0	0
32603	1	2019	2	705	VE	52653	0	0
32604	1	2019	2	706	VE	52640	0	0
32605	1	2019	2	707	VE	52641	0	0
32606	1	2019	2	708	VE	52650	0	0
32607	1	2019	2	709	VE	52639	0	0
32608	1	2019	2	710	VE	52661	0	0
32609	1	2019	2	711	VE	52663	0	0
32610	1	2019	2	712	VE	52654	0	0
32611	1	2019	2	713	VE	52655	0	0
32612	1	2019	2	714	VE	52656	0	0
32613	1	2019	2	715	VE	52657	0	0
32614	1	2019	2	716	VE	52658	0	0
32615	1	2019	2	717	VE	52659	0	0
32616	1	2019	2	718	VE	52664	0	0
32617	1	2019	2	719	VE	52660	0	0
32618	1	2019	2	720	VE	52662	0	0
32619	1	2019	2	721	VE	52681	0	0
32620	1	2019	2	722	VE	52670	0	0
32621	1	2019	2	723	VE	52677	0	0
32622	1	2019	2	724	VE	52679	0	0
32623	1	2019	2	725	VE	52680	0	0
32624	1	2019	2	726	VE	52682	0	0
32625	1	2019	2	727	VE	52674	0	0
32626	1	2019	2	728	VE	52678	0	0
32627	1	2019	2	729	VE	52669	0	0
32628	1	2019	2	730	VE	52676	0	0
32629	1	2019	2	731	VE	52683	0	0
32630	2	2019	2	223	VE	52504	0	0
32631	2	2019	2	224	VE	52506	0	0
32632	2	2019	2	225	VE	52512	0	0
32633	2	2019	2	226	VE	52508	0	0
32634	2	2019	2	227	VE	52542	0	0
32635	2	2019	2	228	VE	52545	0	0
32636	2	2019	2	229	VE	52549	0	0
32637	2	2019	2	230	VE	52550	0	0
32638	2	2019	2	231	VE	52560	0	0
32639	2	2019	2	232	VE	52575	0	0
32640	2	2019	2	233	VE	52576	0	0
32641	2	2019	2	234	VE	52577	0	0
32642	2	2019	2	235	VE	52578	0	0
32643	2	2019	2	236	VE	52533	0	0
32644	2	2019	2	237	VE	52536	0	0
32645	2	2019	2	238	VE	52537	0	0
32646	2	2019	2	239	VE	52554	0	0
32647	2	2019	2	240	VE	52593	0	0
32648	2	2019	2	241	VE	52620	0	0
32649	2	2019	2	242	VE	52647	0	0
32650	2	2019	2	243	VE	52648	0	0
32651	2	2019	2	244	VE	52585	0	0
32652	2	2019	2	245	VE	52588	0	0
32653	2	2019	2	246	VE	52589	0	0
32654	2	2019	2	247	VE	52603	0	0
32655	2	2019	2	248	VE	52665	0	0
32656	2	2019	2	249	VE	52666	0	0
32657	2	2019	2	250	VE	52667	0	0
32658	2	2019	2	251	VE	52673	0	0
32659	2	2019	2	252	VE	52684	0	0
32660	2	2019	2	253	VE	52671	0	0
32661	1	2019	2	732	VE	52687	0	0
32662	1	2019	2	733	VE	52686	0	0
32663	1	2019	2	734	VE	52692	0	0
32664	1	2019	2	735	VE	52690	0	0
32665	1	2019	2	736	VE	52693	0	0
32666	1	2019	2	737	VE	52691	0	0
32667	1	2019	2	738	VE	52695	0	0
32668	1	2019	2	739	VE	52696	0	0
32669	1	2019	2	740	VE	52694	0	0
32670	1	2019	2	741	VE	52697	0	0
32671	1	2019	2	742	VE	52698	0	0
32672	1	2019	2	743	VE	52699	0	0
32673	1	2019	2	744	VE	52701	0	0
32674	1	2019	2	745	VE	52704	0	0
32675	1	2019	2	746	VE	52703	0	0
32676	1	2019	2	747	VE	52702	0	0
32677	1	2019	2	748	VE	52705	0	0
32678	1	2019	2	749	VE	52707	0	0
32679	1	2019	2	750	VE	52710	0	0
32680	1	2019	2	751	VE	52712	0	0
32681	1	2019	2	752	VE	52708	0	0
32682	1	2019	2	753	VE	52709	0	0
32683	1	2019	2	754	VE	52711	0	0
32684	1	2019	3	1	VE	52720	0	0
32685	1	2019	3	2	VE	52721	0	0
32686	1	2019	3	3	VE	52722	0	0
32687	1	2019	3	4	VE	52718	0	0
32688	1	2019	3	5	VE	52719	0	0
32689	1	2019	3	6	VE	52716	0	0
32690	1	2019	3	7	VE	52717	0	0
32691	1	2019	3	8	VE	52723	0	0
32692	1	2019	2	755	VE	52714	0	0
32693	1	2019	2	756	VE	52713	0	0
32694	1	2019	3	9	VE	52725	0	0
32695	1	2019	3	10	VE	52733	0	0
32696	1	2019	3	11	VE	52734	0	0
32697	1	2019	3	12	VE	52746	0	0
32698	1	2019	3	13	VE	52750	0	0
32699	1	2019	3	14	VE	52751	0	0
32700	1	2019	3	15	VE	52752	0	0
32701	1	2019	3	16	VE	52741	0	0
32702	1	2019	3	17	VE	52743	0	0
32703	1	2019	3	18	VE	52753	0	0
32704	1	2019	3	19	VE	52724	0	0
32705	1	2019	3	20	VE	52729	0	0
32706	1	2019	3	21	VE	52735	0	0
32707	1	2019	3	22	VE	52736	0	0
32708	1	2019	3	23	VE	52738	0	0
32709	1	2019	3	24	VE	52744	0	0
32710	1	2019	3	25	VE	52748	0	0
32711	1	2019	3	26	VE	52740	0	0
32712	1	2019	3	27	VE	52728	0	0
32713	1	2019	3	28	VE	52754	0	0
32714	1	2019	3	29	VE	52755	0	0
32715	1	2019	3	30	VE	52758	0	0
32716	1	2019	3	31	VE	52756	0	0
32717	1	2019	3	32	VE	52761	0	0
32718	1	2019	3	33	VE	52762	0	0
32719	1	2019	3	34	VE	52763	0	0
32720	1	2019	3	35	VE	52765	0	0
32721	1	2019	3	36	VE	52767	0	0
32722	1	2019	3	37	VE	52768	0	0
32723	1	2019	3	38	VE	52781	0	0
32724	1	2019	3	39	VE	52785	0	0
32725	1	2019	3	40	VE	52790	0	0
32726	1	2019	3	41	VE	52796	0	0
32727	1	2019	3	42	VE	52799	0	0
32728	1	2019	3	43	VE	52803	0	0
32729	1	2019	3	44	VE	52804	0	0
32730	1	2019	3	45	VE	52805	0	0
32731	1	2019	3	46	VE	52806	0	0
32732	1	2019	3	47	VE	52807	0	0
32733	1	2019	3	48	VE	52787	0	0
32734	1	2019	3	49	VE	52771	0	0
32735	1	2019	3	50	VE	52773	0	0
32736	1	2019	3	51	VE	52778	0	0
32737	1	2019	3	52	VE	52792	0	0
32738	1	2019	3	53	VE	52795	0	0
32739	1	2019	3	54	VE	52797	0	0
32740	1	2019	3	55	VE	52774	0	0
32741	1	2019	3	56	VE	52779	0	0
32742	1	2019	3	57	VE	52794	0	0
32743	1	2019	3	58	VE	52772	0	0
32744	1	2019	3	59	VE	52800	0	0
32745	1	2019	3	60	VE	52775	0	0
32746	1	2019	3	61	VE	52777	0	0
32747	1	2019	3	62	VE	52786	0	0
32748	1	2019	3	63	VE	52789	0	0
32749	1	2019	3	64	VE	52822	0	0
32750	1	2019	3	65	VE	52812	0	0
32751	1	2019	3	66	VE	52820	0	0
32752	1	2019	3	67	VE	52813	0	0
32753	1	2019	3	68	VE	52815	0	0
32754	1	2019	3	69	VE	52819	0	0
32755	1	2019	3	70	VE	52816	0	0
32756	1	2019	3	71	VE	52817	0	0
32757	1	2019	3	72	VE	52818	0	0
32758	1	2019	3	73	VE	52825	0	0
32759	1	2019	3	74	VE	52829	0	0
32760	1	2019	3	75	VE	52828	0	0
32761	1	2019	3	76	VE	52824	0	0
32762	1	2019	3	77	VE	52836	0	0
32763	1	2019	3	78	VE	52840	0	0
32764	1	2019	3	79	VE	52846	0	0
32765	1	2019	3	80	VE	52838	0	0
32766	1	2019	3	81	VE	52837	0	0
32767	1	2019	3	82	VE	52842	0	0
32768	1	2019	3	83	VE	52844	0	0
32769	1	2019	3	84	VE	52843	0	0
32770	1	2019	3	85	VE	52850	0	0
32771	1	2019	3	86	VE	52851	0	0
32772	1	2019	3	87	VE	52854	0	0
32773	1	2019	3	88	VE	52855	0	0
32774	1	2019	3	89	VE	52858	0	0
32775	1	2019	3	90	VE	52848	0	0
32776	1	2019	3	91	VE	52849	0	0
32777	2	2019	2	254	VE	52706	0	0
32778	2	2019	2	255	VE	52715	0	0
32779	1	2019	3	92	VE	52869	0	0
32780	1	2019	3	93	VE	52860	0	0
32781	1	2019	3	94	VE	52861	0	0
32782	1	2019	3	95	VE	52867	0	0
32783	1	2019	3	96	VE	52868	0	0
32784	1	2019	3	97	VE	52865	0	0
32785	1	2019	3	98	VE	52870	0	0
32786	1	2019	3	99	VE	52873	0	0
32787	1	2019	3	100	VE	52875	0	0
32788	1	2019	3	101	VE	52874	0	0
32789	1	2019	3	102	VE	52876	0	0
32790	1	2019	3	103	VE	52881	0	0
32791	1	2019	3	104	VE	52882	0	0
32792	1	2019	3	105	VE	52885	0	0
32793	1	2019	3	106	VE	52880	0	0
32794	1	2019	3	107	VE	52883	0	0
32795	1	2019	3	108	VE	52894	0	0
32796	1	2019	3	109	VE	52896	0	0
32797	1	2019	3	110	VE	52887	0	0
32798	1	2019	3	111	VE	52892	0	0
32799	1	2019	3	112	VE	52891	0	0
32800	1	2019	3	113	VE	52888	0	0
32801	1	2019	3	114	VE	52899	0	0
32802	1	2019	3	115	VE	52900	0	0
32803	1	2019	3	116	VE	52901	0	0
32804	1	2019	3	117	VE	52902	0	0
32805	1	2019	3	118	VE	52898	0	0
32806	1	2019	3	119	VE	52903	0	0
32807	1	2019	3	120	VE	52905	0	0
32808	1	2019	3	121	VE	52908	0	0
32809	1	2019	3	122	VE	52910	0	0
32810	1	2019	3	123	VE	52911	0	0
32811	1	2019	3	124	VE	52912	0	0
32812	1	2019	3	125	VE	52917	0	0
32813	1	2019	3	126	VE	52921	0	0
32814	1	2019	3	127	VE	52927	0	0
32815	1	2019	3	128	VE	52930	0	0
32816	1	2019	3	129	VE	52933	0	0
32817	1	2019	3	130	VE	52934	0	0
32818	1	2019	3	131	VE	52936	0	0
32819	1	2019	3	132	VE	52935	0	0
32820	1	2019	3	133	VE	52938	0	0
32821	1	2019	3	134	VE	52939	0	0
32822	1	2019	3	135	VE	52941	0	0
32823	1	2019	3	136	VE	52943	0	0
32824	1	2019	3	137	VE	52945	0	0
32825	1	2019	3	138	VE	52948	0	0
32826	1	2019	3	139	VE	52954	0	0
32827	1	2019	3	140	VE	52952	0	0
32828	1	2019	3	141	VE	52953	0	0
32829	1	2019	3	142	VE	52957	0	0
32830	1	2019	3	143	VE	52959	0	0
32831	1	2019	3	144	VE	52961	0	0
32832	1	2019	3	145	VE	52960	0	0
32833	1	2019	3	146	VE	52963	0	0
32834	1	2019	3	147	VE	52990	0	0
32835	1	2019	3	148	VE	52997	0	0
32836	1	2019	3	149	VE	52996	0	0
32837	1	2019	3	150	VE	52998	0	0
32838	1	2019	3	151	VE	52999	0	0
32839	1	2019	3	152	VE	53000	0	0
32840	1	2019	3	153	VE	53002	0	0
32841	1	2019	3	154	VE	53007	0	0
32842	1	2019	3	155	VE	53008	0	0
32843	1	2019	3	156	VE	53009	0	0
32844	1	2019	3	157	VE	53010	0	0
32845	1	2019	3	158	VE	53011	0	0
32846	1	2019	3	159	VE	53012	0	0
32847	1	2019	3	160	VE	53013	0	0
32848	1	2019	3	161	VE	53014	0	0
32849	1	2019	3	162	VE	53016	0	0
32850	1	2019	3	163	VE	53017	0	0
32851	1	2019	3	164	VE	53015	0	0
32852	1	2019	3	165	VE	53020	0	0
32853	1	2019	3	166	VE	53021	0	0
32854	1	2019	3	167	VE	53019	0	0
32855	1	2019	3	168	VE	53022	0	0
32856	1	2019	3	169	VE	53025	0	0
32857	1	2019	3	170	VE	53026	0	0
32858	1	2019	3	171	VE	53031	0	0
32859	1	2019	3	172	VE	53033	0	0
32860	1	2019	3	173	VE	53032	0	0
32861	1	2019	3	174	VE	53035	0	0
32862	1	2019	3	175	VE	53036	0	0
32863	1	2019	3	176	VE	53037	0	0
32864	1	2019	3	177	VE	53038	0	0
32865	1	2019	3	178	VE	53039	0	0
32866	1	2019	3	179	VE	53040	0	0
32867	1	2019	3	180	VE	53041	0	0
32868	1	2019	3	181	VE	53042	0	0
32869	1	2019	3	182	VE	53043	0	0
32870	1	2019	3	183	VE	53044	0	0
32871	1	2019	3	184	VE	53045	0	0
32872	1	2019	3	185	VE	53050	0	0
32873	1	2019	3	186	VE	53052	0	0
32874	1	2019	3	187	VE	53053	0	0
32875	1	2019	3	188	VE	53048	0	0
32876	1	2019	3	189	VE	53051	0	0
32877	1	2019	3	190	VE	53060	0	0
32878	1	2019	3	191	VE	53059	0	0
32879	1	2019	3	192	VE	53058	0	0
32880	1	2019	3	193	VE	53055	0	0
32881	1	2019	3	194	VE	53057	0	0
32882	1	2019	3	195	VE	53062	0	0
32883	1	2019	3	196	VE	53064	0	0
32884	1	2019	3	197	VE	53063	0	0
32885	1	2019	3	198	VE	53065	0	0
32886	1	2019	3	199	VE	53072	0	0
32887	1	2019	3	200	VE	53075	0	0
32888	1	2019	3	201	VE	53087	0	0
32889	1	2019	3	202	VE	53098	0	0
32890	1	2019	3	203	VE	53104	0	0
32891	1	2019	3	204	VE	53107	0	0
32892	1	2019	3	205	VE	53108	0	0
32893	1	2019	3	206	VE	53111	0	0
32894	1	2019	3	207	VE	53096	0	0
32895	1	2019	3	208	VE	53086	0	0
32896	1	2019	3	209	VE	53088	0	0
32897	1	2019	3	210	VE	53095	0	0
32898	1	2019	3	211	VE	53084	0	0
32899	1	2019	3	212	VE	53091	0	0
32900	1	2019	3	213	VE	53101	0	0
32901	1	2019	3	214	VE	53102	0	0
32902	1	2019	3	215	VE	53115	0	0
32903	1	2019	3	216	VE	53082	0	0
32904	1	2019	3	217	VE	53083	0	0
32905	1	2019	3	218	VE	53090	0	0
32906	1	2019	3	219	VE	53092	0	0
32907	1	2019	3	220	VE	53093	0	0
32908	1	2019	3	221	VE	53105	0	0
32909	1	2019	3	222	VE	53106	0	0
32910	1	2019	3	223	VE	53099	0	0
32911	1	2019	3	224	VE	53118	0	0
32912	1	2019	3	225	VE	53120	0	0
32913	1	2019	3	226	VE	53122	0	0
32914	1	2019	3	227	VE	53121	0	0
32915	1	2019	3	228	VE	53125	0	0
32916	1	2019	3	229	VE	53129	0	0
32917	1	2019	3	230	VE	53131	0	0
32918	1	2019	3	231	VE	53128	0	0
32919	1	2019	3	232	VE	53130	0	0
32920	1	2019	3	233	VE	53124	0	0
32921	1	2019	3	234	VE	53123	0	0
32922	1	2019	3	235	VE	53127	0	0
32923	1	2019	3	236	VE	53132	0	0
32924	1	2019	3	237	VE	53134	0	0
32925	1	2019	3	238	VE	53136	0	0
32926	1	2019	3	239	VE	53137	0	0
32927	2	2019	3	1	VE	52726	0	0
32928	2	2019	3	2	VE	52727	0	0
32929	2	2019	3	3	VE	52737	0	0
32930	2	2019	3	4	VE	52739	0	0
32931	2	2019	3	5	VE	52749	0	0
32932	2	2019	3	6	VE	52759	0	0
32933	2	2019	3	7	VE	52764	0	0
32934	2	2019	3	8	VE	52766	0	0
32935	2	2019	3	9	VE	52730	0	0
32936	2	2019	3	10	VE	52732	0	0
32937	2	2019	3	11	VE	52770	0	0
32938	2	2019	3	12	VE	52769	0	0
32939	2	2019	3	13	VE	52782	0	0
32940	2	2019	3	14	VE	52788	0	0
32941	2	2019	3	15	VE	52791	0	0
32942	2	2019	3	16	VE	52793	0	0
32943	2	2019	3	17	VE	52798	0	0
32944	2	2019	3	18	VE	52801	0	0
32945	2	2019	3	19	VE	52808	0	0
32946	2	2019	3	20	VE	52809	0	0
32947	2	2019	3	21	VE	52802	0	0
32948	2	2019	3	22	VE	52810	0	0
32949	2	2019	3	23	VE	52811	0	0
32950	2	2019	3	24	VE	52826	0	0
32951	2	2019	3	25	VE	52827	0	0
32952	2	2019	3	26	VE	52831	0	0
32953	2	2019	3	27	VE	52845	0	0
32954	2	2019	3	28	VE	52853	0	0
32955	2	2019	3	29	VE	52857	0	0
32956	2	2019	3	30	VE	52862	0	0
32957	2	2019	3	31	VE	52866	0	0
32958	2	2019	3	32	VE	52834	0	0
32959	2	2019	3	33	VE	52835	0	0
32960	2	2019	3	34	VE	52871	0	0
32961	2	2019	3	35	VE	52872	0	0
32962	2	2019	3	36	VE	52904	0	0
32963	2	2019	3	37	VE	52906	0	0
32964	2	2019	3	38	VE	52907	0	0
32965	2	2019	3	39	VE	52928	0	0
32966	2	2019	3	40	VE	52931	0	0
32967	2	2019	3	41	VE	52932	0	0
32968	2	2019	3	42	VE	52937	0	0
32969	2	2019	3	43	VE	52946	0	0
32970	2	2019	3	44	VE	52947	0	0
32971	2	2019	3	45	VE	52950	0	0
32972	2	2019	3	46	VE	52973	0	0
32973	2	2019	3	47	VE	52995	0	0
32974	2	2019	3	48	VE	53001	0	0
32975	2	2019	3	49	VE	53003	0	0
32976	2	2019	3	50	VE	53004	0	0
32977	2	2019	3	51	VE	53018	0	0
32978	2	2019	3	52	VE	53028	0	0
32979	2	2019	3	53	VE	53005	0	0
32980	2	2019	3	54	VE	53006	0	0
32981	2	2019	3	55	VE	53068	0	0
32982	2	2019	3	56	VE	53071	0	0
32983	2	2019	3	57	VE	53073	0	0
32984	2	2019	3	58	VE	53070	0	0
32985	2	2019	3	59	VE	53074	0	0
32986	2	2019	3	60	VE	53076	0	0
32987	2	2019	3	61	VE	53046	0	0
32988	2	2019	3	62	VE	53077	0	0
32989	2	2019	3	63	VE	53094	0	0
32990	2	2019	3	64	VE	53097	0	0
32991	2	2019	3	65	VE	53116	0	0
32992	2	2019	3	66	VE	53117	0	0
32993	2	2019	3	67	VE	53112	0	0
32994	2	2019	3	68	VE	53114	0	0
32995	2	2019	3	69	VE	53135	0	0
32996	6	2019	3	1	VE	52747	0	0
32997	6	2019	3	2	VE	52830	0	0
32998	6	2019	3	3	VE	52852	0	0
32999	6	2019	3	4	VE	52856	0	0
33000	6	2019	3	5	VE	52878	0	0
33001	6	2019	3	6	VE	52879	0	0
33002	6	2019	3	7	VE	52884	0	0
33003	6	2019	3	8	VE	52886	0	0
33004	6	2019	3	9	VE	52889	0	0
33005	6	2019	3	10	VE	52893	0	0
33006	6	2019	3	11	VE	52895	0	0
33007	6	2019	3	12	VE	52897	0	0
33008	6	2019	3	13	VE	52914	0	0
33009	6	2019	3	14	VE	52916	0	0
33010	6	2019	3	15	VE	52922	0	0
33011	6	2019	3	16	VE	52949	0	0
33012	6	2019	3	17	VE	52951	0	0
33013	6	2019	3	18	VE	52956	0	0
33014	6	2019	3	19	VE	52958	0	0
33015	6	2019	3	20	VE	52962	0	0
33016	6	2019	3	21	VE	52974	0	0
33017	6	2019	3	22	VE	52978	0	0
33018	6	2019	3	23	VE	52983	0	0
33019	6	2019	3	24	VE	52991	0	0
33020	6	2019	3	25	VE	52993	0	0
33021	6	2019	3	26	VE	52994	0	0
33022	6	2019	3	27	VE	53023	0	0
33023	6	2019	3	28	VE	53024	0	0
33024	6	2019	3	29	VE	53027	0	0
33025	6	2019	3	30	VE	53029	0	0
33026	6	2019	3	31	VE	53030	0	0
33027	6	2019	3	32	VE	53047	0	0
33028	6	2019	3	33	VE	53049	0	0
33029	6	2019	3	34	VE	53067	0	0
33030	6	2019	3	35	VE	53069	0	0
33031	6	2019	3	36	VE	53126	0	0
33032	1	2019	3	240	VE	53138	0	0
33033	1	2019	3	241	VE	53141	0	0
33034	1	2019	3	242	VE	53142	0	0
33035	1	2019	3	243	VE	53146	0	0
33036	1	2019	3	244	VE	53147	0	0
33037	1	2019	3	245	VE	53148	0	0
33038	1	2019	3	246	VE	53149	0	0
33039	1	2019	3	247	VE	53152	0	0
33040	1	2019	3	248	VE	53153	0	0
33041	1	2019	3	249	VE	53154	0	0
33042	1	2019	3	250	VE	53155	0	0
33043	1	2019	3	251	VE	53157	0	0
33044	1	2019	3	252	VE	53158	0	0
33045	1	2019	3	253	VE	53160	0	0
33046	1	2019	3	254	VE	53162	0	0
33047	1	2019	3	255	VE	53159	0	0
33048	1	2019	3	256	VE	53161	0	0
33049	1	2019	3	257	VE	53165	0	0
33050	1	2019	3	258	VE	53166	0	0
33051	5	2019	1	1	VE	50704	0	0
33052	5	2019	1	2	VE	50705	0	0
33053	5	2019	1	3	VE	50706	0	0
33054	5	2019	1	4	VE	50707	0	0
33055	5	2019	1	5	VE	50708	0	0
33056	5	2019	1	6	VE	50709	0	0
33057	5	2019	1	7	VE	50711	0	0
33058	5	2019	1	8	VE	51410	0	0
33059	5	2019	1	9	VE	51420	0	0
33060	5	2019	1	10	VE	51421	0	0
33061	5	2019	1	11	VE	51409	0	0
33062	5	2019	1	12	VE	51412	0	0
33063	5	2019	1	13	VE	51413	0	0
33064	5	2019	1	14	VE	51414	0	0
33065	5	2019	1	15	VE	51415	0	0
33066	5	2019	1	16	VE	51416	0	0
33067	5	2019	1	17	VE	51417	0	0
33068	5	2019	1	18	VE	51418	0	0
33069	5	2019	1	19	VE	51419	0	0
33070	5	2019	1	20	VE	51429	0	0
33071	5	2019	1	21	VE	51430	0	0
33072	5	2019	1	22	VE	51433	0	0
33073	1	2019	3	259	VE	53171	0	0
33074	1	2019	3	260	VE	53174	0	0
33075	1	2019	3	261	VE	53168	0	0
33076	1	2019	3	262	VE	53169	0	0
33077	1	2019	3	263	VE	53170	0	0
33078	1	2019	3	264	VE	53172	0	0
33079	1	2019	3	265	VE	53173	0	0
33080	1	2019	3	266	VE	53180	0	0
33081	1	2019	3	267	VE	53177	0	0
33082	1	2019	3	268	VE	53181	0	0
33083	1	2019	3	269	VE	53182	0	0
33084	1	2019	3	270	VE	53183	0	0
33085	1	2019	3	271	VE	53186	0	0
33086	1	2019	3	272	VE	53185	0	0
33087	1	2019	3	273	VE	53187	0	0
33088	1	2019	3	274	VE	53190	0	0
33089	1	2019	3	275	VE	53192	0	0
33090	1	2019	3	276	VE	53194	0	0
33091	1	2019	3	277	VE	53196	0	0
33092	1	2019	3	278	VE	53199	0	0
33093	1	2019	3	279	VE	53195	0	0
33094	1	2019	3	280	VE	53200	0	0
33095	1	2019	3	281	VE	53201	0	0
33096	1	2019	3	282	VE	53197	0	0
33097	1	2019	3	283	VE	53203	0	0
33098	1	2019	3	284	VE	53204	0	0
33099	1	2019	3	285	VE	53205	0	0
33100	1	2019	3	286	VE	53206	0	0
33101	1	2019	3	287	VE	53207	0	0
33102	1	2019	3	288	VE	53208	0	0
33103	1	2019	3	289	VE	53212	0	0
33104	1	2019	3	290	VE	53209	0	0
33105	1	2019	3	291	VE	53210	0	0
33106	1	2019	3	292	VE	53211	0	0
33107	1	2019	3	293	VE	53213	0	0
33108	3	2019	2	1	VE	51466	0	0
33109	3	2019	2	2	VE	51467	0	0
33110	3	2019	2	3	VE	51469	0	0
33111	3	2019	2	4	VE	51470	0	0
33112	3	2019	2	5	VE	51476	0	0
33113	3	2019	2	6	VE	51479	0	0
33114	3	2019	2	7	VE	51481	0	0
33115	3	2019	2	8	VE	51482	0	0
33116	3	2019	2	9	VE	51528	0	0
33117	3	2019	2	10	VE	51529	0	0
33118	3	2019	2	11	VE	51531	0	0
33119	3	2019	2	12	VE	51539	0	0
33120	3	2019	2	13	VE	51541	0	0
33121	3	2019	2	14	VE	51546	0	0
33122	3	2019	2	15	VE	51554	0	0
33123	3	2019	2	16	VE	51570	0	0
33124	3	2019	2	17	VE	51577	0	0
33125	3	2019	2	18	VE	51588	0	0
33126	3	2019	2	19	VE	51604	0	0
33127	3	2019	2	20	VE	51582	0	0
33128	3	2019	2	21	VE	51587	0	0
33129	3	2019	2	22	VE	51590	0	0
33130	3	2019	2	23	VE	51637	0	0
33131	3	2019	2	24	VE	51644	0	0
33132	3	2019	2	25	VE	51740	0	0
33133	3	2019	2	26	VE	51663	0	0
33134	3	2019	2	27	VE	51665	0	0
33135	3	2019	2	28	VE	51680	0	0
33136	3	2019	2	29	VE	51658	0	0
33137	3	2019	2	30	VE	51664	0	0
33138	3	2019	2	31	VE	51676	0	0
33139	3	2019	2	32	VE	51697	0	0
33140	3	2019	2	33	VE	51698	0	0
33141	3	2019	2	34	VE	51700	0	0
33142	3	2019	2	35	VE	51702	0	0
33143	3	2019	2	36	VE	51703	0	0
33144	3	2019	2	37	VE	51704	0	0
33145	3	2019	2	38	VE	51705	0	0
33146	3	2019	2	39	VE	51706	0	0
33147	3	2019	2	40	VE	51707	0	0
33148	3	2019	2	41	VE	51715	0	0
33149	3	2019	2	42	VE	51744	0	0
33150	3	2019	2	43	VE	51750	0	0
33151	3	2019	2	44	VE	51752	0	0
33152	3	2019	2	45	VE	51757	0	0
33153	3	2019	2	46	VE	51779	0	0
33154	3	2019	2	47	VE	51780	0	0
33155	3	2019	2	48	VE	51782	0	0
33156	3	2019	2	49	VE	51792	0	0
33157	3	2019	2	50	VE	51748	0	0
33158	3	2019	2	51	VE	51803	0	0
33159	3	2019	2	52	VE	51808	0	0
33160	3	2019	2	53	VE	51812	0	0
33161	3	2019	2	54	VE	51815	0	0
33162	3	2019	2	55	VE	51830	0	0
33163	3	2019	2	56	VE	51858	0	0
33164	3	2019	2	57	VE	51859	0	0
33165	3	2019	2	58	VE	51866	0	0
33166	3	2019	2	59	VE	51869	0	0
33167	3	2019	2	60	VE	51910	0	0
33168	3	2019	2	61	VE	51916	0	0
33169	3	2019	2	62	VE	51917	0	0
33170	3	2019	2	63	VE	51921	0	0
33171	3	2019	2	64	VE	51926	0	0
33172	3	2019	2	65	VE	51929	0	0
33173	3	2019	2	66	VE	51935	0	0
33174	3	2019	2	67	VE	51944	0	0
33175	3	2019	2	68	VE	51953	0	0
33176	3	2019	2	69	VE	51957	0	0
33177	3	2019	2	70	VE	51972	0	0
33178	3	2019	2	71	VE	51975	0	0
33179	3	2019	2	72	VE	52003	0	0
33180	3	2019	2	73	VE	52004	0	0
33181	3	2019	2	74	VE	52008	0	0
33182	3	2019	2	75	VE	52014	0	0
33183	3	2019	2	76	VE	51974	0	0
33184	3	2019	2	77	VE	52033	0	0
33185	3	2019	2	78	VE	52040	0	0
33186	3	2019	2	79	VE	52042	0	0
33187	3	2019	2	80	VE	52045	0	0
33188	3	2019	2	81	VE	52046	0	0
33189	3	2019	2	82	VE	52053	0	0
33190	3	2019	2	83	VE	52054	0	0
33191	3	2019	2	84	VE	52056	0	0
33192	3	2019	2	85	VE	52064	0	0
33193	3	2019	2	86	VE	52067	0	0
33194	3	2019	2	87	VE	52069	0	0
33195	3	2019	2	88	VE	52080	0	0
33196	3	2019	2	89	VE	52081	0	0
33197	3	2019	2	90	VE	52092	0	0
33198	3	2019	2	91	VE	52094	0	0
33199	3	2019	2	92	VE	52096	0	0
33200	3	2019	2	93	VE	52098	0	0
33201	3	2019	2	94	VE	52102	0	0
33202	3	2019	2	95	VE	52104	0	0
33203	3	2019	2	96	VE	52109	0	0
33204	3	2019	2	97	VE	52124	0	0
33205	3	2019	2	98	VE	52126	0	0
33206	3	2019	2	99	VE	52129	0	0
33207	3	2019	2	100	VE	52146	0	0
33208	3	2019	2	101	VE	52148	0	0
33209	3	2019	2	102	VE	52149	0	0
33210	3	2019	2	103	VE	52152	0	0
33211	3	2019	2	104	VE	52155	0	0
33212	3	2019	2	105	VE	52156	0	0
33213	3	2019	2	106	VE	52166	0	0
33214	3	2019	2	107	VE	52208	0	0
33215	3	2019	2	108	VE	52232	0	0
33216	3	2019	2	109	VE	52233	0	0
33217	3	2019	2	110	VE	52239	0	0
33218	3	2019	2	111	VE	52259	0	0
33219	3	2019	2	112	VE	52267	0	0
33220	3	2019	2	113	VE	52284	0	0
33221	3	2019	2	114	VE	52317	0	0
33222	3	2019	2	115	VE	52306	0	0
33223	3	2019	2	116	VE	52368	0	0
33224	3	2019	2	117	VE	52401	0	0
33225	3	2019	2	118	VE	52385	0	0
33226	3	2019	2	119	VE	52476	0	0
33227	3	2019	2	120	VE	52480	0	0
33228	3	2019	2	121	VE	52497	0	0
33229	3	2019	2	122	VE	52507	0	0
33230	3	2019	2	123	VE	52529	0	0
33231	3	2019	2	124	VE	52541	0	0
33232	3	2019	2	125	VE	52544	0	0
33233	3	2019	2	126	VE	52551	0	0
33234	3	2019	2	127	VE	52583	0	0
33235	3	2019	2	128	VE	52597	0	0
33236	3	2019	2	129	VE	52635	0	0
33237	3	2019	2	130	VE	52644	0	0
33238	3	2019	2	131	VE	52668	0	0
33239	3	2019	2	132	VE	52675	0	0
33240	3	2019	2	133	VE	52700	0	0
33241	1	2019	3	294	VE	53216	0	0
33242	1	2019	3	295	VE	53214	0	0
33243	1	2019	3	296	VE	53217	0	0
33244	1	2019	3	297	VE	53218	0	0
33245	1	2019	3	298	VE	53221	0	0
33246	1	2019	3	299	VE	53222	0	0
33247	1	2019	3	300	VE	53224	0	0
33248	1	2019	3	301	VE	53227	0	0
33249	1	2019	3	302	VE	53225	0	0
33250	1	2019	3	303	VE	53228	0	0
33251	6	2019	2	42	VE	52561	0	0
33252	6	2019	2	43	VE	52579	0	0
33253	6	2019	2	44	VE	52592	0	0
33254	6	2019	2	45	VE	52594	0	0
33255	6	2019	2	46	VE	52601	0	0
33256	6	2019	2	47	VE	52602	0	0
33257	6	2019	2	48	VE	52621	0	0
33258	6	2019	2	49	VE	52630	0	0
33259	6	2019	2	50	VE	52633	0	0
33260	6	2019	2	51	VE	52636	0	0
33261	6	2019	2	52	VE	52637	0	0
33262	6	2019	2	53	VE	52638	0	0
33263	6	2019	2	54	VE	52645	0	0
33264	6	2019	2	55	VE	52646	0	0
33265	6	2019	2	56	VE	52651	0	0
33266	6	2019	2	57	VE	52672	0	0
33267	6	2019	2	58	VE	52685	0	0
33268	6	2019	2	59	VE	52688	0	0
33269	6	2019	2	60	VE	52689	0	0
33270	1	2019	3	304	VE	53229	0	0
33271	1	2019	3	305	VE	53230	0	0
33272	1	2019	3	306	VE	53233	0	0
33273	1	2019	3	307	VE	53231	0	0
33274	1	2019	3	308	VE	53232	0	0
33275	1	2019	3	309	VE	53234	0	0
33276	1	2019	3	310	VE	53235	0	0
33277	1	2019	3	311	VE	53242	0	0
33278	1	2019	3	312	VE	53241	0	0
33279	1	2019	3	313	VE	53245	0	0
33280	1	2019	3	314	VE	53243	0	0
33281	1	2019	3	315	VE	53244	0	0
33282	1	2019	3	316	VE	53240	0	0
33283	1	2019	3	317	VE	53247	0	0
33284	1	2019	3	318	VE	53248	0	0
33285	1	2019	3	319	VE	53246	0	0
33286	1	2019	3	320	VE	53249	0	0
33287	1	2019	3	321	VE	53251	0	0
33288	1	2019	3	322	VE	53252	0	0
33289	1	2019	3	323	VE	53253	0	0
33290	1	2019	3	324	VE	53254	0	0
33291	1	2019	3	325	VE	53255	0	0
33292	1	2019	3	326	VE	53256	0	0
33293	1	2019	3	327	VE	53259	0	0
33294	1	2019	3	328	VE	53260	0	0
33295	1	2019	3	329	VE	53257	0	0
33296	1	2019	3	330	VE	53261	0	0
33297	1	2019	3	331	VE	53258	0	0
33298	1	2019	3	332	VE	53263	0	0
33299	1	2019	3	333	VE	53265	0	0
33300	1	2019	3	334	VE	53268	0	0
33301	1	2019	3	335	VE	53272	0	0
33302	1	2019	3	336	VE	53271	0	0
33303	1	2019	3	337	VE	53274	0	0
33304	1	2019	3	338	VE	53275	0	0
33305	1	2019	3	339	VE	53276	0	0
33306	1	2019	3	340	VE	53277	0	0
33307	1	2019	3	341	VE	53278	0	0
33308	1	2019	3	342	VE	53279	0	0
33309	1	2019	3	343	VE	53282	0	0
33310	1	2019	3	344	VE	53283	0	0
33311	1	2019	3	345	VE	53285	0	0
33312	1	2019	3	346	VE	53284	0	0
33313	1	2019	3	347	VE	53287	0	0
33314	1	2019	3	348	VE	53288	0	0
33315	1	2019	3	349	VE	53289	0	0
33316	1	2019	3	350	VE	53290	0	0
33317	1	2019	3	351	VE	53293	0	0
33318	1	2019	3	352	VE	53294	0	0
33319	1	2019	3	353	VE	53296	0	0
33320	1	2019	3	354	VE	53297	0	0
33321	1	2019	3	355	VE	53298	0	0
33322	1	2019	3	356	VE	53299	0	0
33323	1	2019	3	357	VE	53300	0	0
33324	1	2019	3	358	VE	53302	0	0
33325	1	2019	3	359	VE	53303	0	0
33326	1	2019	3	360	VE	53304	0	0
33327	1	2019	3	361	VE	53305	0	0
33328	1	2019	3	362	VE	53307	0	0
33329	1	2019	3	363	VE	53310	0	0
33330	1	2019	3	364	VE	53308	0	0
33331	1	2019	3	365	VE	53311	0	0
33332	1	2019	3	366	VE	53312	0	0
33333	1	2019	3	367	VE	53314	0	0
33334	1	2019	3	368	VE	53313	0	0
33335	1	2019	3	369	VE	53315	0	0
33336	1	2019	3	370	VE	53316	0	0
33337	1	2019	3	371	VE	53317	0	0
33338	1	2019	3	372	VE	53320	0	0
33339	1	2019	3	373	VE	53321	0	0
33340	1	2019	3	374	VE	53323	0	0
33341	1	2019	3	375	VE	53324	0	0
33342	1	2019	3	376	VE	53325	0	0
33343	1	2019	3	377	VE	53326	0	0
33344	1	2019	3	378	VE	53332	0	0
33345	1	2019	3	379	VE	53333	0	0
33346	1	2019	3	380	VE	53334	0	0
33347	1	2019	3	381	VE	53338	0	0
33348	1	2019	3	382	VE	53340	0	0
33349	1	2019	3	383	VE	53343	0	0
33350	1	2019	3	384	VE	53345	0	0
33351	1	2019	3	385	VE	53346	0	0
33352	1	2019	3	386	VE	53348	0	0
33353	1	2019	3	387	VE	53351	0	0
33354	1	2019	3	388	VE	53353	0	0
33355	1	2019	3	389	VE	53354	0	0
33356	1	2019	3	390	VE	53349	0	0
33357	1	2019	3	391	VE	53328	0	0
33358	1	2019	3	392	VE	53330	0	0
33359	1	2019	3	393	VE	53341	0	0
33360	1	2019	3	394	VE	53347	0	0
33361	1	2019	3	395	VE	53331	0	0
33362	1	2019	3	396	VE	53350	0	0
33363	1	2019	3	397	VE	53342	0	0
33364	1	2019	3	398	VE	53344	0	0
33365	1	2019	3	399	VE	53352	0	0
33366	1	2019	3	400	VE	53335	0	0
33367	1	2019	3	401	VE	53329	0	0
33368	1	2019	3	402	VE	53364	0	0
33369	1	2019	3	403	VE	53365	0	0
33370	1	2019	3	404	VE	53366	0	0
33371	1	2019	3	405	VE	53361	0	0
33372	1	2019	3	406	VE	53362	0	0
33373	1	2019	3	407	VE	53360	0	0
33374	1	2019	3	408	VE	53363	0	0
33375	1	2019	3	409	VE	53367	0	0
33376	6	2019	3	37	VE	53226	0	0
33377	6	2019	3	38	VE	53292	0	0
33378	6	2019	3	39	VE	53336	0	0
33379	6	2019	3	40	VE	53337	0	0
33380	6	2019	3	41	VE	53355	0	0
33381	6	2019	3	42	VE	53356	0	0
33382	6	2019	3	43	VE	53357	0	0
33383	6	2019	3	44	VE	53358	0	0
33384	6	2019	3	45	VE	53359	0	0
33385	1	2019	3	410	VE	53368	0	0
33386	1	2019	3	411	VE	53371	0	0
33387	1	2019	3	412	VE	53369	0	0
33388	1	2019	3	413	VE	53370	0	0
33389	1	2019	3	414	VE	53372	0	0
33390	1	2019	3	415	VE	53373	0	0
33391	1	2019	3	416	VE	53374	0	0
33392	1	2019	3	417	VE	53379	0	0
33393	1	2019	3	418	VE	53376	0	0
33394	1	2019	3	419	VE	53381	0	0
33395	1	2019	3	420	VE	53380	0	0
33396	1	2019	3	421	VE	53382	0	0
33397	1	2019	3	422	VE	53384	0	0
33398	1	2019	3	423	VE	53385	0	0
33399	1	2019	3	424	VE	53392	0	0
33400	1	2019	3	425	VE	53386	0	0
33401	1	2019	3	426	VE	53383	0	0
33402	1	2019	3	427	VE	53388	0	0
33403	1	2019	3	428	VE	53394	0	0
33404	1	2019	3	429	VE	53393	0	0
33405	1	2019	3	430	VE	53396	0	0
33406	1	2019	3	431	VE	53403	0	0
33407	1	2019	3	432	VE	53399	0	0
33408	1	2019	3	433	VE	53397	0	0
33409	1	2019	3	434	VE	53398	0	0
33410	1	2019	3	435	VE	53400	0	0
33411	1	2019	3	436	VE	53401	0	0
33412	1	2019	3	437	VE	53404	0	0
33413	1	2019	3	438	VE	53406	0	0
33414	1	2019	3	439	VE	53408	0	0
33415	1	2019	3	440	VE	53409	0	0
33416	1	2019	3	441	VE	53410	0	0
33417	1	2019	3	442	VE	53411	0	0
33418	1	2019	3	443	VE	53412	0	0
33419	1	2019	3	444	VE	53413	0	0
33420	1	2019	3	445	VE	53414	0	0
33421	1	2019	3	446	VE	53415	0	0
33422	1	2019	3	447	VE	53416	0	0
33423	1	2019	3	448	VE	53417	0	0
33424	1	2019	3	449	VE	53425	0	0
33425	1	2019	3	450	VE	53426	0	0
33426	1	2019	3	451	VE	53418	0	0
33427	1	2019	3	452	VE	53419	0	0
33428	1	2019	3	453	VE	53423	0	0
33429	1	2019	3	454	VE	53424	0	0
33430	1	2019	3	455	VE	53420	0	0
33431	1	2019	3	456	VE	53421	0	0
33432	1	2019	3	457	VE	53422	0	0
33433	1	2019	3	458	VE	53428	0	0
33434	1	2019	3	459	VE	53432	0	0
33435	1	2019	3	460	VE	53431	0	0
33436	1	2019	3	461	VE	53429	0	0
33437	1	2019	3	462	VE	53430	0	0
33438	1	2019	3	463	VE	53433	0	0
33439	1	2019	3	464	VE	53434	0	0
33440	1	2019	3	465	VE	53437	0	0
33441	1	2019	3	466	VE	53435	0	0
33442	1	2019	3	467	VE	53436	0	0
33443	1	2019	3	468	VE	53443	0	0
33444	1	2019	3	469	VE	53444	0	0
33445	1	2019	3	470	VE	53441	0	0
33446	1	2019	3	471	VE	53445	0	0
33447	1	2019	3	472	VE	53447	0	0
33448	1	2019	3	473	VE	53449	0	0
33449	1	2019	3	474	VE	53450	0	0
33450	1	2019	3	475	VE	53453	0	0
33451	1	2019	3	476	VE	53454	0	0
33452	1	2019	3	477	VE	53456	0	0
33453	1	2019	3	478	VE	53451	0	0
33454	1	2019	3	479	VE	53452	0	0
33455	1	2019	3	480	VE	53457	0	0
33456	1	2019	3	481	VE	53455	0	0
33457	1	2019	3	482	VE	53459	0	0
33458	1	2019	3	483	VE	53460	0	0
33459	1	2019	3	484	VE	53462	0	0
33460	1	2019	3	485	VE	53463	0	0
33461	1	2019	3	486	VE	53465	0	0
33462	1	2019	3	487	VE	53467	0	0
33463	1	2019	3	488	VE	53469	0	0
33464	1	2019	3	489	VE	53472	0	0
33465	1	2019	3	490	VE	53473	0	0
33466	1	2019	3	491	VE	53477	0	0
33467	1	2019	3	492	VE	53480	0	0
33468	1	2019	3	493	VE	53483	0	0
33469	1	2019	3	494	VE	53484	0	0
33470	1	2019	3	495	VE	53487	0	0
33471	1	2019	3	496	VE	53489	0	0
33472	1	2019	3	497	VE	53488	0	0
33473	1	2019	3	498	VE	53491	0	0
33474	1	2019	3	499	VE	53492	0	0
33475	1	2019	3	500	VE	53494	0	0
33476	1	2019	3	501	VE	53495	0	0
33477	1	2019	3	502	VE	53498	0	0
33478	1	2019	3	503	VE	53499	0	0
33479	1	2019	3	504	VE	53500	0	0
33480	1	2019	3	505	VE	53514	0	0
33481	1	2019	3	506	VE	53517	0	0
33482	1	2019	3	507	VE	53507	0	0
33483	1	2019	3	508	VE	53508	0	0
33484	1	2019	3	509	VE	53516	0	0
33485	1	2019	3	510	VE	53525	0	0
33486	1	2019	3	511	VE	53518	0	0
33487	1	2019	3	512	VE	53519	0	0
33488	1	2019	3	513	VE	53524	0	0
33489	1	2019	3	514	VE	53520	0	0
33490	1	2019	3	515	VE	53526	0	0
33491	1	2019	3	516	VE	53527	0	0
33492	1	2019	3	517	VE	53528	0	0
33493	1	2019	3	518	VE	53533	0	0
33494	1	2019	3	519	VE	53536	0	0
33495	1	2019	3	520	VE	53537	0	0
33496	1	2019	3	521	VE	53540	0	0
33497	1	2019	3	522	VE	53541	0	0
33498	1	2019	3	523	VE	53544	0	0
33499	1	2019	3	524	VE	53545	0	0
33500	1	2019	3	525	VE	53546	0	0
33501	1	2019	3	526	VE	53547	0	0
33502	1	2019	3	527	VE	53551	0	0
33503	1	2019	3	528	VE	53553	0	0
33504	1	2019	3	529	VE	53554	0	0
33505	1	2019	3	530	VE	53558	0	0
33506	1	2019	3	531	VE	53555	0	0
33507	1	2019	3	532	VE	53556	0	0
33508	1	2019	3	533	VE	53557	0	0
33509	1	2019	3	534	VE	53560	0	0
33510	1	2019	3	535	VE	53561	0	0
33511	1	2019	3	536	VE	53563	0	0
33512	1	2019	3	537	VE	53562	0	0
33513	2	2019	3	70	VE	53139	0	0
33514	2	2019	3	71	VE	53145	0	0
33515	2	2019	3	72	VE	53150	0	0
33516	2	2019	3	73	VE	53151	0	0
33517	2	2019	3	74	VE	53140	0	0
33518	2	2019	3	75	VE	53175	0	0
33519	2	2019	3	76	VE	53184	0	0
33520	2	2019	3	77	VE	53191	0	0
33521	2	2019	3	78	VE	53188	0	0
33522	2	2019	3	79	VE	53189	0	0
33523	2	2019	3	80	VE	53215	0	0
33524	2	2019	3	81	VE	53223	0	0
33525	2	2019	3	82	VE	53236	0	0
33526	2	2019	3	83	VE	53237	0	0
33527	2	2019	3	84	VE	53238	0	0
33528	2	2019	3	85	VE	53239	0	0
33529	2	2019	3	86	VE	53266	0	0
33530	2	2019	3	87	VE	53269	0	0
33531	2	2019	3	88	VE	53267	0	0
33532	2	2019	3	89	VE	53280	0	0
33533	2	2019	3	90	VE	53270	0	0
33534	2	2019	3	91	VE	53281	0	0
33535	2	2019	3	92	VE	53301	0	0
33536	2	2019	3	93	VE	53306	0	0
33537	2	2019	3	94	VE	53327	0	0
33538	2	2019	3	95	VE	53318	0	0
33539	2	2019	3	96	VE	53322	0	0
33540	2	2019	3	97	VE	53339	0	0
33541	2	2019	3	98	VE	53377	0	0
33542	2	2019	3	99	VE	53378	0	0
33543	2	2019	3	100	VE	53395	0	0
33544	2	2019	3	101	VE	53405	0	0
33545	2	2019	3	102	VE	53391	0	0
33546	2	2019	3	103	VE	53402	0	0
33547	2	2019	3	104	VE	53439	0	0
33548	2	2019	3	105	VE	53458	0	0
33549	2	2019	3	106	VE	53475	0	0
33550	2	2019	3	107	VE	53461	0	0
33551	2	2019	3	108	VE	53471	0	0
33552	2	2019	3	109	VE	53497	0	0
33553	2	2019	3	110	VE	53502	0	0
33554	2	2019	3	111	VE	53490	0	0
33555	2	2019	3	112	VE	53510	0	0
33556	2	2019	3	113	VE	53501	0	0
33557	2	2019	3	114	VE	53529	0	0
33558	2	2019	3	115	VE	53505	0	0
33559	2	2019	3	116	VE	53506	0	0
33560	2	2019	3	117	VE	53530	0	0
33561	2	2019	3	118	VE	53538	0	0
33562	2	2019	3	119	VE	53539	0	0
33563	2	2019	3	120	VE	53543	0	0
33564	2	2019	3	121	VE	53548	0	0
33565	2	2019	3	122	VE	53549	0	0
33566	2	2019	3	123	VE	53552	0	0
33567	2	2019	3	124	VE	53550	0	0
33568	2	2019	3	125	VE	53559	0	0
33569	1	2019	3	538	VE	53564	0	0
33570	1	2019	3	539	VE	53565	0	0
33571	1	2019	3	540	VE	53569	0	0
33572	1	2019	3	541	VE	53570	0	0
33573	1	2019	3	542	VE	53573	0	0
33574	1	2019	3	543	VE	53571	0	0
33575	1	2019	3	544	VE	53583	0	0
33576	1	2019	3	545	VE	53586	0	0
33577	1	2019	3	546	VE	53587	0	0
33578	1	2019	3	547	VE	53588	0	0
33579	1	2019	3	548	VE	53590	0	0
33580	1	2019	3	549	VE	53593	0	0
33581	1	2019	3	550	VE	53592	0	0
33582	1	2019	3	551	VE	53591	0	0
33583	1	2019	3	552	VE	53596	0	0
33584	1	2019	3	553	VE	53597	0	0
33585	1	2019	3	554	VE	53598	0	0
33586	1	2019	3	555	VE	53603	0	0
33587	1	2019	3	556	VE	53604	0	0
33588	1	2019	3	557	VE	53607	0	0
33589	2	2019	3	126	VE	53566	0	0
33590	2	2019	3	127	VE	53567	0	0
33591	2	2019	3	128	VE	53576	0	0
33592	2	2019	3	129	VE	53577	0	0
33593	2	2019	3	130	VE	53585	0	0
33594	2	2019	3	131	VE	53589	0	0
33595	2	2019	3	132	VE	53594	0	0
33596	2	2019	3	133	VE	53600	0	0
33597	2	2019	3	134	VE	53584	0	0
33598	2	2019	3	135	VE	53579	0	0
33599	2	2019	3	136	VE	53580	0	0
33600	2	2019	3	137	VE	53601	0	0
33601	2	2019	3	138	VE	53602	0	0
33602	2	2019	3	139	VE	53605	0	0
33603	2	2019	3	140	VE	53606	0	0
33604	1	2019	3	558	VE	53608	0	0
33605	1	2019	3	559	VE	53609	0	0
33606	1	2019	3	560	VE	53611	0	0
33607	1	2019	3	561	VE	53612	0	0
33608	1	2019	3	562	VE	53615	0	0
33609	1	2019	3	563	VE	53616	0	0
33610	1	2019	3	564	VE	53613	0	0
33611	1	2019	3	565	VE	53617	0	0
33612	1	2019	3	566	VE	53618	0	0
33613	1	2019	3	567	VE	53623	0	0
33614	1	2019	3	568	VE	53624	0	0
33615	1	2019	3	569	VE	53625	0	0
33616	1	2019	3	570	VE	53627	0	0
33617	1	2019	3	571	VE	53626	0	0
33618	1	2019	3	572	VE	53629	0	0
33619	1	2019	3	573	VE	53630	0	0
33620	1	2019	3	574	VE	53631	0	0
33621	1	2019	3	575	VE	53632	0	0
33622	1	2019	3	576	VE	53636	0	0
33623	1	2019	3	577	VE	53637	0	0
33624	1	2019	3	578	VE	53634	0	0
33625	1	2019	3	579	VE	53640	0	0
33626	1	2019	3	580	VE	53639	0	0
33627	2	2019	3	141	VE	53620	0	0
33628	2	2019	3	142	VE	53610	0	0
33629	2	2019	3	143	VE	53614	0	0
33630	2	2019	3	144	VE	53621	0	0
33631	2	2019	3	145	VE	53622	0	0
33632	2	2019	3	146	VE	53628	0	0
33633	2	2019	3	147	VE	53633	0	0
33634	2	2019	3	148	VE	53635	0	0
33635	2	2019	3	149	VE	53638	0	0
33636	1	2019	3	581	VE	53643	0	0
33637	1	2019	3	582	VE	53644	0	0
33638	1	2019	3	583	VE	53646	0	0
33639	1	2019	3	584	VE	53647	0	0
33640	1	2019	3	585	VE	53649	0	0
33641	1	2019	3	586	VE	53651	0	0
33642	1	2019	3	587	VE	53652	0	0
33643	1	2019	3	588	VE	53653	0	0
33644	1	2019	3	589	VE	53656	0	0
33645	1	2019	3	590	VE	53655	0	0
33646	1	2019	3	591	VE	53654	0	0
33647	1	2019	3	592	VE	53658	0	0
33648	1	2019	3	593	VE	53659	0	0
33649	1	2019	3	594	VE	53662	0	0
33650	1	2019	3	595	VE	53663	0	0
33651	1	2019	3	596	VE	53668	0	0
33652	1	2019	3	597	VE	53657	0	0
33653	1	2019	3	598	VE	53661	0	0
33654	1	2019	3	599	VE	53664	0	0
33655	1	2019	3	600	VE	53660	0	0
33656	1	2019	3	601	VE	53673	0	0
33657	1	2019	3	602	VE	53676	0	0
33658	1	2019	3	603	VE	53681	0	0
33659	1	2019	3	604	VE	53683	0	0
33660	1	2019	3	605	VE	53682	0	0
33661	1	2019	3	606	VE	53671	0	0
33662	1	2019	3	607	VE	53674	0	0
33663	1	2019	3	608	VE	53670	0	0
33664	1	2019	3	609	VE	53690	0	0
33665	1	2019	3	610	VE	53691	0	0
33666	6	2019	3	46	VE	53407	0	0
33667	6	2019	3	47	VE	53440	0	0
33668	6	2019	3	48	VE	53446	0	0
33669	6	2019	3	49	VE	53448	0	0
33670	6	2019	3	50	VE	53464	0	0
33671	6	2019	3	51	VE	53466	0	0
33672	6	2019	3	52	VE	53468	0	0
33673	6	2019	3	53	VE	53470	0	0
33674	6	2019	3	54	VE	53474	0	0
33675	6	2019	3	55	VE	53476	0	0
33676	6	2019	3	56	VE	53485	0	0
33677	6	2019	3	57	VE	53496	0	0
33678	6	2019	3	58	VE	53504	0	0
33679	6	2019	3	59	VE	53511	0	0
33680	6	2019	3	60	VE	53513	0	0
33681	6	2019	3	61	VE	53531	0	0
33682	6	2019	3	62	VE	53532	0	0
33683	6	2019	3	63	VE	53534	0	0
33684	6	2019	3	64	VE	53535	0	0
33685	6	2019	3	65	VE	53678	0	0
33686	6	2019	3	66	VE	53679	0	0
33687	6	2019	3	67	VE	53680	0	0
33688	6	2019	3	68	VE	53675	0	0
33689	6	2019	3	69	VE	53677	0	0
33690	1	2019	3	611	VE	53693	0	0
33691	1	2019	3	612	VE	53694	0	0
33692	1	2019	3	613	VE	53697	0	0
33693	1	2019	3	614	VE	53696	0	0
33694	1	2019	3	615	VE	53700	0	0
33695	1	2019	3	616	VE	53702	0	0
33696	1	2019	3	617	VE	53708	0	0
33697	1	2019	3	618	VE	53706	0	0
33698	1	2019	3	619	VE	53698	0	0
33699	1	2019	3	620	VE	53705	0	0
33700	1	2019	3	621	VE	53699	0	0
33701	1	2019	3	622	VE	53701	0	0
33702	1	2019	3	623	VE	53703	0	0
33703	1	2019	3	624	VE	53704	0	0
33704	1	2019	3	625	VE	53710	0	0
33705	1	2019	3	626	VE	53712	0	0
33706	1	2019	3	627	VE	53709	0	0
33707	1	2019	3	628	VE	53711	0	0
33708	1	2019	3	629	VE	53713	0	0
33709	1	2019	3	630	VE	53714	0	0
33710	1	2019	3	631	VE	53715	0	0
33711	1	2019	3	632	VE	53721	0	0
33712	1	2019	3	633	VE	53722	0	0
33713	1	2019	3	634	VE	53725	0	0
33714	1	2019	3	635	VE	53726	0	0
33715	1	2019	3	636	VE	53727	0	0
33716	1	2019	3	637	VE	53728	0	0
33717	1	2019	3	638	VE	53723	0	0
33718	1	2019	3	639	VE	53730	0	0
33719	1	2019	3	640	VE	53732	0	0
33720	1	2019	3	641	VE	53729	0	0
33721	1	2019	3	642	VE	53742	0	0
33722	1	2019	3	643	VE	53738	0	0
33723	1	2019	3	644	VE	53748	0	0
33724	1	2019	3	645	VE	53749	0	0
33725	1	2019	3	646	VE	53750	0	0
33726	1	2019	3	647	VE	53751	0	0
33727	1	2019	3	648	VE	53753	0	0
33728	1	2019	3	649	VE	53754	0	0
33729	1	2019	3	650	VE	53755	0	0
33730	1	2019	3	651	VE	53756	0	0
33731	1	2019	3	652	VE	53757	0	0
33732	1	2019	3	653	VE	53758	0	0
33733	1	2019	3	654	VE	53747	0	0
33734	1	2019	3	655	VE	53744	0	0
33735	1	2019	3	656	VE	53745	0	0
33736	2	2019	3	150	VE	53645	0	0
33737	2	2019	3	151	VE	53641	0	0
33738	2	2019	3	152	VE	53642	0	0
33739	2	2019	3	153	VE	53666	0	0
33740	2	2019	3	154	VE	53669	0	0
33741	2	2019	3	155	VE	53667	0	0
33742	2	2019	3	156	VE	53672	0	0
33743	2	2019	3	157	VE	53684	0	0
33744	2	2019	3	158	VE	53685	0	0
33745	2	2019	3	159	VE	53686	0	0
33746	2	2019	3	160	VE	53692	0	0
33747	2	2019	3	161	VE	53687	0	0
33748	2	2019	3	162	VE	53688	0	0
33749	2	2019	3	163	VE	53720	0	0
33750	2	2019	3	164	VE	53695	0	0
33751	2	2019	3	165	VE	53741	0	0
33752	2	2019	3	166	VE	53743	0	0
33753	2	2019	3	167	VE	53740	0	0
33754	2	2019	3	168	VE	53724	0	0
33755	6	2019	3	70	VE	53716	0	0
33756	6	2019	3	71	VE	53717	0	0
33757	6	2019	3	72	VE	53718	0	0
33758	6	2019	3	73	VE	53719	0	0
33759	6	2019	3	74	VE	53731	0	0
33760	6	2019	3	75	VE	53737	0	0
33761	6	2019	3	76	VE	53733	0	0
33762	6	2019	3	77	VE	53734	0	0
33763	6	2019	3	78	VE	53735	0	0
33764	6	2019	3	79	VE	53736	0	0
33765	1	2019	3	657	VE	53761	0	0
33766	1	2019	4	1	VE	53760	0	0
33767	1	2019	4	2	VE	53762	0	0
33768	1	2019	4	3	VE	53795	0	0
33769	1	2019	4	4	VE	53797	0	0
33770	1	2019	4	5	VE	53796	0	0
33771	1	2019	4	6	VE	53808	0	0
33772	1	2019	4	7	VE	53809	0	0
33773	1	2019	4	8	VE	53811	0	0
33774	1	2019	4	9	VE	53812	0	0
33775	1	2019	4	10	VE	53818	0	0
33776	1	2019	4	11	VE	53816	0	0
33777	1	2019	4	12	VE	53817	0	0
33778	1	2019	4	13	VE	53820	0	0
33779	1	2019	4	14	VE	53819	0	0
33780	1	2019	4	15	VE	53821	0	0
33781	1	2019	4	16	VE	53822	0	0
33782	5	2019	3	1	VE	53806	0	0
33783	5	2019	3	2	VE	53813	0	0
33784	5	2019	3	3	VE	53815	0	0
33785	5	2019	3	4	VE	53798	0	0
33786	5	2019	3	5	VE	53799	0	0
33787	5	2019	3	6	VE	53800	0	0
33788	5	2019	3	7	VE	53801	0	0
33789	5	2019	3	8	VE	53802	0	0
33790	5	2019	3	9	VE	53803	0	0
33791	5	2019	3	10	VE	53804	0	0
33792	5	2019	3	11	VE	53805	0	0
33793	5	2019	3	12	VE	53807	0	0
33794	5	2019	3	13	VE	53814	0	0
33795	3	2019	3	1	VE	52731	0	0
33796	3	2019	3	2	VE	52745	0	0
33797	3	2019	3	3	VE	52757	0	0
33798	3	2019	3	4	VE	52760	0	0
33799	3	2019	3	5	VE	52742	0	0
33800	3	2019	3	6	VE	52776	0	0
33801	3	2019	3	7	VE	52780	0	0
33802	3	2019	3	8	VE	52783	0	0
33803	3	2019	3	9	VE	52784	0	0
33804	3	2019	3	10	VE	52814	0	0
33805	3	2019	3	11	VE	52821	0	0
33806	3	2019	3	12	VE	52823	0	0
33807	3	2019	3	13	VE	52832	0	0
33808	3	2019	3	14	VE	52833	0	0
33809	3	2019	3	15	VE	52839	0	0
33810	3	2019	3	16	VE	52841	0	0
33811	3	2019	3	17	VE	52859	0	0
33812	3	2019	3	18	VE	52863	0	0
33813	3	2019	3	19	VE	52864	0	0
33814	3	2019	3	20	VE	52877	0	0
33815	3	2019	3	21	VE	52890	0	0
33816	3	2019	3	22	VE	52909	0	0
33817	3	2019	3	23	VE	52913	0	0
33818	3	2019	3	24	VE	52915	0	0
33819	3	2019	3	25	VE	52918	0	0
33820	3	2019	3	26	VE	52919	0	0
33821	3	2019	3	27	VE	52920	0	0
33822	3	2019	3	28	VE	52923	0	0
33823	3	2019	3	29	VE	52925	0	0
33824	3	2019	3	30	VE	52929	0	0
33825	3	2019	3	31	VE	52940	0	0
33826	3	2019	3	32	VE	52942	0	0
33827	3	2019	3	33	VE	52944	0	0
33828	3	2019	3	34	VE	52955	0	0
33829	3	2019	3	35	VE	52969	0	0
33830	3	2019	3	36	VE	53054	0	0
33831	3	2019	3	37	VE	53056	0	0
33832	3	2019	3	38	VE	53061	0	0
33833	3	2019	3	39	VE	53066	0	0
33834	3	2019	3	40	VE	53034	0	0
33835	3	2019	3	41	VE	53078	0	0
33836	3	2019	3	42	VE	53079	0	0
33837	3	2019	3	43	VE	53080	0	0
33838	3	2019	3	44	VE	53081	0	0
33839	3	2019	3	45	VE	53100	0	0
33840	3	2019	3	46	VE	53085	0	0
33841	3	2019	3	47	VE	53089	0	0
33842	3	2019	3	48	VE	53103	0	0
33843	3	2019	3	49	VE	53109	0	0
33844	3	2019	3	50	VE	53110	0	0
33845	3	2019	3	51	VE	53113	0	0
33846	3	2019	3	52	VE	53119	0	0
33847	3	2019	3	53	VE	53133	0	0
33848	3	2019	3	54	VE	53143	0	0
33849	3	2019	3	55	VE	53144	0	0
33850	3	2019	3	56	VE	53156	0	0
33851	3	2019	3	57	VE	53163	0	0
33852	3	2019	3	58	VE	53164	0	0
33853	3	2019	3	59	VE	53167	0	0
33854	3	2019	3	60	VE	53176	0	0
33855	3	2019	3	61	VE	53178	0	0
33856	3	2019	3	62	VE	53179	0	0
33857	3	2019	3	63	VE	53193	0	0
33858	3	2019	3	64	VE	53198	0	0
33859	3	2019	3	65	VE	53202	0	0
33860	3	2019	3	66	VE	53219	0	0
33861	3	2019	3	67	VE	53220	0	0
33862	3	2019	3	68	VE	53250	0	0
33863	3	2019	3	69	VE	53262	0	0
33864	3	2019	3	70	VE	53264	0	0
33865	3	2019	3	71	VE	53273	0	0
33866	3	2019	3	72	VE	53286	0	0
33867	3	2019	3	73	VE	53291	0	0
33868	3	2019	3	74	VE	53295	0	0
33869	3	2019	3	75	VE	53309	0	0
33870	3	2019	3	76	VE	53319	0	0
33871	3	2019	3	77	VE	53375	0	0
33872	3	2019	3	78	VE	53427	0	0
33873	3	2019	3	79	VE	53438	0	0
33874	3	2019	3	80	VE	53442	0	0
33875	3	2019	3	81	VE	53478	0	0
33876	3	2019	3	82	VE	53479	0	0
33877	3	2019	3	83	VE	53481	0	0
33878	3	2019	3	84	VE	53482	0	0
33879	3	2019	3	85	VE	53486	0	0
33880	3	2019	3	86	VE	53493	0	0
33881	3	2019	3	87	VE	53509	0	0
33882	3	2019	3	88	VE	53512	0	0
33883	3	2019	3	89	VE	53521	0	0
33884	3	2019	3	90	VE	53522	0	0
33885	3	2019	3	91	VE	53523	0	0
33886	3	2019	3	92	VE	53542	0	0
33887	3	2019	3	93	VE	53572	0	0
33888	3	2019	3	94	VE	53578	0	0
33889	3	2019	3	95	VE	53568	0	0
33890	3	2019	3	96	VE	53574	0	0
33891	3	2019	3	97	VE	53575	0	0
33892	3	2019	3	98	VE	53581	0	0
33893	3	2019	3	99	VE	53595	0	0
33894	3	2019	3	100	VE	53599	0	0
33895	3	2019	3	101	VE	53582	0	0
33896	3	2019	3	102	VE	53619	0	0
33897	3	2019	3	103	VE	53648	0	0
33898	3	2019	3	104	VE	53650	0	0
33899	3	2019	3	105	VE	53665	0	0
33900	3	2019	3	106	VE	53689	0	0
33901	3	2019	3	107	VE	53707	0	0
33902	3	2019	3	108	VE	53739	0	0
33903	3	2019	3	109	VE	53746	0	0
33904	3	2019	3	110	VE	53752	0	0
33906	1	2019	4	18	VE	53827	0	0
33907	1	2019	4	19	VE	53828	0	0
33908	1	2019	4	20	VE	53829	0	0
33909	1	2019	4	21	VE	53830	0	0
33910	1	2019	4	22	VE	53831	0	0
33911	1	2019	4	23	VE	53833	0	0
33912	1	2019	4	24	VE	53835	0	0
33913	1	2019	4	25	VE	53837	0	0
33914	1	2019	4	26	VE	53838	0	0
33915	1	2019	4	27	VE	53839	0	0
33916	1	2019	4	28	VE	53840	0	0
33917	1	2019	4	29	VE	53841	0	0
33918	1	2019	4	30	VE	53842	0	0
33919	1	2019	3	658	VE	53824	0	0
33920	1	2019	3	659	VE	53825	0	0
33921	1	2019	4	31	VE	53844	0	0
33922	1	2019	4	32	VE	53845	0	0
33923	1	2019	4	33	VE	53847	0	0
33924	1	2019	4	34	VE	53848	0	0
33925	1	2019	4	35	VE	53849	0	0
33926	1	2019	4	36	VE	53846	0	0
33927	1	2019	4	37	VE	53851	0	0
33928	1	2019	4	38	VE	53852	0	0
33929	1	2019	4	39	VE	53853	0	0
33930	1	2019	4	40	VE	53854	0	0
33931	1	2019	4	41	VE	53856	0	0
33932	1	2019	4	42	VE	53855	0	0
33933	1	2019	4	43	VE	53858	0	0
33934	1	2019	4	44	VE	53859	0	0
33935	1	2019	3	660	VE	53826	0	0
33936	1	2019	4	45	VE	53862	0	0
33937	1	2019	4	46	VE	53863	0	0
33938	1	2019	4	47	VE	53864	0	0
33939	1	2019	4	48	VE	53869	0	0
33940	1	2019	4	49	VE	53870	0	0
33941	1	2019	4	50	VE	53873	0	0
33942	1	2019	4	51	VE	53872	0	0
33943	1	2019	4	52	VE	53882	0	0
33944	1	2019	4	53	VE	53885	0	0
33945	1	2019	4	54	VE	53886	0	0
33946	1	2019	4	55	VE	53889	0	0
33947	1	2019	4	56	VE	53888	0	0
33948	1	2019	4	57	VE	53890	0	0
33949	1	2019	4	58	VE	53887	0	0
33950	1	2019	4	59	VE	53891	0	0
33951	1	2019	4	60	VE	53892	0	0
33952	1	2019	4	61	VE	53893	0	0
33953	1	2019	4	62	VE	53894	0	0
33954	1	2019	4	63	VE	53895	0	0
33955	1	2019	4	64	VE	53896	0	0
33956	1	2019	4	65	VE	53897	0	0
33957	1	2019	4	66	VE	53898	0	0
33958	1	2019	4	67	VE	53899	0	0
33959	1	2019	4	68	VE	53901	0	0
33960	1	2019	4	69	VE	53903	0	0
33961	1	2019	4	70	VE	53907	0	0
33962	1	2019	4	71	VE	53909	0	0
33963	1	2019	4	72	VE	53921	0	0
33964	1	2019	4	73	VE	53906	0	0
33965	1	2019	4	74	VE	53908	0	0
33966	1	2019	4	75	VE	53928	0	0
33967	1	2019	4	76	VE	53930	0	0
33968	1	2019	4	77	VE	53929	0	0
33969	1	2019	4	78	VE	53931	0	0
33970	1	2019	4	79	VE	53932	0	0
33971	1	2019	4	80	VE	53933	0	0
33972	1	2019	4	81	VE	53936	0	0
33973	1	2019	4	82	VE	53934	0	0
33974	1	2019	4	83	VE	53935	0	0
33975	5	2019	4	1	VE	53912	0	0
33976	5	2019	4	2	VE	53913	0	0
33977	5	2019	4	3	VE	53914	0	0
33978	5	2019	4	4	VE	53915	0	0
33979	5	2019	4	5	VE	53916	0	0
33980	5	2019	4	6	VE	53917	0	0
33981	5	2019	4	7	VE	53918	0	0
33982	5	2019	4	8	VE	53919	0	0
33983	5	2019	4	9	VE	53920	0	0
33984	5	2019	4	10	VE	53922	0	0
33985	5	2019	4	11	VE	53923	0	0
33986	5	2019	4	12	VE	53924	0	0
33987	5	2019	4	13	VE	53926	0	0
33988	6	2019	4	1	VE	53832	0	0
33989	6	2019	4	2	VE	53850	0	0
33990	6	2019	4	3	VE	53865	0	0
33991	6	2019	4	4	VE	53866	0	0
33992	6	2019	4	5	VE	53868	0	0
33993	6	2019	4	6	VE	53867	0	0
33994	6	2019	4	7	VE	53878	0	0
33995	6	2019	4	8	VE	53883	0	0
33996	6	2019	4	9	VE	53884	0	0
33997	6	2019	4	10	VE	53879	0	0
33998	6	2019	4	11	VE	53874	0	0
33999	6	2019	4	12	VE	53875	0	0
34000	6	2019	4	13	VE	53876	0	0
34001	6	2019	4	14	VE	53877	0	0
34002	6	2019	4	15	VE	53880	0	0
34003	6	2019	4	16	VE	53900	0	0
34004	6	2019	4	17	VE	53902	0	0
34005	6	2019	4	18	VE	53904	0	0
34006	6	2019	4	19	VE	53905	0	0
34007	6	2019	4	20	VE	53910	0	0
34008	6	2019	4	21	VE	53911	0	0
34009	6	2019	4	22	VE	53927	0	0
34010	1	2019	4	84	VE	53937	0	0
34011	1	2019	4	85	VE	53960	0	0
34012	1	2019	4	86	VE	53958	0	0
34013	1	2019	4	87	VE	53959	0	0
34014	1	2019	4	88	VE	53956	0	0
34015	1	2019	4	89	VE	53957	0	0
34016	1	2019	4	90	VE	53992	0	0
34017	1	2019	4	91	VE	53993	0	0
34018	1	2019	4	92	VE	53997	0	0
34019	1	2019	4	93	VE	53998	0	0
34020	1	2019	4	94	VE	53999	0	0
34021	1	2019	4	95	VE	54000	0	0
34022	5	2019	4	14	VE	53938	0	0
34023	5	2019	4	15	VE	53939	0	0
34024	5	2019	4	16	VE	53940	0	0
34025	5	2019	4	17	VE	53941	0	0
34026	5	2019	4	18	VE	53942	0	0
34027	5	2019	4	19	VE	53943	0	0
34028	5	2019	4	20	VE	53944	0	0
34029	5	2019	4	21	VE	53945	0	0
34030	5	2019	4	22	VE	53946	0	0
34031	5	2019	4	23	VE	53947	0	0
34032	5	2019	4	24	VE	53948	0	0
34033	5	2019	4	25	VE	53949	0	0
34034	5	2019	4	26	VE	53950	0	0
34035	5	2019	4	27	VE	53951	0	0
34036	5	2019	4	28	VE	53952	0	0
34037	5	2019	4	29	VE	53953	0	0
34038	5	2019	4	30	VE	53954	0	0
34039	5	2019	4	31	VE	53955	0	0
34040	1	2019	4	96	VE	54002	0	0
34041	6	2019	4	23	VE	53994	0	0
34042	6	2019	4	24	VE	53995	0	0
34043	6	2019	4	25	VE	54001	0	0
34044	6	2019	5	1	VE	54004	0	0
34045	6	2019	5	2	VE	54005	0	0
34046	1	2019	5	1	VE	54008	0	0
34047	1	2019	5	2	VE	54009	0	0
34048	1	2019	5	3	VE	54010	0	0
34049	6	2019	5	3	VE	54006	0	0
34050	6	2019	5	4	VE	54007	0	0
34051	1	2019	5	4	VE	54011	0	0
34052	1	2019	5	5	VE	54013	0	0
34053	1	2019	5	6	VE	54037	0	0
34054	1	2019	5	7	VE	54038	0	0
34055	1	2019	5	8	VE	54039	0	0
34056	1	2019	5	9	VE	54040	0	0
34057	1	2019	5	10	VE	54041	0	0
34058	1	2019	5	11	VE	54042	0	0
34059	2	2019	4	1	VE	53996	0	0
34060	3	2019	4	1	VE	53759	0	0
34061	3	2019	4	2	VE	53810	0	0
34062	3	2019	4	3	VE	53823	0	0
34063	3	2019	4	4	VE	53834	0	0
34064	3	2019	4	5	VE	53836	0	0
34065	3	2019	4	6	VE	53843	0	0
34066	3	2019	4	7	VE	53857	0	0
34067	3	2019	4	8	VE	53860	0	0
34068	3	2019	4	9	VE	53861	0	0
34069	3	2019	4	10	VE	53871	0	0
34070	3	2019	4	11	VE	53881	0	0
34071	6	2019	5	5	VE	54043	0	0
34072	6	2019	5	6	VE	54044	0	0
34073	1	2019	5	12	VE	54049	0	0
34074	6	2019	5	7	VE	54045	0	0
34075	6	2019	5	8	VE	54046	0	0
34076	6	2019	5	9	VE	54047	0	0
34077	6	2019	5	10	VE	54048	0	0
34078	2	2019	5	1	VE	54012	0	0
34079	6	2019	5	11	VE	54050	0	0
34080	6	2019	5	12	VE	54051	0	0
34081	6	2019	5	13	VE	54052	0	0
34082	6	2019	5	14	VE	54055	0	0
34083	6	2019	5	15	VE	54056	0	0
34084	6	2019	5	16	VE	54057	0	0
34085	6	2019	5	17	VE	54058	0	0
34086	1	2019	5	13	VE	54060	0	0
34087	6	2019	5	18	VE	54059	0	0
34088	6	2019	5	19	VE	54076	0	0
34089	6	2019	5	20	VE	54077	0	0
34090	6	2019	5	21	VE	54078	0	0
34091	6	2019	5	22	VE	54079	0	0
34092	6	2019	5	23	VE	54091	0	0
34093	6	2019	5	24	VE	54092	0	0
34094	6	2019	5	25	VE	54093	0	0
34095	6	2019	5	26	VE	54101	0	0
34096	6	2019	5	27	VE	54100	0	0
34097	3	2019	5	1	VE	54064	0	0
34098	1	2019	5	14	VE	54085	0	0
34099	1	2019	5	15	VE	54086	0	0
34100	1	2019	5	16	VE	54087	0	0
34101	1	2019	5	17	VE	54088	0	0
34102	1	2019	5	18	VE	54090	0	0
34103	1	2019	5	19	VE	54103	0	0
34104	1	2019	5	20	VE	54102	0	0
34105	1	2019	5	21	VE	54104	0	0
34106	6	2019	6	1	VE	54111	0	0
34107	6	2019	6	2	VE	54112	0	0
34108	6	2019	6	3	VE	54113	0	0
34109	6	2019	6	4	VE	54114	0	0
34110	6	2019	6	5	VE	54133	0	0
34111	6	2019	6	6	VE	54143	0	0
34112	6	2019	6	7	VE	54144	0	0
34113	6	2019	6	8	VE	54145	0	0
34114	6	2019	6	9	VE	54164	0	0
34115	6	2019	6	10	VE	54165	0	0
34116	6	2019	6	11	VE	54151	0	0
34117	6	2019	6	12	VE	54152	0	0
34118	6	2019	6	13	VE	54166	0	0
34119	6	2019	6	14	VE	54167	0	0
34120	6	2019	6	15	VE	54168	0	0
34121	6	2019	6	16	VE	54169	0	0
34122	6	2019	6	17	VE	54177	0	0
34123	6	2019	6	18	VE	54178	0	0
34124	6	2019	6	19	VE	54180	0	0
34125	6	2019	6	20	VE	54175	0	0
34126	6	2019	6	21	VE	54176	0	0
34127	6	2019	6	22	VE	54189	0	0
34128	6	2019	6	23	VE	54191	0	0
34129	6	2019	6	24	VE	54192	0	0
34130	6	2019	6	25	VE	54196	0	0
34131	6	2019	6	26	VE	54197	0	0
34132	6	2019	6	27	VE	54198	0	0
34133	6	2019	6	28	VE	54199	0	0
34134	6	2019	6	29	VE	54202	0	0
34135	6	2019	6	30	VE	54203	0	0
34136	6	2019	6	31	VE	54208	0	0
34137	1	2019	6	1	VE	54116	0	0
34138	1	2019	6	2	VE	54129	0	0
34139	1	2019	6	3	VE	54190	0	0
34140	1	2019	6	4	VE	54207	0	0
34141	1	2019	6	5	VE	54220	0	0
34142	1	2019	6	6	VE	54230	0	0
34143	1	2019	6	7	VE	54231	0	0
34144	1	2019	6	8	VE	54232	0	0
34145	1	2019	6	9	VE	54239	0	0
34146	5	2019	6	1	VE	54204	0	0
34147	7	2019	7	1	VE	54327	0	0
34148	7	2019	7	2	VE	54331	0	0
34149	7	2019	7	3	VE	54333	0	0
34150	7	2019	7	4	VE	54334	0	0
34151	7	2019	7	5	VE	54335	0	0
34152	7	2019	7	6	VE	54336	0	0
34153	7	2019	7	7	VE	54337	0	0
34154	7	2019	7	8	VE	54338	0	0
34155	7	2019	7	9	VE	54339	0	0
34156	7	2019	7	10	VE	54340	0	0
34157	7	2019	7	11	VE	54341	0	0
34158	7	2019	7	12	VE	54342	0	0
34159	7	2019	7	13	VE	54343	0	0
34160	7	2019	7	14	VE	54344	0	0
34161	7	2019	7	15	VE	54345	0	0
34162	7	2019	7	16	VE	54346	0	0
34163	7	2019	7	17	VE	54347	0	0
34164	7	2019	7	18	VE	54348	0	0
34165	7	2019	7	19	VE	54349	0	0
34166	7	2019	7	20	VE	54350	0	0
34167	7	2019	7	21	VE	54351	0	0
34168	7	2019	7	22	VE	54352	0	0
34169	7	2019	7	23	VE	54353	0	0
34170	7	2019	7	24	VE	54354	0	0
34171	7	2019	7	25	VE	54355	0	0
34172	7	2019	7	26	VE	54356	0	0
34173	7	2019	7	27	VE	54357	0	0
34174	7	2019	7	28	VE	54358	0	0
34175	7	2019	7	29	VE	54359	0	0
34176	7	2019	7	30	VE	54360	0	0
34177	7	2019	7	31	VE	54361	0	0
34178	7	2019	7	32	VE	54363	0	0
34179	7	2019	7	33	VE	54364	0	0
34180	7	2019	7	34	VE	54365	0	0
34181	7	2019	7	35	VE	54366	0	0
34182	7	2019	7	36	VE	54367	0	0
34183	7	2019	7	37	VE	54368	0	0
34184	7	2019	7	38	VE	54369	0	0
34185	7	2019	7	39	VE	54370	0	0
34186	7	2019	7	40	VE	54371	0	0
34187	7	2019	7	41	VE	54372	0	0
34188	7	2019	7	42	VE	54373	0	0
34189	7	2019	7	43	VE	54374	0	0
34190	7	2019	7	44	VE	54375	0	0
34191	7	2019	7	45	VE	54376	0	0
34192	7	2019	7	46	VE	54377	0	0
34193	7	2019	7	47	VE	54378	0	0
34194	7	2019	7	48	VE	54379	0	0
34195	7	2019	7	49	VE	54380	0	0
34196	7	2019	7	50	VE	54381	0	0
34197	7	2019	7	51	VE	54382	0	0
34198	7	2019	7	52	VE	54383	0	0
34199	7	2019	7	53	VE	54384	0	0
34200	7	2019	7	54	VE	54385	0	0
34201	7	2019	7	55	VE	54386	0	0
34202	7	2019	7	56	VE	54387	0	0
34203	7	2019	7	57	VE	54388	0	0
34204	7	2019	7	58	VE	54389	0	0
34205	7	2019	7	59	VE	54390	0	0
34206	7	2019	7	60	VE	54391	0	0
34207	7	2019	7	61	VE	54392	0	0
34208	7	2019	7	62	VE	54393	0	0
34209	7	2019	7	63	VE	54394	0	0
34210	7	2019	7	64	VE	54395	0	0
34211	7	2019	7	65	VE	54396	0	0
34212	7	2019	7	66	VE	54397	0	0
34213	7	2019	7	67	VE	54398	0	0
34214	7	2019	7	68	VE	54399	0	0
34215	7	2019	7	69	VE	54400	0	0
34216	7	2019	7	70	VE	54401	0	0
34217	7	2019	7	71	VE	54402	0	0
34218	7	2019	7	72	VE	54403	0	0
34219	7	2019	7	73	VE	54404	0	0
34220	7	2019	7	74	VE	54405	0	0
34221	7	2019	7	75	VE	54406	0	0
34222	7	2019	7	76	VE	54407	0	0
34223	7	2019	7	77	VE	54409	0	0
34224	7	2019	7	78	VE	54410	0	0
34225	7	2019	7	79	VE	54411	0	0
34226	7	2019	7	80	VE	54412	0	0
34227	7	2019	7	81	VE	54413	0	0
34228	7	2019	7	82	VE	54414	0	0
34229	7	2019	7	83	VE	54415	0	0
34230	7	2019	7	84	VE	54416	0	0
34231	7	2019	7	85	VE	54417	0	0
34232	7	2019	7	86	VE	54418	0	0
34233	7	2019	7	87	VE	54419	0	0
34234	7	2019	7	88	VE	54420	0	0
34235	7	2019	7	89	VE	54423	0	0
34236	7	2019	7	90	VE	54424	0	0
34237	7	2019	7	91	VE	54425	0	0
34238	7	2019	7	92	VE	54426	0	0
34239	7	2019	7	93	VE	54427	0	0
34240	7	2019	7	94	VE	54428	0	0
34241	7	2019	7	95	VE	54429	0	0
34242	7	2019	7	96	VE	54430	0	0
34243	7	2019	7	97	VE	54431	0	0
34244	7	2019	7	98	VE	54432	0	0
34245	7	2019	7	99	VE	54433	0	0
34246	7	2019	7	100	VE	54434	0	0
34247	7	2019	7	101	VE	54435	0	0
34248	7	2019	7	102	VE	54436	0	0
34249	7	2019	7	103	VE	54437	0	0
34250	7	2019	7	104	VE	54438	0	0
34251	7	2019	7	105	VE	54439	0	0
34252	9	2019	7	1	VE	54224	0	0
34253	9	2019	7	2	VE	54228	0	0
34254	9	2019	7	3	VE	54229	0	0
34255	9	2019	7	4	VE	54234	0	0
34256	9	2019	7	5	VE	54241	0	0
34257	9	2019	7	6	VE	54242	0	0
34258	9	2019	7	7	VE	54243	0	0
34259	9	2019	7	8	VE	54248	0	0
34260	9	2019	7	9	VE	54249	0	0
34261	9	2019	7	10	VE	54250	0	0
34262	9	2019	7	11	VE	54251	0	0
34263	9	2019	7	12	VE	54255	0	0
34264	9	2019	7	13	VE	54253	0	0
34265	9	2019	7	14	VE	54254	0	0
34266	9	2019	7	15	VE	54256	0	0
34267	9	2019	7	16	VE	54272	0	0
34268	9	2019	7	17	VE	54273	0	0
34269	9	2019	7	18	VE	54274	0	0
34270	9	2019	7	19	VE	54275	0	0
34271	9	2019	7	20	VE	54276	0	0
34272	9	2019	7	21	VE	54279	0	0
34273	9	2019	7	22	VE	54280	0	0
34274	9	2019	7	23	VE	54282	0	0
34275	9	2019	7	24	VE	54286	0	0
34276	9	2019	7	25	VE	54287	0	0
34277	9	2019	7	26	VE	54288	0	0
34278	9	2019	7	27	VE	54289	0	0
34279	9	2019	7	28	VE	54290	0	0
34280	9	2019	7	29	VE	54291	0	0
34281	9	2019	7	30	VE	54292	0	0
34282	9	2019	7	31	VE	54296	0	0
34283	9	2019	7	32	VE	54297	0	0
34284	9	2019	7	33	VE	54298	0	0
34285	9	2019	7	34	VE	54299	0	0
34286	9	2019	7	35	VE	54304	0	0
34287	9	2019	7	36	VE	54305	0	0
34288	9	2019	7	37	VE	54306	0	0
34289	9	2019	7	38	VE	54307	0	0
34290	9	2019	7	39	VE	54308	0	0
34291	9	2019	7	40	VE	54309	0	0
34292	9	2019	7	41	VE	54310	0	0
34293	9	2019	7	42	VE	54303	0	0
34294	9	2019	7	43	VE	54311	0	0
34295	9	2019	7	44	VE	54312	0	0
34296	9	2019	7	45	VE	54313	0	0
34297	9	2019	7	46	VE	54315	0	0
34298	9	2019	7	47	VE	54314	0	0
34299	9	2019	7	48	VE	54320	0	0
34300	9	2019	7	49	VE	54316	0	0
34301	9	2019	7	50	VE	54322	0	0
34302	9	2019	7	51	VE	54323	0	0
34303	9	2019	7	52	VE	54324	0	0
34304	9	2019	7	53	VE	54317	0	0
34305	9	2019	7	54	VE	54318	0	0
34306	9	2019	7	55	VE	54319	0	0
34307	9	2019	7	56	VE	54321	0	0
34308	9	2019	7	57	VE	54440	0	0
34309	9	2019	7	58	VE	54325	0	0
34310	9	2019	7	59	VE	54326	0	0
34311	9	2019	7	60	VE	54408	0	0
34312	9	2019	7	61	VE	54421	0	0
34313	9	2019	7	62	VE	54422	0	0
34314	9	2019	7	63	VE	54328	0	0
34315	9	2019	7	64	VE	54329	0	0
34316	9	2019	7	65	VE	54330	0	0
34317	9	2019	7	66	VE	54332	0	0
34318	9	2019	7	67	VE	54441	0	0
34319	9	2019	7	68	VE	54442	0	0
34320	9	2019	7	69	VE	54449	0	0
34321	9	2019	7	70	VE	54450	0	0
34322	9	2019	7	71	VE	54443	0	0
34323	9	2019	7	72	VE	54444	0	0
34324	9	2019	7	73	VE	54445	0	0
34325	9	2019	7	74	VE	54446	0	0
34326	9	2019	7	75	VE	54447	0	0
34327	9	2019	7	76	VE	54448	0	0
34328	6	2019	7	1	VE	54244	0	0
34329	6	2019	7	2	VE	54245	0	0
34330	6	2019	7	3	VE	54246	0	0
34331	6	2019	7	4	VE	54247	0	0
34332	6	2019	7	5	VE	54252	0	0
34333	6	2019	7	6	VE	54270	0	0
34334	6	2019	7	7	VE	54281	0	0
34335	6	2019	7	8	VE	54277	0	0
34336	6	2019	7	9	VE	54278	0	0
34337	6	2019	7	10	VE	54283	0	0
34338	6	2019	7	11	VE	54284	0	0
34339	6	2019	7	12	VE	54285	0	0
34340	6	2019	7	13	VE	54293	0	0
34341	6	2019	7	14	VE	54294	0	0
34342	6	2019	7	15	VE	54300	0	0
34343	6	2019	7	16	VE	54301	0	0
34344	6	2019	7	17	VE	54302	0	0
34345	6	2019	7	18	VE	54362	0	0
34346	3	2019	7	1	VE	54295	0	0
34347	1	2019	7	1	VE	54233	0	0
34348	1	2019	7	2	VE	54240	0	0
34349	1	2019	7	3	VE	54257	0	0
34350	1	2019	7	4	VE	54271	0	0
34351	3	2019	8	1	VE	54504	0	0
34352	3	2019	8	2	VE	54505	0	0
34353	6	2019	8	1	VE	54483	0	0
34354	6	2019	8	2	VE	54485	0	0
34355	6	2019	8	3	VE	54487	0	0
34356	6	2019	8	4	VE	54484	0	0
34357	6	2019	8	5	VE	54486	0	0
34358	6	2019	8	6	VE	54501	0	0
34359	6	2019	8	7	VE	54502	0	0
34360	6	2019	8	8	VE	54499	0	0
34361	6	2019	8	9	VE	54500	0	0
34362	6	2019	8	10	VE	54543	0	0
34363	6	2019	8	11	VE	54551	0	0
34364	6	2019	8	12	VE	54571	0	0
34365	6	2019	8	13	VE	54572	0	0
34366	6	2019	8	14	VE	54615	0	0
34367	6	2019	8	15	VE	54650	0	0
34368	6	2019	8	16	VE	54651	0	0
34369	6	2019	8	17	VE	54652	0	0
34370	6	2019	8	18	VE	54653	0	0
34371	6	2019	8	19	VE	54654	0	0
34372	6	2019	8	20	VE	54655	0	0
34373	6	2019	8	21	VE	54668	0	0
34374	6	2019	8	22	VE	54669	0	0
34375	6	2019	8	23	VE	54677	0	0
34376	6	2019	8	24	VE	54678	0	0
34377	7	2019	8	1	VE	54676	0	0
34378	7	2019	8	2	VE	54679	0	0
34379	7	2019	8	3	VE	54680	0	0
34380	7	2019	8	4	VE	54681	0	0
34381	7	2019	8	5	VE	54682	0	0
34382	7	2019	8	6	VE	54683	0	0
34383	7	2019	8	7	VE	54684	0	0
34384	7	2019	8	8	VE	54685	0	0
34385	7	2019	8	9	VE	54686	0	0
34386	7	2019	8	10	VE	54687	0	0
34387	7	2019	8	11	VE	54688	0	0
34388	7	2019	8	12	VE	54689	0	0
34389	7	2019	8	13	VE	54691	0	0
34390	7	2019	8	14	VE	54692	0	0
34391	7	2019	8	15	VE	54693	0	0
34392	7	2019	8	16	VE	54695	0	0
34393	7	2019	8	17	VE	54696	0	0
34394	7	2019	8	18	VE	54698	0	0
34395	7	2019	8	19	VE	54700	0	0
34396	7	2019	8	20	VE	54701	0	0
34397	7	2019	8	21	VE	54702	0	0
34398	7	2019	8	22	VE	54712	0	0
34399	7	2019	8	23	VE	54713	0	0
34400	7	2019	8	24	VE	54714	0	0
34401	7	2019	8	25	VE	54715	0	0
34402	7	2019	8	26	VE	54716	0	0
34403	7	2019	8	27	VE	54717	0	0
34404	7	2019	8	28	VE	54718	0	0
34405	7	2019	8	29	VE	54719	0	0
34406	7	2019	8	30	VE	54720	0	0
34407	7	2019	8	31	VE	54721	0	0
34408	7	2019	8	32	VE	54722	0	0
34409	7	2019	8	33	VE	54723	0	0
34410	7	2019	8	34	VE	54724	0	0
34411	7	2019	8	35	VE	54725	0	0
34412	7	2019	8	36	VE	54726	0	0
34413	7	2019	8	37	VE	54727	0	0
34414	7	2019	8	38	VE	54728	0	0
34415	7	2019	8	39	VE	54729	0	0
34416	7	2019	8	40	VE	54730	0	0
34417	7	2019	8	41	VE	54733	0	0
34418	7	2019	8	42	VE	54734	0	0
34419	7	2019	8	43	VE	54735	0	0
34420	7	2019	8	44	VE	54736	0	0
34421	7	2019	8	45	VE	54737	0	0
34422	7	2019	8	46	VE	54738	0	0
34423	7	2019	8	47	VE	54739	0	0
34424	7	2019	8	48	VE	54740	0	0
34425	7	2019	8	49	VE	54741	0	0
34426	7	2019	8	50	VE	54742	0	0
34427	7	2019	8	51	VE	54743	0	0
34428	7	2019	8	52	VE	54744	0	0
34429	7	2019	8	53	VE	54745	0	0
34430	7	2019	8	54	VE	54746	0	0
34431	7	2019	8	55	VE	54747	0	0
34432	7	2019	8	56	VE	54748	0	0
34433	7	2019	8	57	VE	54749	0	0
34434	7	2019	8	58	VE	54750	0	0
34435	7	2019	8	59	VE	54751	0	0
34436	7	2019	8	60	VE	54752	0	0
34437	7	2019	8	61	VE	54753	0	0
34438	7	2019	8	62	VE	54754	0	0
34439	7	2019	8	63	VE	54755	0	0
34440	7	2019	8	64	VE	54756	0	0
34441	7	2019	8	65	VE	54757	0	0
34442	7	2019	8	66	VE	54758	0	0
34443	7	2019	8	67	VE	54759	0	0
34444	7	2019	8	68	VE	54760	0	0
34445	7	2019	8	69	VE	54761	0	0
34446	7	2019	8	70	VE	54762	0	0
34447	7	2019	8	71	VE	54763	0	0
34448	7	2019	8	72	VE	54764	0	0
34449	7	2019	8	73	VE	54765	0	0
34450	7	2019	8	74	VE	54766	0	0
34451	7	2019	8	75	VE	54767	0	0
34452	7	2019	8	76	VE	54768	0	0
34453	7	2019	8	77	VE	54769	0	0
34454	7	2019	8	78	VE	54770	0	0
34455	7	2019	8	79	VE	54771	0	0
34456	7	2019	8	80	VE	54772	0	0
34457	7	2019	8	81	VE	54773	0	0
34458	7	2019	8	82	VE	54774	0	0
34459	7	2019	8	83	VE	54775	0	0
34460	7	2019	8	84	VE	54776	0	0
34461	7	2019	8	85	VE	54777	0	0
34462	7	2019	8	86	VE	54778	0	0
34463	7	2019	8	87	VE	54779	0	0
34464	7	2019	8	88	VE	54780	0	0
34465	7	2019	8	89	VE	54781	0	0
34466	7	2019	8	90	VE	54782	0	0
34467	7	2019	8	91	VE	54783	0	0
34468	7	2019	8	92	VE	54784	0	0
34469	7	2019	8	93	VE	54785	0	0
34470	7	2019	8	94	VE	54786	0	0
34471	7	2019	8	95	VE	54787	0	0
34472	7	2019	8	96	VE	54788	0	0
34473	7	2019	8	97	VE	54789	0	0
34474	7	2019	8	98	VE	54790	0	0
34475	7	2019	8	99	VE	54791	0	0
34476	7	2019	8	100	VE	54792	0	0
34477	7	2019	8	101	VE	54793	0	0
34478	7	2019	8	102	VE	54794	0	0
34479	7	2019	8	103	VE	54795	0	0
34480	7	2019	8	104	VE	54796	0	0
34481	7	2019	8	105	VE	54797	0	0
34482	7	2019	8	106	VE	54798	0	0
34483	7	2019	8	107	VE	54799	0	0
34484	7	2019	8	108	VE	54800	0	0
34485	7	2019	8	109	VE	54801	0	0
34486	7	2019	8	110	VE	54802	0	0
34487	7	2019	8	111	VE	54803	0	0
34488	7	2019	8	112	VE	54804	0	0
34489	9	2019	8	1	VE	54451	0	0
34490	9	2019	8	2	VE	54452	0	0
34491	9	2019	8	3	VE	54458	0	0
34492	9	2019	8	4	VE	54459	0	0
34493	9	2019	8	5	VE	54460	0	0
34494	9	2019	8	6	VE	54461	0	0
34495	9	2019	8	7	VE	54462	0	0
34496	9	2019	8	8	VE	54455	0	0
34497	9	2019	8	9	VE	54456	0	0
34498	9	2019	8	10	VE	54457	0	0
34499	9	2019	8	11	VE	54463	0	0
34500	9	2019	8	12	VE	54464	0	0
34501	9	2019	8	13	VE	54465	0	0
34502	9	2019	8	14	VE	54467	0	0
34503	9	2019	8	15	VE	54468	0	0
34504	9	2019	8	16	VE	54470	0	0
34505	9	2019	8	17	VE	54469	0	0
34506	9	2019	8	18	VE	54466	0	0
34507	9	2019	8	19	VE	54477	0	0
34508	9	2019	8	20	VE	54479	0	0
34509	9	2019	8	21	VE	54472	0	0
34510	9	2019	8	22	VE	54474	0	0
34511	9	2019	8	23	VE	54475	0	0
34512	9	2019	8	24	VE	54478	0	0
34513	9	2019	8	25	VE	54480	0	0
34514	9	2019	8	26	VE	54481	0	0
34515	9	2019	8	27	VE	54471	0	0
34516	9	2019	8	28	VE	54473	0	0
34517	9	2019	8	29	VE	54476	0	0
34518	9	2019	8	30	VE	54488	0	0
34519	9	2019	8	31	VE	54489	0	0
34520	9	2019	8	32	VE	54490	0	0
34521	9	2019	8	33	VE	54491	0	0
34522	9	2019	8	34	VE	54493	0	0
34523	9	2019	8	35	VE	54494	0	0
34524	9	2019	8	36	VE	54482	0	0
34525	9	2019	8	37	VE	54492	0	0
34526	9	2019	8	38	VE	54495	0	0
34527	9	2019	8	39	VE	54496	0	0
34528	9	2019	8	40	VE	54498	0	0
34529	9	2019	8	41	VE	54497	0	0
34530	9	2019	8	42	VE	54503	0	0
34531	9	2019	8	43	VE	54510	0	0
34532	9	2019	8	44	VE	54509	0	0
34533	9	2019	8	45	VE	54506	0	0
34534	9	2019	8	46	VE	54507	0	0
34535	9	2019	8	47	VE	54508	0	0
34536	9	2019	8	48	VE	54512	0	0
34537	9	2019	8	49	VE	54513	0	0
34538	9	2019	8	50	VE	54511	0	0
34539	9	2019	8	51	VE	54514	0	0
34540	9	2019	8	52	VE	54515	0	0
34541	9	2019	8	53	VE	54520	0	0
34542	9	2019	8	54	VE	54522	0	0
34543	9	2019	8	55	VE	54521	0	0
34544	9	2019	8	56	VE	54517	0	0
34545	9	2019	8	57	VE	54519	0	0
34546	9	2019	8	58	VE	54523	0	0
34547	9	2019	8	59	VE	54524	0	0
34548	9	2019	8	60	VE	54525	0	0
34549	9	2019	8	61	VE	54526	0	0
34550	9	2019	8	62	VE	54516	0	0
34551	9	2019	8	63	VE	54518	0	0
34552	9	2019	8	64	VE	54527	0	0
34553	9	2019	8	65	VE	54528	0	0
34554	9	2019	8	66	VE	54529	0	0
34555	9	2019	8	67	VE	54530	0	0
34556	9	2019	8	68	VE	54531	0	0
34557	9	2019	8	69	VE	54533	0	0
34558	9	2019	8	70	VE	54532	0	0
34559	9	2019	8	71	VE	54534	0	0
34560	9	2019	8	72	VE	54535	0	0
34561	9	2019	8	73	VE	54538	0	0
34562	9	2019	8	74	VE	54539	0	0
34563	9	2019	8	75	VE	54540	0	0
34564	9	2019	8	76	VE	54541	0	0
34565	9	2019	8	77	VE	54536	0	0
34566	9	2019	8	78	VE	54537	0	0
34567	9	2019	8	79	VE	54544	0	0
34568	9	2019	8	80	VE	54542	0	0
34569	9	2019	8	81	VE	54545	0	0
34570	9	2019	8	82	VE	54546	0	0
34571	9	2019	8	83	VE	54548	0	0
34572	9	2019	8	84	VE	54547	0	0
34573	9	2019	8	85	VE	54549	0	0
34574	9	2019	8	86	VE	54550	0	0
34575	9	2019	8	87	VE	54552	0	0
34576	9	2019	8	88	VE	54553	0	0
34577	9	2019	8	89	VE	54556	0	0
34578	9	2019	8	90	VE	54557	0	0
34579	9	2019	8	91	VE	54558	0	0
34580	9	2019	8	92	VE	54560	0	0
34581	9	2019	8	93	VE	54561	0	0
34582	9	2019	8	94	VE	54562	0	0
34583	9	2019	8	95	VE	54563	0	0
34584	9	2019	8	96	VE	54564	0	0
34585	9	2019	8	97	VE	54565	0	0
34586	9	2019	8	98	VE	54566	0	0
34587	9	2019	8	99	VE	54567	0	0
34588	9	2019	8	100	VE	54568	0	0
34589	9	2019	8	101	VE	54555	0	0
34590	9	2019	8	102	VE	54559	0	0
34591	9	2019	8	103	VE	54554	0	0
34592	9	2019	8	104	VE	54569	0	0
34593	9	2019	8	105	VE	54570	0	0
34594	9	2019	8	106	VE	54573	0	0
34595	9	2019	8	107	VE	54574	0	0
34596	9	2019	8	108	VE	54575	0	0
34597	9	2019	8	109	VE	54576	0	0
34598	9	2019	8	110	VE	54577	0	0
34599	9	2019	8	111	VE	54578	0	0
34600	9	2019	8	112	VE	54580	0	0
34601	9	2019	8	113	VE	54582	0	0
34602	9	2019	8	114	VE	54581	0	0
34603	9	2019	8	115	VE	54579	0	0
34604	9	2019	8	116	VE	54583	0	0
34605	9	2019	8	117	VE	54584	0	0
34606	9	2019	8	118	VE	54585	0	0
34607	9	2019	8	119	VE	54588	0	0
34608	9	2019	8	120	VE	54586	0	0
34609	9	2019	8	121	VE	54587	0	0
34610	9	2019	8	122	VE	54589	0	0
34611	9	2019	8	123	VE	54590	0	0
34612	9	2019	8	124	VE	54591	0	0
34613	9	2019	8	125	VE	54592	0	0
34614	9	2019	8	126	VE	54593	0	0
34615	9	2019	8	127	VE	54594	0	0
34616	9	2019	8	128	VE	54595	0	0
34617	9	2019	8	129	VE	54596	0	0
34618	9	2019	8	130	VE	54597	0	0
34619	9	2019	8	131	VE	54598	0	0
34620	9	2019	8	132	VE	54599	0	0
34621	9	2019	8	133	VE	54600	0	0
34622	9	2019	8	134	VE	54601	0	0
34623	9	2019	8	135	VE	54602	0	0
34624	9	2019	8	136	VE	54603	0	0
34625	9	2019	8	137	VE	54604	0	0
34626	9	2019	8	138	VE	54605	0	0
34627	9	2019	8	139	VE	54606	0	0
34628	9	2019	8	140	VE	54607	0	0
34629	9	2019	8	141	VE	54608	0	0
34630	9	2019	8	142	VE	54609	0	0
34631	9	2019	8	143	VE	54610	0	0
34632	9	2019	8	144	VE	54612	0	0
34633	9	2019	8	145	VE	54611	0	0
34634	9	2019	8	146	VE	54613	0	0
34635	9	2019	8	147	VE	54614	0	0
34636	9	2019	8	148	VE	54620	0	0
34637	9	2019	8	149	VE	54621	0	0
34638	9	2019	8	150	VE	54622	0	0
34639	9	2019	8	151	VE	54616	0	0
34640	9	2019	8	152	VE	54617	0	0
34641	9	2019	8	153	VE	54618	0	0
34642	9	2019	8	154	VE	54619	0	0
34643	9	2019	8	155	VE	54623	0	0
34644	9	2019	8	156	VE	54624	0	0
34645	9	2019	8	157	VE	54625	0	0
34646	9	2019	8	158	VE	54628	0	0
34647	9	2019	8	159	VE	54629	0	0
34648	9	2019	8	160	VE	54630	0	0
34649	9	2019	8	161	VE	54631	0	0
34650	9	2019	8	162	VE	54632	0	0
34651	9	2019	8	163	VE	54626	0	0
34652	9	2019	8	164	VE	54627	0	0
34653	9	2019	8	165	VE	54633	0	0
34654	9	2019	8	166	VE	54634	0	0
34655	9	2019	8	167	VE	54635	0	0
34656	9	2019	8	168	VE	54636	0	0
34657	9	2019	8	169	VE	54637	0	0
34658	9	2019	8	170	VE	54638	0	0
34659	9	2019	8	171	VE	54639	0	0
34660	9	2019	8	172	VE	54640	0	0
34661	9	2019	8	173	VE	54641	0	0
34662	9	2019	8	174	VE	54642	0	0
34663	9	2019	8	175	VE	54646	0	0
34664	9	2019	8	176	VE	54647	0	0
34665	9	2019	8	177	VE	54648	0	0
34666	9	2019	8	178	VE	54645	0	0
34667	9	2019	8	179	VE	54649	0	0
34668	9	2019	8	180	VE	54643	0	0
34669	9	2019	8	181	VE	54660	0	0
34670	9	2019	8	182	VE	54661	0	0
34671	9	2019	8	183	VE	54662	0	0
34672	9	2019	8	184	VE	54663	0	0
34673	9	2019	8	185	VE	54656	0	0
34674	9	2019	8	186	VE	54657	0	0
34675	9	2019	8	187	VE	54658	0	0
34676	9	2019	8	188	VE	54659	0	0
34677	9	2019	8	189	VE	54664	0	0
34678	9	2019	8	190	VE	54665	0	0
34679	9	2019	8	191	VE	54666	0	0
34680	9	2019	8	192	VE	54667	0	0
34681	9	2019	8	193	VE	54674	0	0
34682	9	2019	8	194	VE	54670	0	0
34683	9	2019	8	195	VE	54671	0	0
34684	9	2019	8	196	VE	54672	0	0
34685	9	2019	8	197	VE	54673	0	0
34686	9	2019	8	198	VE	54690	0	0
34687	9	2019	8	199	VE	54694	0	0
34688	9	2019	8	200	VE	54699	0	0
34689	9	2019	8	201	VE	54703	0	0
34690	9	2019	8	202	VE	54704	0	0
34691	9	2019	8	203	VE	54705	0	0
34692	9	2019	8	204	VE	54706	0	0
34693	9	2019	8	205	VE	54675	0	0
34694	9	2019	8	206	VE	54707	0	0
34695	9	2019	8	207	VE	54708	0	0
34696	9	2019	8	208	VE	54709	0	0
34697	9	2019	8	209	VE	54710	0	0
34698	9	2019	8	210	VE	54711	0	0
34699	9	2019	8	211	VE	54731	0	0
34700	9	2019	8	212	VE	54732	0	0
34701	9	2019	8	213	VE	54805	0	0
34702	9	2019	8	214	VE	54806	0	0
34703	9	2019	8	215	VE	54807	0	0
34704	9	2019	8	216	VE	54814	0	0
34705	9	2019	8	217	VE	54808	0	0
34706	9	2019	8	218	VE	54809	0	0
34707	9	2019	8	219	VE	54810	0	0
34708	9	2019	8	220	VE	54811	0	0
34709	9	2019	8	221	VE	54812	0	0
34710	9	2019	8	222	VE	54813	0	0
34711	9	2019	8	223	VE	54815	0	0
34712	9	2019	8	224	VE	54816	0	0
34713	9	2019	8	225	VE	54817	0	0
34714	9	2019	8	226	VE	54818	0	0
34715	9	2019	8	227	VE	54819	0	0
34716	9	2019	8	228	VE	54820	0	0
34717	9	2019	8	229	VE	54822	0	0
34718	9	2019	8	230	VE	54828	0	0
34719	9	2019	8	231	VE	54821	0	0
34720	9	2019	8	232	VE	54823	0	0
34721	9	2019	8	233	VE	54824	0	0
34722	9	2019	8	234	VE	54825	0	0
34723	9	2019	8	235	VE	54826	0	0
34724	9	2019	8	236	VE	54827	0	0
34725	7	2019	9	1	VE	55165	0	0
34726	7	2019	9	2	VE	55166	0	0
34727	7	2019	9	3	VE	55167	0	0
34728	7	2019	9	4	VE	55168	0	0
34729	7	2019	9	5	VE	55169	0	0
34730	7	2019	9	6	VE	55170	0	0
34731	7	2019	9	7	VE	55171	0	0
34732	7	2019	9	8	VE	55172	0	0
34733	7	2019	9	9	VE	55173	0	0
34734	7	2019	9	10	VE	55174	0	0
34735	7	2019	9	11	VE	55175	0	0
34736	7	2019	9	12	VE	55176	0	0
34737	7	2019	9	13	VE	55177	0	0
34738	7	2019	9	14	VE	55178	0	0
34739	7	2019	9	15	VE	55179	0	0
34740	7	2019	9	16	VE	55180	0	0
34741	7	2019	9	17	VE	55181	0	0
34742	7	2019	9	18	VE	55207	0	0
34743	7	2019	9	19	VE	55208	0	0
34744	7	2019	9	20	VE	55209	0	0
34745	7	2019	9	21	VE	55210	0	0
34746	7	2019	9	22	VE	55211	0	0
34747	7	2019	9	23	VE	55213	0	0
34748	7	2019	9	24	VE	55214	0	0
34749	7	2019	9	25	VE	55215	0	0
34750	7	2019	9	26	VE	55216	0	0
34751	7	2019	9	27	VE	55217	0	0
34752	7	2019	9	28	VE	55218	0	0
34753	7	2019	9	29	VE	55219	0	0
34754	7	2019	9	30	VE	55220	0	0
34755	7	2019	9	31	VE	55221	0	0
34756	7	2019	9	32	VE	55222	0	0
34757	7	2019	9	33	VE	55223	0	0
34758	7	2019	9	34	VE	55224	0	0
34759	7	2019	9	35	VE	55225	0	0
34760	7	2019	9	36	VE	55226	0	0
34761	7	2019	9	37	VE	55227	0	0
34762	7	2019	9	38	VE	55229	0	0
34763	7	2019	9	39	VE	55230	0	0
34764	7	2019	9	40	VE	55231	0	0
34765	7	2019	9	41	VE	55232	0	0
34766	7	2019	9	42	VE	55233	0	0
34767	7	2019	9	43	VE	55234	0	0
34768	7	2019	9	44	VE	55235	0	0
34769	7	2019	9	45	VE	55236	0	0
34770	7	2019	9	46	VE	55237	0	0
34771	7	2019	9	47	VE	55238	0	0
34772	7	2019	9	48	VE	55239	0	0
34773	7	2019	9	49	VE	55240	0	0
34774	7	2019	9	50	VE	55241	0	0
34775	7	2019	9	51	VE	55242	0	0
34776	7	2019	9	52	VE	55243	0	0
34777	7	2019	9	53	VE	55244	0	0
34778	7	2019	9	54	VE	55245	0	0
34779	7	2019	9	55	VE	55246	0	0
34780	7	2019	9	56	VE	55247	0	0
34781	7	2019	9	57	VE	55248	0	0
34782	7	2019	9	58	VE	55249	0	0
34783	7	2019	9	59	VE	55250	0	0
34784	7	2019	9	60	VE	55251	0	0
34785	7	2019	9	61	VE	55252	0	0
34786	7	2019	9	62	VE	55253	0	0
34787	7	2019	9	63	VE	55254	0	0
34788	7	2019	9	64	VE	55256	0	0
34789	7	2019	9	65	VE	55257	0	0
34790	7	2019	9	66	VE	55258	0	0
34791	7	2019	9	67	VE	55259	0	0
34792	7	2019	9	68	VE	55260	0	0
34793	7	2019	9	69	VE	55261	0	0
34794	7	2019	9	70	VE	55262	0	0
34795	7	2019	9	71	VE	55263	0	0
34796	7	2019	9	72	VE	55264	0	0
34797	7	2019	9	73	VE	55265	0	0
34798	7	2019	9	74	VE	55266	0	0
34799	7	2019	9	75	VE	55267	0	0
34800	7	2019	9	76	VE	55268	0	0
34801	7	2019	9	77	VE	55269	0	0
34802	7	2019	9	78	VE	55270	0	0
34803	7	2019	9	79	VE	55271	0	0
34804	7	2019	9	80	VE	55272	0	0
34805	7	2019	9	81	VE	55273	0	0
34806	7	2019	9	82	VE	55274	0	0
34807	7	2019	9	83	VE	55275	0	0
34808	7	2019	9	84	VE	55276	0	0
34809	7	2019	9	85	VE	55277	0	0
34810	7	2019	9	86	VE	55278	0	0
34811	7	2019	9	87	VE	55279	0	0
34812	9	2019	9	1	VE	54829	0	0
34813	9	2019	9	2	VE	54830	0	0
34814	9	2019	9	3	VE	54831	0	0
34815	9	2019	9	4	VE	54832	0	0
34816	9	2019	9	5	VE	54833	0	0
34817	9	2019	9	6	VE	54834	0	0
34818	9	2019	9	7	VE	54835	0	0
34819	9	2019	9	8	VE	54836	0	0
34820	9	2019	9	9	VE	54837	0	0
34821	9	2019	9	10	VE	54838	0	0
34822	9	2019	9	11	VE	54840	0	0
34823	9	2019	9	12	VE	54841	0	0
34824	9	2019	9	13	VE	54842	0	0
34825	9	2019	9	14	VE	54843	0	0
34826	9	2019	9	15	VE	54845	0	0
34827	9	2019	9	16	VE	54847	0	0
34828	9	2019	9	17	VE	54848	0	0
34829	9	2019	9	18	VE	54849	0	0
34830	9	2019	9	19	VE	54850	0	0
34831	9	2019	9	20	VE	54839	0	0
34832	9	2019	9	21	VE	54846	0	0
34833	9	2019	9	22	VE	54844	0	0
34834	9	2019	9	23	VE	54851	0	0
34835	9	2019	9	24	VE	54852	0	0
34836	9	2019	9	25	VE	54853	0	0
34837	9	2019	9	26	VE	54854	0	0
34838	9	2019	9	27	VE	54855	0	0
34839	9	2019	9	28	VE	54856	0	0
34840	9	2019	9	29	VE	54857	0	0
34841	9	2019	9	30	VE	54858	0	0
34842	9	2019	9	31	VE	54859	0	0
34843	9	2019	9	32	VE	54860	0	0
34844	9	2019	9	33	VE	54863	0	0
34845	9	2019	9	34	VE	54864	0	0
34846	9	2019	9	35	VE	54865	0	0
34847	9	2019	9	36	VE	54866	0	0
34848	9	2019	9	37	VE	54867	0	0
34849	9	2019	9	38	VE	54868	0	0
34850	9	2019	9	39	VE	54869	0	0
34851	9	2019	9	40	VE	54870	0	0
34852	9	2019	9	41	VE	54873	0	0
34853	9	2019	9	42	VE	54874	0	0
34854	9	2019	9	43	VE	54876	0	0
34855	9	2019	9	44	VE	54877	0	0
34856	9	2019	9	45	VE	54878	0	0
34857	9	2019	9	46	VE	54879	0	0
34858	9	2019	9	47	VE	54880	0	0
34859	9	2019	9	48	VE	54875	0	0
34860	9	2019	9	49	VE	54881	0	0
34861	9	2019	9	50	VE	54882	0	0
34862	9	2019	9	51	VE	54883	0	0
34863	9	2019	9	52	VE	54884	0	0
34864	9	2019	9	53	VE	54885	0	0
34865	9	2019	9	54	VE	54886	0	0
34866	9	2019	9	55	VE	54887	0	0
34867	9	2019	9	56	VE	54888	0	0
34868	9	2019	9	57	VE	54889	0	0
34869	9	2019	9	58	VE	54890	0	0
34870	9	2019	9	59	VE	54891	0	0
34871	9	2019	9	60	VE	54892	0	0
34872	9	2019	9	61	VE	54893	0	0
34873	9	2019	9	62	VE	54894	0	0
34874	9	2019	9	63	VE	54895	0	0
34875	9	2019	9	64	VE	54896	0	0
34876	9	2019	9	65	VE	54898	0	0
34877	9	2019	9	66	VE	54899	0	0
34878	9	2019	9	67	VE	54900	0	0
34879	9	2019	9	68	VE	54901	0	0
34880	9	2019	9	69	VE	54902	0	0
34881	9	2019	9	70	VE	54903	0	0
34882	9	2019	9	71	VE	54904	0	0
34883	9	2019	9	72	VE	54906	0	0
34884	9	2019	9	73	VE	54907	0	0
34885	9	2019	9	74	VE	54908	0	0
34886	9	2019	9	75	VE	54909	0	0
34887	9	2019	9	76	VE	54910	0	0
34888	9	2019	9	77	VE	54911	0	0
34889	9	2019	9	78	VE	54912	0	0
34890	9	2019	9	79	VE	54913	0	0
34891	9	2019	9	80	VE	54914	0	0
34892	9	2019	9	81	VE	54915	0	0
34893	9	2019	9	82	VE	54916	0	0
34894	9	2019	9	83	VE	54917	0	0
34895	9	2019	9	84	VE	54897	0	0
34896	9	2019	9	85	VE	54905	0	0
34897	9	2019	9	86	VE	54918	0	0
34898	9	2019	9	87	VE	54919	0	0
34899	9	2019	9	88	VE	54920	0	0
34900	9	2019	9	89	VE	54921	0	0
34901	9	2019	9	90	VE	54922	0	0
34902	9	2019	9	91	VE	54923	0	0
34903	9	2019	9	92	VE	54924	0	0
34904	9	2019	9	93	VE	54925	0	0
34905	9	2019	9	94	VE	54926	0	0
34906	9	2019	9	95	VE	54930	0	0
34907	9	2019	9	96	VE	54931	0	0
34908	9	2019	9	97	VE	54932	0	0
34909	9	2019	9	98	VE	54933	0	0
34910	9	2019	9	99	VE	54934	0	0
34911	9	2019	9	100	VE	54935	0	0
34912	9	2019	9	101	VE	54936	0	0
34913	9	2019	9	102	VE	54937	0	0
34914	9	2019	9	103	VE	54929	0	0
34915	9	2019	9	104	VE	54927	0	0
34916	9	2019	9	105	VE	54928	0	0
34917	9	2019	9	106	VE	54938	0	0
34918	9	2019	9	107	VE	54939	0	0
34919	9	2019	9	108	VE	54940	0	0
34920	9	2019	9	109	VE	54941	0	0
34921	9	2019	9	110	VE	54942	0	0
34922	9	2019	9	111	VE	54943	0	0
34923	9	2019	9	112	VE	54944	0	0
34924	9	2019	9	113	VE	54945	0	0
34925	9	2019	9	114	VE	54946	0	0
34926	9	2019	9	115	VE	54947	0	0
34927	9	2019	9	116	VE	54948	0	0
34928	9	2019	9	117	VE	54949	0	0
34929	9	2019	9	118	VE	54950	0	0
34930	9	2019	9	119	VE	54951	0	0
34931	9	2019	9	120	VE	54952	0	0
34932	9	2019	9	121	VE	54953	0	0
34933	9	2019	9	122	VE	54954	0	0
34934	9	2019	9	123	VE	54955	0	0
34935	9	2019	9	124	VE	54956	0	0
34936	9	2019	9	125	VE	54957	0	0
34937	9	2019	9	126	VE	54958	0	0
34938	9	2019	9	127	VE	54959	0	0
34939	9	2019	9	128	VE	54960	0	0
34940	9	2019	9	129	VE	54961	0	0
34941	9	2019	9	130	VE	54963	0	0
34942	9	2019	9	131	VE	54964	0	0
34943	9	2019	9	132	VE	54965	0	0
34944	9	2019	9	133	VE	54966	0	0
34945	9	2019	9	134	VE	54962	0	0
34946	9	2019	9	135	VE	54969	0	0
34947	9	2019	9	136	VE	54967	0	0
34948	9	2019	9	137	VE	54968	0	0
34949	9	2019	9	138	VE	54970	0	0
34950	9	2019	9	139	VE	54971	0	0
34951	9	2019	9	140	VE	54972	0	0
34952	9	2019	9	141	VE	54973	0	0
34953	9	2019	9	142	VE	54974	0	0
34954	9	2019	9	143	VE	54976	0	0
34955	9	2019	9	144	VE	54975	0	0
34956	9	2019	9	145	VE	54977	0	0
34957	9	2019	9	146	VE	54978	0	0
34958	9	2019	9	147	VE	54979	0	0
34959	9	2019	9	148	VE	54980	0	0
34960	9	2019	9	149	VE	54981	0	0
34961	9	2019	9	150	VE	54982	0	0
34962	9	2019	9	151	VE	54983	0	0
34963	9	2019	9	152	VE	54984	0	0
34964	9	2019	9	153	VE	54985	0	0
34965	9	2019	9	154	VE	54986	0	0
34966	9	2019	9	155	VE	54987	0	0
34967	9	2019	9	156	VE	54988	0	0
34968	9	2019	9	157	VE	54989	0	0
34969	9	2019	9	158	VE	54990	0	0
34970	9	2019	9	159	VE	54992	0	0
34971	9	2019	9	160	VE	54993	0	0
34972	9	2019	9	161	VE	54994	0	0
34973	9	2019	9	162	VE	54995	0	0
34974	9	2019	9	163	VE	54996	0	0
34975	9	2019	9	164	VE	54997	0	0
34976	9	2019	9	165	VE	54998	0	0
34977	9	2019	9	166	VE	54999	0	0
34978	9	2019	9	167	VE	55000	0	0
34979	9	2019	9	168	VE	55001	0	0
34980	9	2019	9	169	VE	55002	0	0
34981	9	2019	9	170	VE	55003	0	0
34982	9	2019	9	171	VE	55004	0	0
34983	9	2019	9	172	VE	55005	0	0
34984	9	2019	9	173	VE	55006	0	0
34985	9	2019	9	174	VE	55007	0	0
34986	9	2019	9	175	VE	55008	0	0
34987	9	2019	9	176	VE	55009	0	0
34988	9	2019	9	177	VE	55010	0	0
34989	9	2019	9	178	VE	55011	0	0
34990	9	2019	9	179	VE	55012	0	0
34991	9	2019	9	180	VE	55013	0	0
34992	9	2019	9	181	VE	55014	0	0
34993	9	2019	9	182	VE	55015	0	0
34994	9	2019	9	183	VE	55016	0	0
34995	9	2019	9	184	VE	55017	0	0
34996	9	2019	9	185	VE	55019	0	0
34997	9	2019	9	186	VE	55020	0	0
34998	9	2019	9	187	VE	55021	0	0
34999	9	2019	9	188	VE	55022	0	0
35000	9	2019	9	189	VE	55023	0	0
35001	9	2019	9	190	VE	55024	0	0
35002	9	2019	9	191	VE	55025	0	0
35003	9	2019	9	192	VE	55026	0	0
35004	9	2019	9	193	VE	55027	0	0
35005	9	2019	9	194	VE	55018	0	0
35006	9	2019	9	195	VE	55028	0	0
35007	9	2019	9	196	VE	55029	0	0
35008	9	2019	9	197	VE	55032	0	0
35009	9	2019	9	198	VE	55033	0	0
35010	9	2019	9	199	VE	55034	0	0
35011	9	2019	9	200	VE	55035	0	0
35012	9	2019	9	201	VE	55036	0	0
35013	9	2019	9	202	VE	55042	0	0
35014	9	2019	9	203	VE	55037	0	0
35015	9	2019	9	204	VE	55038	0	0
35016	9	2019	9	205	VE	55039	0	0
35017	9	2019	9	206	VE	55040	0	0
35018	9	2019	9	207	VE	55043	0	0
35019	9	2019	9	208	VE	55044	0	0
35020	9	2019	9	209	VE	55045	0	0
35021	9	2019	9	210	VE	55046	0	0
35022	9	2019	9	211	VE	55047	0	0
35023	9	2019	9	212	VE	55048	0	0
35024	9	2019	9	213	VE	55041	0	0
35025	9	2019	9	214	VE	55050	0	0
35026	9	2019	9	215	VE	55051	0	0
35027	9	2019	9	216	VE	55052	0	0
35028	9	2019	9	217	VE	55053	0	0
35029	9	2019	9	218	VE	55054	0	0
35030	9	2019	9	219	VE	55055	0	0
35031	9	2019	9	220	VE	55056	0	0
35032	9	2019	9	221	VE	55057	0	0
35033	9	2019	9	222	VE	55058	0	0
35034	9	2019	9	223	VE	55059	0	0
35035	9	2019	9	224	VE	55060	0	0
35036	9	2019	9	225	VE	55049	0	0
35037	9	2019	9	226	VE	55061	0	0
35038	9	2019	9	227	VE	55062	0	0
35039	9	2019	9	228	VE	55063	0	0
35040	9	2019	9	229	VE	55064	0	0
35041	9	2019	9	230	VE	55065	0	0
35042	9	2019	9	231	VE	55066	0	0
35043	9	2019	9	232	VE	55067	0	0
35044	9	2019	9	233	VE	55068	0	0
35045	9	2019	9	234	VE	55069	0	0
35046	9	2019	9	235	VE	55070	0	0
35047	9	2019	9	236	VE	55071	0	0
35048	9	2019	9	237	VE	55072	0	0
35049	9	2019	9	238	VE	55073	0	0
35050	9	2019	9	239	VE	55074	0	0
35051	9	2019	9	240	VE	55075	0	0
35052	9	2019	9	241	VE	55076	0	0
35053	9	2019	9	242	VE	55077	0	0
35054	9	2019	9	243	VE	55078	0	0
35055	9	2019	9	244	VE	55079	0	0
35056	9	2019	9	245	VE	55080	0	0
35057	9	2019	9	246	VE	55081	0	0
35058	9	2019	9	247	VE	55082	0	0
35059	9	2019	9	248	VE	55083	0	0
35060	9	2019	9	249	VE	55084	0	0
35061	9	2019	9	250	VE	55085	0	0
35062	9	2019	9	251	VE	55086	0	0
35063	9	2019	9	252	VE	55087	0	0
35064	9	2019	9	253	VE	55088	0	0
35065	9	2019	9	254	VE	55089	0	0
35066	9	2019	9	255	VE	55090	0	0
35067	9	2019	9	256	VE	55092	0	0
35068	9	2019	9	257	VE	55093	0	0
35069	9	2019	9	258	VE	55094	0	0
35070	9	2019	9	259	VE	55097	0	0
35071	9	2019	9	260	VE	55098	0	0
35072	9	2019	9	261	VE	55099	0	0
35073	9	2019	9	262	VE	55100	0	0
35074	9	2019	9	263	VE	55101	0	0
35075	9	2019	9	264	VE	55104	0	0
35076	9	2019	9	265	VE	55105	0	0
35077	9	2019	9	266	VE	55106	0	0
35078	9	2019	9	267	VE	55107	0	0
35079	9	2019	9	268	VE	55108	0	0
35080	9	2019	9	269	VE	55109	0	0
35081	9	2019	9	270	VE	55110	0	0
35082	9	2019	9	271	VE	55111	0	0
35083	9	2019	9	272	VE	55112	0	0
35084	9	2019	9	273	VE	55113	0	0
35085	9	2019	9	274	VE	55114	0	0
35086	9	2019	9	275	VE	55115	0	0
35087	9	2019	9	276	VE	55117	0	0
35088	9	2019	9	277	VE	55118	0	0
35089	9	2019	9	278	VE	55119	0	0
35090	9	2019	9	279	VE	55120	0	0
35091	9	2019	9	280	VE	55121	0	0
35092	9	2019	9	281	VE	55122	0	0
35093	9	2019	9	282	VE	55123	0	0
35094	9	2019	9	283	VE	55124	0	0
35095	9	2019	9	284	VE	55125	0	0
35096	9	2019	9	285	VE	55126	0	0
35097	9	2019	9	286	VE	55127	0	0
35098	9	2019	9	287	VE	55128	0	0
35099	9	2019	9	288	VE	55129	0	0
35100	9	2019	9	289	VE	55116	0	0
35101	9	2019	9	290	VE	55130	0	0
35102	9	2019	9	291	VE	55131	0	0
35103	9	2019	9	292	VE	55132	0	0
35104	9	2019	9	293	VE	55133	0	0
35105	9	2019	9	294	VE	55134	0	0
35106	9	2019	9	295	VE	55135	0	0
35107	9	2019	9	296	VE	55136	0	0
35108	9	2019	9	297	VE	55137	0	0
35109	9	2019	9	298	VE	55138	0	0
35110	9	2019	9	299	VE	55139	0	0
35111	9	2019	9	300	VE	55140	0	0
35112	9	2019	9	301	VE	55141	0	0
35113	9	2019	9	302	VE	55142	0	0
35114	9	2019	9	303	VE	55143	0	0
35115	9	2019	9	304	VE	55144	0	0
35116	9	2019	9	305	VE	55145	0	0
35117	9	2019	9	306	VE	55146	0	0
35118	9	2019	9	307	VE	55147	0	0
35119	9	2019	9	308	VE	55148	0	0
35120	9	2019	9	309	VE	55149	0	0
35121	9	2019	9	310	VE	55150	0	0
35122	9	2019	9	311	VE	55151	0	0
35123	9	2019	9	312	VE	55152	0	0
35124	9	2019	9	313	VE	55153	0	0
35125	9	2019	9	314	VE	55154	0	0
35126	9	2019	9	315	VE	55155	0	0
35127	9	2019	9	316	VE	55156	0	0
35128	9	2019	9	317	VE	55157	0	0
35129	9	2019	9	318	VE	55158	0	0
35130	9	2019	9	319	VE	55159	0	0
35131	9	2019	9	320	VE	55160	0	0
35132	9	2019	9	321	VE	55182	0	0
35133	9	2019	9	322	VE	55183	0	0
35134	9	2019	9	323	VE	55184	0	0
35135	9	2019	9	324	VE	55185	0	0
35136	9	2019	9	325	VE	55186	0	0
35137	9	2019	9	326	VE	55187	0	0
35138	9	2019	9	327	VE	55188	0	0
35139	9	2019	9	328	VE	55189	0	0
35140	9	2019	9	329	VE	55190	0	0
35141	9	2019	9	330	VE	55191	0	0
35142	9	2019	9	331	VE	55164	0	0
35143	9	2019	9	332	VE	55286	0	0
35144	9	2019	9	333	VE	55192	0	0
35145	9	2019	9	334	VE	55193	0	0
35146	9	2019	9	335	VE	55194	0	0
35147	9	2019	9	336	VE	55195	0	0
35148	9	2019	9	337	VE	55196	0	0
35149	9	2019	9	338	VE	55197	0	0
35150	9	2019	9	339	VE	55198	0	0
35151	9	2019	9	340	VE	55199	0	0
35152	9	2019	9	341	VE	55200	0	0
35153	9	2019	9	342	VE	55201	0	0
35154	9	2019	9	343	VE	55202	0	0
35155	9	2019	9	344	VE	55203	0	0
35156	9	2019	9	345	VE	55204	0	0
35157	9	2019	9	346	VE	55205	0	0
35158	9	2019	9	347	VE	55212	0	0
35159	9	2019	9	348	VE	55228	0	0
35160	9	2019	9	349	VE	55255	0	0
35161	9	2019	9	350	VE	55280	0	0
35162	9	2019	9	351	VE	55281	0	0
35163	9	2019	9	352	VE	55282	0	0
35164	9	2019	9	353	VE	55283	0	0
35165	6	2019	9	1	VE	54861	0	0
35166	6	2019	9	2	VE	54862	0	0
35167	6	2019	9	3	VE	54871	0	0
35168	6	2019	9	4	VE	54872	0	0
35169	6	2019	9	5	VE	54991	0	0
35170	6	2019	9	6	VE	55030	0	0
35171	6	2019	9	7	VE	55031	0	0
35172	6	2019	9	8	VE	55103	0	0
35173	6	2019	9	9	VE	55102	0	0
35174	9	2019	10	1	VE	55284	0	0
35175	9	2019	10	2	VE	55285	0	0
35176	9	2019	10	3	VE	55287	0	0
35177	9	2019	10	4	VE	55288	0	0
35178	9	2019	10	5	VE	55289	0	0
35179	9	2019	10	6	VE	55290	0	0
35180	9	2019	10	7	VE	55291	0	0
35181	9	2019	10	8	VE	55292	0	0
35182	9	2019	10	9	VE	55293	0	0
35183	9	2019	10	10	VE	55294	0	0
35184	9	2019	10	11	VE	55295	0	0
35185	9	2019	10	12	VE	55296	0	0
35186	9	2019	10	13	VE	55297	0	0
35187	9	2019	10	14	VE	55298	0	0
35188	9	2019	10	15	VE	55299	0	0
35189	9	2019	10	16	VE	55300	0	0
35190	9	2019	10	17	VE	55301	0	0
35191	9	2019	10	18	VE	55302	0	0
35192	9	2019	10	19	VE	55303	0	0
35193	9	2019	10	20	VE	55304	0	0
35194	9	2019	10	21	VE	55305	0	0
35195	9	2019	10	22	VE	55306	0	0
35196	9	2019	10	23	VE	55307	0	0
35197	9	2019	10	24	VE	55308	0	0
35198	9	2019	10	25	VE	55309	0	0
35199	9	2019	10	26	VE	55310	0	0
35200	9	2019	10	27	VE	55311	0	0
35201	9	2019	10	28	VE	55312	0	0
35202	9	2019	10	29	VE	55313	0	0
35203	9	2019	10	30	VE	55314	0	0
35204	9	2019	10	31	VE	55315	0	0
35205	9	2019	10	32	VE	55316	0	0
35206	9	2019	10	33	VE	55317	0	0
35207	9	2019	10	34	VE	55318	0	0
35208	9	2019	10	35	VE	55319	0	0
35209	9	2019	10	36	VE	55320	0	0
35210	9	2019	10	37	VE	55321	0	0
35211	9	2019	10	38	VE	55322	0	0
35212	9	2019	10	39	VE	55323	0	0
35213	9	2019	10	40	VE	55324	0	0
35214	9	2019	10	41	VE	55325	0	0
35215	9	2019	10	42	VE	55327	0	0
35216	9	2019	10	43	VE	55328	0	0
35217	9	2019	10	44	VE	55329	0	0
35218	9	2019	10	45	VE	55330	0	0
35219	9	2019	10	46	VE	55331	0	0
35220	9	2019	10	47	VE	55332	0	0
35221	9	2019	10	48	VE	55333	0	0
35222	9	2019	10	49	VE	55326	0	0
35223	9	2019	10	50	VE	55334	0	0
35224	9	2019	10	51	VE	55335	0	0
35225	9	2019	10	52	VE	55336	0	0
35226	9	2019	10	53	VE	55337	0	0
35227	9	2019	10	54	VE	55338	0	0
35228	9	2019	10	55	VE	55339	0	0
35229	9	2019	10	56	VE	55340	0	0
35230	9	2019	10	57	VE	55341	0	0
35231	9	2019	10	58	VE	55342	0	0
35232	9	2019	10	59	VE	55343	0	0
35233	9	2019	10	60	VE	55344	0	0
35234	9	2019	10	61	VE	55345	0	0
35235	9	2019	10	62	VE	55346	0	0
35236	9	2019	10	63	VE	55347	0	0
35237	9	2019	10	64	VE	55348	0	0
35238	9	2019	10	65	VE	55349	0	0
35239	9	2019	10	66	VE	55350	0	0
35240	9	2019	10	67	VE	55351	0	0
35241	9	2019	10	68	VE	55352	0	0
35242	9	2019	10	69	VE	55353	0	0
35243	9	2019	10	70	VE	55354	0	0
35244	9	2019	10	71	VE	55355	0	0
35245	9	2019	10	72	VE	55356	0	0
35246	9	2019	10	73	VE	55357	0	0
35247	9	2019	10	74	VE	55358	0	0
35248	9	2019	10	75	VE	55359	0	0
35249	9	2019	10	76	VE	55360	0	0
35250	9	2019	10	77	VE	55361	0	0
35251	9	2019	10	78	VE	55363	0	0
35252	9	2019	10	79	VE	55364	0	0
35253	9	2019	10	80	VE	55365	0	0
35254	9	2019	10	81	VE	55366	0	0
35255	9	2019	10	82	VE	55367	0	0
35256	9	2019	10	83	VE	55368	0	0
35257	9	2019	10	84	VE	55369	0	0
35258	9	2019	10	85	VE	55371	0	0
35259	9	2019	10	86	VE	55372	0	0
35260	9	2019	10	87	VE	55373	0	0
35261	9	2019	10	88	VE	55374	0	0
35262	9	2019	10	89	VE	55375	0	0
35263	9	2019	10	90	VE	55362	0	0
35264	9	2019	10	91	VE	55370	0	0
35265	9	2019	10	92	VE	55381	0	0
35266	9	2019	10	93	VE	55382	0	0
35267	9	2019	10	94	VE	55376	0	0
35268	9	2019	10	95	VE	55377	0	0
35269	9	2019	10	96	VE	55378	0	0
35270	9	2019	10	97	VE	55379	0	0
35271	9	2019	10	98	VE	55380	0	0
35272	9	2019	10	99	VE	55384	0	0
35273	9	2019	10	100	VE	55385	0	0
35274	9	2019	10	101	VE	55386	0	0
35275	9	2019	10	102	VE	55387	0	0
35276	9	2019	10	103	VE	55388	0	0
35277	9	2019	10	104	VE	55389	0	0
35278	9	2019	10	105	VE	55390	0	0
35279	9	2019	10	106	VE	55391	0	0
35280	9	2019	10	107	VE	55392	0	0
35281	9	2019	10	108	VE	55393	0	0
35282	9	2019	10	109	VE	55394	0	0
35283	9	2019	10	110	VE	55395	0	0
35284	9	2019	10	111	VE	55383	0	0
35285	9	2019	10	112	VE	55396	0	0
35286	9	2019	10	113	VE	55397	0	0
35287	9	2019	10	114	VE	55398	0	0
35288	9	2019	10	115	VE	55399	0	0
35289	9	2019	10	116	VE	55400	0	0
35290	9	2019	10	117	VE	55401	0	0
35291	9	2019	10	118	VE	55402	0	0
35292	9	2019	10	119	VE	55407	0	0
35293	9	2019	10	120	VE	55403	0	0
35294	9	2019	10	121	VE	55404	0	0
35295	9	2019	10	122	VE	55405	0	0
35296	9	2019	10	123	VE	55406	0	0
35297	9	2019	10	124	VE	55408	0	0
35298	9	2019	10	125	VE	55409	0	0
35299	9	2019	10	126	VE	55410	0	0
35300	9	2019	10	127	VE	55424	0	0
35301	9	2019	10	128	VE	55411	0	0
35302	9	2019	10	129	VE	55412	0	0
35303	9	2019	10	130	VE	55413	0	0
35304	9	2019	10	131	VE	55414	0	0
35305	9	2019	10	132	VE	55415	0	0
35306	9	2019	10	133	VE	55416	0	0
35307	9	2019	10	134	VE	55417	0	0
35308	9	2019	10	135	VE	55418	0	0
35309	9	2019	10	136	VE	55419	0	0
35310	9	2019	10	137	VE	55420	0	0
35311	9	2019	10	138	VE	55421	0	0
35312	9	2019	10	139	VE	55422	0	0
35313	9	2019	10	140	VE	55423	0	0
35314	9	2019	10	141	VE	55425	0	0
35315	9	2019	10	142	VE	55426	0	0
35316	9	2019	10	143	VE	55427	0	0
35317	9	2019	10	144	VE	55428	0	0
35318	9	2019	10	145	VE	55429	0	0
35319	9	2019	10	146	VE	55430	0	0
35320	9	2019	10	147	VE	55431	0	0
35321	9	2019	10	148	VE	55432	0	0
35322	9	2019	10	149	VE	55433	0	0
35323	9	2019	10	150	VE	55434	0	0
35324	9	2019	10	151	VE	55435	0	0
35325	9	2019	10	152	VE	55436	0	0
35326	9	2019	10	153	VE	55437	0	0
35327	9	2019	10	154	VE	55438	0	0
35328	9	2019	10	155	VE	55439	0	0
35329	9	2019	10	156	VE	55440	0	0
35330	9	2019	10	157	VE	55441	0	0
35331	9	2019	10	158	VE	55442	0	0
35332	9	2019	10	159	VE	55443	0	0
35333	9	2019	10	160	VE	55444	0	0
35334	9	2019	10	161	VE	55445	0	0
35335	9	2019	10	162	VE	55446	0	0
35336	9	2019	10	163	VE	55447	0	0
35337	9	2019	10	164	VE	55448	0	0
35338	9	2019	10	165	VE	55449	0	0
35339	9	2019	10	166	VE	55450	0	0
35340	9	2019	10	167	VE	55451	0	0
35341	9	2019	10	168	VE	55452	0	0
35342	9	2019	10	169	VE	55453	0	0
35343	9	2019	10	170	VE	55454	0	0
35344	9	2019	10	171	VE	55455	0	0
35345	9	2019	10	172	VE	55456	0	0
35346	9	2019	10	173	VE	55457	0	0
35347	9	2019	10	174	VE	55458	0	0
35348	9	2019	10	175	VE	55459	0	0
35349	9	2019	10	176	VE	55460	0	0
35350	9	2019	10	177	VE	55461	0	0
35351	9	2019	10	178	VE	55462	0	0
35352	9	2019	10	179	VE	55463	0	0
35353	9	2019	10	180	VE	55464	0	0
35354	9	2019	10	181	VE	55465	0	0
35355	9	2019	10	182	VE	55466	0	0
35356	9	2019	10	183	VE	55467	0	0
35357	9	2019	10	184	VE	55468	0	0
35358	9	2019	10	185	VE	55469	0	0
35359	9	2019	10	186	VE	55470	0	0
35360	9	2019	10	187	VE	55471	0	0
35361	9	2019	10	188	VE	55472	0	0
35362	9	2019	10	189	VE	55473	0	0
35363	9	2019	10	190	VE	55474	0	0
35364	9	2019	10	191	VE	55475	0	0
35365	9	2019	10	192	VE	55476	0	0
35366	9	2019	10	193	VE	55478	0	0
35367	9	2019	10	194	VE	55479	0	0
35368	9	2019	10	195	VE	55480	0	0
35369	9	2019	10	196	VE	55481	0	0
35370	9	2019	10	197	VE	55482	0	0
35371	9	2019	10	198	VE	55483	0	0
35372	9	2019	10	199	VE	55484	0	0
35373	9	2019	10	200	VE	55485	0	0
35374	9	2019	10	201	VE	55486	0	0
35375	9	2019	10	202	VE	55477	0	0
35376	9	2019	10	203	VE	55487	0	0
35377	9	2019	10	204	VE	55488	0	0
35378	9	2019	10	205	VE	55491	0	0
35379	9	2019	10	206	VE	55492	0	0
35380	9	2019	10	207	VE	55493	0	0
35381	9	2019	10	208	VE	55494	0	0
35382	9	2019	10	209	VE	55495	0	0
35383	9	2019	10	210	VE	55496	0	0
35384	9	2019	10	211	VE	55497	0	0
35385	9	2019	10	212	VE	55498	0	0
35386	9	2019	10	213	VE	55499	0	0
35387	9	2019	10	214	VE	55500	0	0
35388	9	2019	10	215	VE	55501	0	0
35389	9	2019	10	216	VE	55502	0	0
35390	9	2019	10	217	VE	55503	0	0
35391	9	2019	10	218	VE	55504	0	0
35392	9	2019	10	219	VE	55505	0	0
35393	9	2019	10	220	VE	55506	0	0
35394	9	2019	10	221	VE	55507	0	0
35395	9	2019	10	222	VE	55508	0	0
35396	9	2019	10	223	VE	55509	0	0
35397	9	2019	10	224	VE	55510	0	0
35398	9	2019	10	225	VE	55511	0	0
35399	9	2019	10	226	VE	55512	0	0
35400	9	2019	10	227	VE	55513	0	0
35401	9	2019	10	228	VE	55514	0	0
35402	9	2019	10	229	VE	55515	0	0
35403	9	2019	10	230	VE	55516	0	0
35404	9	2019	10	231	VE	55517	0	0
35405	9	2019	10	232	VE	55518	0	0
35406	9	2019	10	233	VE	55519	0	0
35407	9	2019	10	234	VE	55520	0	0
35408	9	2019	10	235	VE	55521	0	0
35409	9	2019	10	236	VE	55522	0	0
35410	9	2019	10	237	VE	55523	0	0
35411	9	2019	10	238	VE	55525	0	0
35412	9	2019	10	239	VE	55526	0	0
35413	9	2019	10	240	VE	55527	0	0
35414	9	2019	10	241	VE	55528	0	0
35415	9	2019	10	242	VE	55524	0	0
35416	9	2019	10	243	VE	55529	0	0
35417	9	2019	10	244	VE	55530	0	0
35418	9	2019	10	245	VE	55531	0	0
35419	9	2019	10	246	VE	55533	0	0
35420	9	2019	10	247	VE	55534	0	0
35421	9	2019	10	248	VE	55535	0	0
35422	9	2019	10	249	VE	55536	0	0
35423	9	2019	10	250	VE	55537	0	0
35424	9	2019	10	251	VE	55538	0	0
35425	9	2019	10	252	VE	55532	0	0
35426	9	2019	10	253	VE	55539	0	0
35427	9	2019	10	254	VE	55540	0	0
35428	9	2019	10	255	VE	55541	0	0
35429	9	2019	10	256	VE	55542	0	0
35430	9	2019	10	257	VE	55543	0	0
35431	9	2019	10	258	VE	55544	0	0
35432	9	2019	10	259	VE	55545	0	0
35433	9	2019	10	260	VE	55546	0	0
35434	9	2019	10	261	VE	55547	0	0
35435	9	2019	10	262	VE	55548	0	0
35436	9	2019	10	263	VE	55549	0	0
35437	9	2019	10	264	VE	55550	0	0
35438	9	2019	10	265	VE	55551	0	0
35439	9	2019	10	266	VE	55552	0	0
35440	9	2019	10	267	VE	55553	0	0
35441	9	2019	10	268	VE	55554	0	0
35442	9	2019	10	269	VE	55555	0	0
35443	9	2019	10	270	VE	55556	0	0
35444	9	2019	10	271	VE	55557	0	0
35445	9	2019	10	272	VE	55558	0	0
35446	9	2019	10	273	VE	55559	0	0
35447	9	2019	10	274	VE	55560	0	0
35448	9	2019	10	275	VE	55561	0	0
35449	9	2019	10	276	VE	55562	0	0
35450	9	2019	10	277	VE	55563	0	0
35451	9	2019	10	278	VE	55564	0	0
35452	9	2019	10	279	VE	55566	0	0
35453	9	2019	10	280	VE	55567	0	0
35454	9	2019	10	281	VE	55568	0	0
35455	9	2019	10	282	VE	55569	0	0
35456	9	2019	10	283	VE	55572	0	0
35457	9	2019	10	284	VE	55573	0	0
35458	9	2019	10	285	VE	55574	0	0
35459	9	2019	10	286	VE	55575	0	0
35460	9	2019	10	287	VE	55576	0	0
35461	9	2019	10	288	VE	55577	0	0
35462	9	2019	10	289	VE	55578	0	0
35463	9	2019	10	290	VE	55579	0	0
35464	9	2019	10	291	VE	55580	0	0
35465	9	2019	10	292	VE	55581	0	0
35466	9	2019	10	293	VE	55582	0	0
35467	9	2019	10	294	VE	55583	0	0
35468	9	2019	10	295	VE	55565	0	0
35469	9	2019	10	296	VE	55570	0	0
35470	9	2019	10	297	VE	55571	0	0
35471	9	2019	10	298	VE	55584	0	0
35472	9	2019	10	299	VE	55585	0	0
35473	9	2019	10	300	VE	55586	0	0
35474	9	2019	10	301	VE	55587	0	0
35475	9	2019	10	302	VE	55588	0	0
35476	9	2019	10	303	VE	55589	0	0
35477	9	2019	10	304	VE	55590	0	0
35478	9	2019	10	305	VE	55591	0	0
35479	9	2019	10	306	VE	55592	0	0
35480	9	2019	10	307	VE	55593	0	0
35481	9	2019	10	308	VE	55594	0	0
35482	9	2019	10	309	VE	55596	0	0
35483	9	2019	10	310	VE	55599	0	0
35484	9	2019	10	311	VE	55600	0	0
35485	9	2019	10	312	VE	55601	0	0
35486	9	2019	10	313	VE	55602	0	0
35487	9	2019	10	314	VE	55603	0	0
35488	9	2019	10	315	VE	55604	0	0
35489	9	2019	10	316	VE	55606	0	0
35490	9	2019	10	317	VE	55595	0	0
35491	9	2019	10	318	VE	55597	0	0
35492	9	2019	10	319	VE	55598	0	0
35493	9	2019	10	320	VE	55605	0	0
35494	9	2019	10	321	VE	55607	0	0
35495	9	2019	10	322	VE	55608	0	0
35496	9	2019	10	323	VE	55609	0	0
35497	9	2019	10	324	VE	55610	0	0
35498	9	2019	10	325	VE	55611	0	0
35499	9	2019	10	326	VE	55612	0	0
35500	9	2019	10	327	VE	55613	0	0
35501	9	2019	10	328	VE	55614	0	0
35502	9	2019	10	329	VE	55615	0	0
35503	9	2019	10	330	VE	55616	0	0
35504	9	2019	10	331	VE	55617	0	0
35505	9	2019	10	332	VE	55618	0	0
35506	9	2019	10	333	VE	55619	0	0
35507	9	2019	10	334	VE	55620	0	0
35508	9	2019	10	335	VE	55621	0	0
35509	9	2019	10	336	VE	55622	0	0
35510	9	2019	10	337	VE	55623	0	0
35511	9	2019	10	338	VE	55624	0	0
35512	9	2019	10	339	VE	55625	0	0
35513	9	2019	10	340	VE	55626	0	0
35514	9	2019	10	341	VE	55627	0	0
35515	9	2019	10	342	VE	55628	0	0
35516	9	2019	10	343	VE	55629	0	0
35517	9	2019	10	344	VE	55630	0	0
35518	9	2019	10	345	VE	55631	0	0
35519	9	2019	10	346	VE	55632	0	0
35520	9	2019	10	347	VE	55633	0	0
35521	9	2019	10	348	VE	55634	0	0
35522	9	2019	10	349	VE	55635	0	0
35523	9	2019	10	350	VE	55636	0	0
35524	9	2019	10	351	VE	55638	0	0
35525	9	2019	10	352	VE	55639	0	0
35526	9	2019	10	353	VE	55640	0	0
35527	9	2019	10	354	VE	55641	0	0
35528	9	2019	10	355	VE	55642	0	0
35529	9	2019	10	356	VE	55643	0	0
35530	9	2019	10	357	VE	55637	0	0
35531	9	2019	10	358	VE	55644	0	0
35532	9	2019	10	359	VE	55645	0	0
35533	9	2019	10	360	VE	55646	0	0
35534	9	2019	10	361	VE	55647	0	0
35535	9	2019	10	362	VE	55648	0	0
35536	9	2019	10	363	VE	55650	0	0
35537	9	2019	10	364	VE	55651	0	0
35538	9	2019	10	365	VE	55652	0	0
35539	9	2019	10	366	VE	55649	0	0
35540	9	2019	10	367	VE	55653	0	0
35541	9	2019	10	368	VE	55654	0	0
35542	9	2019	10	369	VE	55655	0	0
35543	9	2019	10	370	VE	55656	0	0
35544	9	2019	10	371	VE	55657	0	0
35545	9	2019	10	372	VE	55658	0	0
35546	9	2019	10	373	VE	55659	0	0
35547	9	2019	10	374	VE	55660	0	0
35548	9	2019	10	375	VE	55661	0	0
35549	9	2019	10	376	VE	55662	0	0
35550	9	2019	10	377	VE	55665	0	0
35551	9	2019	10	378	VE	55667	0	0
35552	9	2019	10	379	VE	55668	0	0
35553	9	2019	10	380	VE	55687	0	0
35554	9	2019	10	381	VE	55688	0	0
35555	9	2019	10	382	VE	55728	0	0
35556	9	2019	10	383	VE	55729	0	0
35557	9	2019	10	384	VE	55730	0	0
35558	9	2019	10	385	VE	55731	0	0
35559	9	2019	10	386	VE	55732	0	0
35560	9	2019	10	387	VE	55733	0	0
35561	9	2019	10	388	VE	55822	0	0
35562	9	2019	10	389	VE	55772	0	0
35563	9	2019	10	390	VE	55773	0	0
35564	9	2019	10	391	VE	55774	0	0
35565	9	2019	10	392	VE	55775	0	0
35566	9	2019	10	393	VE	55777	0	0
35567	9	2019	10	394	VE	55778	0	0
35568	9	2019	10	395	VE	55779	0	0
35569	9	2019	10	396	VE	55780	0	0
35570	9	2019	10	397	VE	55781	0	0
35571	9	2019	10	398	VE	55791	0	0
35572	9	2019	10	399	VE	55792	0	0
35573	9	2019	10	400	VE	55793	0	0
35574	9	2019	10	401	VE	55794	0	0
35575	9	2019	10	402	VE	55795	0	0
35576	9	2019	10	403	VE	55796	0	0
35577	9	2019	10	404	VE	55797	0	0
35578	9	2019	10	405	VE	55798	0	0
35579	9	2019	10	406	VE	55799	0	0
35580	9	2019	10	407	VE	55800	0	0
35581	9	2019	10	408	VE	55801	0	0
35582	9	2019	10	409	VE	55802	0	0
35583	9	2019	10	410	VE	55803	0	0
35584	9	2019	10	411	VE	55804	0	0
35585	9	2019	10	412	VE	55776	0	0
35586	7	2019	10	1	VE	55663	0	0
35587	7	2019	10	2	VE	55664	0	0
35588	7	2019	10	3	VE	55666	0	0
35589	7	2019	10	4	VE	55669	0	0
35590	7	2019	10	5	VE	55670	0	0
35591	7	2019	10	6	VE	55671	0	0
35592	7	2019	10	7	VE	55672	0	0
35593	7	2019	10	8	VE	55673	0	0
35594	7	2019	10	9	VE	55674	0	0
35595	7	2019	10	10	VE	55675	0	0
35596	7	2019	10	11	VE	55676	0	0
35597	7	2019	10	12	VE	55677	0	0
35598	7	2019	10	13	VE	55678	0	0
35599	7	2019	10	14	VE	55679	0	0
35600	7	2019	10	15	VE	55680	0	0
35601	7	2019	10	16	VE	55681	0	0
35602	7	2019	10	17	VE	55682	0	0
35603	7	2019	10	18	VE	55683	0	0
35604	7	2019	10	19	VE	55684	0	0
35605	7	2019	10	20	VE	55685	0	0
35606	7	2019	10	21	VE	55686	0	0
35607	7	2019	10	22	VE	55689	0	0
35608	7	2019	10	23	VE	55690	0	0
35609	7	2019	10	24	VE	55691	0	0
35610	7	2019	10	25	VE	55692	0	0
35611	7	2019	10	26	VE	55693	0	0
35612	7	2019	10	27	VE	55694	0	0
35613	7	2019	10	28	VE	55695	0	0
35614	7	2019	10	29	VE	55696	0	0
35615	7	2019	10	30	VE	55697	0	0
35616	7	2019	10	31	VE	55698	0	0
35617	7	2019	10	32	VE	55699	0	0
35618	7	2019	10	33	VE	55700	0	0
35619	7	2019	10	34	VE	55701	0	0
35620	7	2019	10	35	VE	55702	0	0
35621	7	2019	10	36	VE	55703	0	0
35622	7	2019	10	37	VE	55704	0	0
35623	7	2019	10	38	VE	55705	0	0
35624	7	2019	10	39	VE	55706	0	0
35625	7	2019	10	40	VE	55707	0	0
35626	7	2019	10	41	VE	55708	0	0
35627	7	2019	10	42	VE	55709	0	0
35628	7	2019	10	43	VE	55710	0	0
35629	7	2019	10	44	VE	55711	0	0
35630	7	2019	10	45	VE	55712	0	0
35631	7	2019	10	46	VE	55713	0	0
35632	7	2019	10	47	VE	55714	0	0
35633	7	2019	10	48	VE	55715	0	0
35634	7	2019	10	49	VE	55716	0	0
35635	7	2019	10	50	VE	55717	0	0
35636	7	2019	10	51	VE	55718	0	0
35637	7	2019	10	52	VE	55719	0	0
35638	7	2019	10	53	VE	55720	0	0
35639	7	2019	10	54	VE	55721	0	0
35640	7	2019	10	55	VE	55722	0	0
35641	7	2019	10	56	VE	55723	0	0
35642	7	2019	10	57	VE	55724	0	0
35643	7	2019	10	58	VE	55725	0	0
35644	7	2019	10	59	VE	55726	0	0
35645	7	2019	10	60	VE	55727	0	0
35646	7	2019	10	61	VE	55734	0	0
35647	7	2019	10	62	VE	55735	0	0
35648	7	2019	10	63	VE	55736	0	0
35649	7	2019	10	64	VE	55737	0	0
35650	7	2019	10	65	VE	55738	0	0
35651	7	2019	10	66	VE	55739	0	0
35652	7	2019	10	67	VE	55740	0	0
35653	7	2019	10	68	VE	55741	0	0
35654	7	2019	10	69	VE	55742	0	0
35655	7	2019	10	70	VE	55743	0	0
35656	7	2019	10	71	VE	55744	0	0
35657	7	2019	10	72	VE	55745	0	0
35658	7	2019	10	73	VE	55746	0	0
35659	7	2019	10	74	VE	55747	0	0
35660	7	2019	10	75	VE	55748	0	0
35661	7	2019	10	76	VE	55749	0	0
35662	7	2019	10	77	VE	55750	0	0
35663	7	2019	10	78	VE	55751	0	0
35664	7	2019	10	79	VE	55752	0	0
35665	7	2019	10	80	VE	55753	0	0
35666	7	2019	10	81	VE	55754	0	0
35667	7	2019	10	82	VE	55755	0	0
35668	7	2019	10	83	VE	55756	0	0
35669	7	2019	10	84	VE	55757	0	0
35670	7	2019	10	85	VE	55758	0	0
35671	7	2019	10	86	VE	55759	0	0
35672	7	2019	10	87	VE	55760	0	0
35673	7	2019	10	88	VE	55761	0	0
35674	7	2019	10	89	VE	55762	0	0
35675	7	2019	10	90	VE	55763	0	0
35676	7	2019	10	91	VE	55764	0	0
35677	7	2019	10	92	VE	55765	0	0
35678	7	2019	10	93	VE	55766	0	0
35679	7	2019	10	94	VE	55767	0	0
35680	7	2019	10	95	VE	55768	0	0
35681	7	2019	10	96	VE	55769	0	0
35682	7	2019	10	97	VE	55770	0	0
35683	7	2019	10	98	VE	55771	0	0
35684	7	2019	10	99	VE	55782	0	0
35685	7	2019	10	100	VE	55783	0	0
35686	7	2019	10	101	VE	55784	0	0
35687	7	2019	10	102	VE	55785	0	0
35688	7	2019	10	103	VE	55786	0	0
35689	7	2019	10	104	VE	55787	0	0
35690	7	2019	10	105	VE	55788	0	0
35691	7	2019	10	106	VE	55789	0	0
35692	7	2019	10	107	VE	55790	0	0
35693	6	2019	10	1	VE	55489	0	0
35694	6	2019	10	2	VE	55490	0	0
35695	6	2019	11	1	VE	56002	0	0
35696	6	2019	11	2	VE	56003	0	0
35697	6	2019	11	3	VE	56152	0	0
35698	6	2019	11	4	VE	56151	0	0
35699	7	2019	11	1	VE	56167	0	0
35700	7	2019	11	2	VE	56168	0	0
35701	7	2019	11	3	VE	56169	0	0
35702	7	2019	11	4	VE	56170	0	0
35703	7	2019	11	5	VE	56171	0	0
35704	7	2019	11	6	VE	56172	0	0
35705	7	2019	11	7	VE	56173	0	0
35706	7	2019	11	8	VE	56174	0	0
35707	7	2019	11	9	VE	56175	0	0
35708	7	2019	11	10	VE	56176	0	0
35709	7	2019	11	11	VE	56177	0	0
35710	7	2019	11	12	VE	56178	0	0
35711	7	2019	11	13	VE	56179	0	0
35712	7	2019	11	14	VE	56180	0	0
35713	7	2019	11	15	VE	56181	0	0
35714	7	2019	11	16	VE	56182	0	0
35715	7	2019	11	17	VE	56183	0	0
35716	7	2019	11	18	VE	56184	0	0
35717	7	2019	11	19	VE	56185	0	0
35718	7	2019	11	20	VE	56186	0	0
35719	7	2019	11	21	VE	56187	0	0
35720	7	2019	11	22	VE	56188	0	0
35721	7	2019	11	23	VE	56191	0	0
35722	7	2019	11	24	VE	56192	0	0
35723	7	2019	11	25	VE	56193	0	0
35724	7	2019	11	26	VE	56194	0	0
35725	7	2019	11	27	VE	56195	0	0
35726	7	2019	11	28	VE	56196	0	0
35727	7	2019	11	29	VE	56197	0	0
35728	7	2019	11	30	VE	56198	0	0
35729	7	2019	11	31	VE	56199	0	0
35730	7	2019	11	32	VE	56200	0	0
35731	7	2019	11	33	VE	56201	0	0
35732	7	2019	11	34	VE	56202	0	0
35733	7	2019	11	35	VE	56203	0	0
35734	7	2019	11	36	VE	56204	0	0
35735	7	2019	11	37	VE	56205	0	0
35736	7	2019	11	38	VE	56206	0	0
35737	7	2019	11	39	VE	56207	0	0
35738	7	2019	11	40	VE	56208	0	0
35739	7	2019	11	41	VE	56209	0	0
35740	7	2019	11	42	VE	56210	0	0
35741	7	2019	11	43	VE	56211	0	0
35742	7	2019	11	44	VE	56212	0	0
35743	7	2019	11	45	VE	56213	0	0
35744	7	2019	11	46	VE	56215	0	0
35745	7	2019	11	47	VE	56216	0	0
35746	7	2019	11	48	VE	56217	0	0
35747	7	2019	11	49	VE	56219	0	0
35748	7	2019	11	50	VE	56220	0	0
35749	7	2019	11	51	VE	56231	0	0
35750	7	2019	11	52	VE	56232	0	0
35751	7	2019	11	53	VE	56233	0	0
35752	7	2019	11	54	VE	56234	0	0
35753	7	2019	11	55	VE	56235	0	0
35754	7	2019	11	56	VE	56236	0	0
35755	7	2019	11	57	VE	56237	0	0
35756	7	2019	11	58	VE	56238	0	0
35757	7	2019	11	59	VE	56239	0	0
35758	7	2019	11	60	VE	56240	0	0
35759	7	2019	11	61	VE	56241	0	0
35760	7	2019	11	62	VE	56242	0	0
35761	7	2019	11	63	VE	56243	0	0
35762	7	2019	11	64	VE	56244	0	0
35763	7	2019	11	65	VE	56245	0	0
35764	7	2019	11	66	VE	56246	0	0
35765	7	2019	11	67	VE	56248	0	0
35766	7	2019	11	68	VE	56249	0	0
35767	7	2019	11	69	VE	56250	0	0
35768	7	2019	11	70	VE	56251	0	0
35769	7	2019	11	71	VE	56252	0	0
35770	7	2019	11	72	VE	56253	0	0
35771	7	2019	11	73	VE	56254	0	0
35772	7	2019	11	74	VE	56255	0	0
35773	7	2019	11	75	VE	56256	0	0
35774	7	2019	11	76	VE	56257	0	0
35775	7	2019	11	77	VE	56258	0	0
35776	7	2019	11	78	VE	56259	0	0
35777	7	2019	11	79	VE	56260	0	0
35778	7	2019	11	80	VE	56263	0	0
35779	7	2019	11	81	VE	56264	0	0
35780	9	2019	11	1	VE	55805	0	0
35781	9	2019	11	2	VE	55806	0	0
35782	9	2019	11	3	VE	55807	0	0
35783	9	2019	11	4	VE	55808	0	0
35784	9	2019	11	5	VE	55809	0	0
35785	9	2019	11	6	VE	55810	0	0
35786	9	2019	11	7	VE	55811	0	0
35787	9	2019	11	8	VE	55812	0	0
35788	9	2019	11	9	VE	55813	0	0
35789	9	2019	11	10	VE	55814	0	0
35790	9	2019	11	11	VE	55815	0	0
35791	9	2019	11	12	VE	55816	0	0
35792	9	2019	11	13	VE	55817	0	0
35793	9	2019	11	14	VE	55818	0	0
35794	9	2019	11	15	VE	55819	0	0
35795	9	2019	11	16	VE	55820	0	0
35796	9	2019	11	17	VE	55821	0	0
35797	9	2019	11	18	VE	55823	0	0
35798	9	2019	11	19	VE	55824	0	0
35799	9	2019	11	20	VE	55825	0	0
35800	9	2019	11	21	VE	55826	0	0
35801	9	2019	11	22	VE	55827	0	0
35802	9	2019	11	23	VE	55828	0	0
35803	9	2019	11	24	VE	55829	0	0
35804	9	2019	11	25	VE	55830	0	0
35805	9	2019	11	26	VE	55831	0	0
35806	9	2019	11	27	VE	55832	0	0
35807	9	2019	11	28	VE	55833	0	0
35808	9	2019	11	29	VE	55834	0	0
35809	9	2019	11	30	VE	55835	0	0
35810	9	2019	11	31	VE	55836	0	0
35811	9	2019	11	32	VE	55837	0	0
35812	9	2019	11	33	VE	55838	0	0
35813	9	2019	11	34	VE	55839	0	0
35814	9	2019	11	35	VE	55840	0	0
35815	9	2019	11	36	VE	55841	0	0
35816	9	2019	11	37	VE	55842	0	0
35817	9	2019	11	38	VE	55843	0	0
35818	9	2019	11	39	VE	55844	0	0
35819	9	2019	11	40	VE	55845	0	0
35820	9	2019	11	41	VE	55846	0	0
35821	9	2019	11	42	VE	55847	0	0
35822	9	2019	11	43	VE	55848	0	0
35823	9	2019	11	44	VE	55849	0	0
35824	9	2019	11	45	VE	55850	0	0
35825	9	2019	11	46	VE	55851	0	0
35826	9	2019	11	47	VE	55852	0	0
35827	9	2019	11	48	VE	55853	0	0
35828	9	2019	11	49	VE	55854	0	0
35829	9	2019	11	50	VE	55855	0	0
35830	9	2019	11	51	VE	55856	0	0
35831	9	2019	11	52	VE	55857	0	0
35832	9	2019	11	53	VE	55858	0	0
35833	9	2019	11	54	VE	55859	0	0
35834	9	2019	11	55	VE	55860	0	0
35835	9	2019	11	56	VE	55861	0	0
35836	9	2019	11	57	VE	55862	0	0
35837	9	2019	11	58	VE	55863	0	0
35838	9	2019	11	59	VE	55864	0	0
35839	9	2019	11	60	VE	55865	0	0
35840	9	2019	11	61	VE	55866	0	0
35841	9	2019	11	62	VE	55867	0	0
35842	9	2019	11	63	VE	55868	0	0
35843	9	2019	11	64	VE	55869	0	0
35844	9	2019	11	65	VE	55870	0	0
35845	9	2019	11	66	VE	55871	0	0
35846	9	2019	11	67	VE	55872	0	0
35847	9	2019	11	68	VE	55873	0	0
35848	9	2019	11	69	VE	55874	0	0
35849	9	2019	11	70	VE	55875	0	0
35850	9	2019	11	71	VE	55876	0	0
35851	9	2019	11	72	VE	55877	0	0
35852	9	2019	11	73	VE	55878	0	0
35853	9	2019	11	74	VE	55879	0	0
35854	9	2019	11	75	VE	55880	0	0
35855	9	2019	11	76	VE	55881	0	0
35856	9	2019	11	77	VE	55882	0	0
35857	9	2019	11	78	VE	55883	0	0
35858	9	2019	11	79	VE	55884	0	0
35859	9	2019	11	80	VE	55885	0	0
35860	9	2019	11	81	VE	55886	0	0
35861	9	2019	11	82	VE	55887	0	0
35862	9	2019	11	83	VE	55888	0	0
35863	9	2019	11	84	VE	55889	0	0
35864	9	2019	11	85	VE	55890	0	0
35865	9	2019	11	86	VE	55891	0	0
35866	9	2019	11	87	VE	55892	0	0
35867	9	2019	11	88	VE	55893	0	0
35868	9	2019	11	89	VE	55894	0	0
35869	9	2019	11	90	VE	55895	0	0
35870	9	2019	11	91	VE	55896	0	0
35871	9	2019	11	92	VE	55897	0	0
35872	9	2019	11	93	VE	55898	0	0
35873	9	2019	11	94	VE	55899	0	0
35874	9	2019	11	95	VE	55900	0	0
35875	9	2019	11	96	VE	55901	0	0
35876	9	2019	11	97	VE	55902	0	0
35877	9	2019	11	98	VE	55903	0	0
35878	9	2019	11	99	VE	55904	0	0
35879	9	2019	11	100	VE	55905	0	0
35880	9	2019	11	101	VE	55908	0	0
35881	9	2019	11	102	VE	55909	0	0
35882	9	2019	11	103	VE	55910	0	0
35883	9	2019	11	104	VE	55911	0	0
35884	9	2019	11	105	VE	55912	0	0
35885	9	2019	11	106	VE	55913	0	0
35886	9	2019	11	107	VE	55914	0	0
35887	9	2019	11	108	VE	55915	0	0
35888	9	2019	11	109	VE	55916	0	0
35889	9	2019	11	110	VE	55917	0	0
35890	9	2019	11	111	VE	55918	0	0
35891	9	2019	11	112	VE	55919	0	0
35892	9	2019	11	113	VE	55921	0	0
35893	9	2019	11	114	VE	55922	0	0
35894	9	2019	11	115	VE	55923	0	0
35895	9	2019	11	116	VE	55924	0	0
35896	9	2019	11	117	VE	55907	0	0
35897	9	2019	11	118	VE	55920	0	0
35898	9	2019	11	119	VE	55926	0	0
35899	9	2019	11	120	VE	55927	0	0
35900	9	2019	11	121	VE	55928	0	0
35901	9	2019	11	122	VE	55929	0	0
35902	9	2019	11	123	VE	55930	0	0
35903	9	2019	11	124	VE	55931	0	0
35904	9	2019	11	125	VE	55932	0	0
35905	9	2019	11	126	VE	55933	0	0
35906	9	2019	11	127	VE	55934	0	0
35907	9	2019	11	128	VE	55935	0	0
35908	9	2019	11	129	VE	55936	0	0
35909	9	2019	11	130	VE	55937	0	0
35910	9	2019	11	131	VE	55938	0	0
35911	9	2019	11	132	VE	55939	0	0
35912	9	2019	11	133	VE	55940	0	0
35913	9	2019	11	134	VE	55941	0	0
35914	9	2019	11	135	VE	55942	0	0
35915	9	2019	11	136	VE	55943	0	0
35916	9	2019	11	137	VE	55944	0	0
35917	9	2019	11	138	VE	55945	0	0
35918	9	2019	11	139	VE	55925	0	0
35919	9	2019	11	140	VE	55947	0	0
35920	9	2019	11	141	VE	55948	0	0
35921	9	2019	11	142	VE	55949	0	0
35922	9	2019	11	143	VE	55950	0	0
35923	9	2019	11	144	VE	55952	0	0
35924	9	2019	11	145	VE	55953	0	0
35925	9	2019	11	146	VE	55954	0	0
35926	9	2019	11	147	VE	55946	0	0
35927	9	2019	11	148	VE	55951	0	0
35928	9	2019	11	149	VE	55955	0	0
35929	9	2019	11	150	VE	55956	0	0
35930	9	2019	11	151	VE	55957	0	0
35931	9	2019	11	152	VE	55958	0	0
35932	9	2019	11	153	VE	55959	0	0
35933	9	2019	11	154	VE	55960	0	0
35934	9	2019	11	155	VE	55961	0	0
35935	9	2019	11	156	VE	55962	0	0
35936	9	2019	11	157	VE	55963	0	0
35937	9	2019	11	158	VE	55964	0	0
35938	9	2019	11	159	VE	55965	0	0
35939	9	2019	11	160	VE	55966	0	0
35940	9	2019	11	161	VE	55967	0	0
35941	9	2019	11	162	VE	55968	0	0
35942	9	2019	11	163	VE	55969	0	0
35943	9	2019	11	164	VE	55970	0	0
35944	9	2019	11	165	VE	55971	0	0
35945	9	2019	11	166	VE	55972	0	0
35946	9	2019	11	167	VE	55973	0	0
35947	9	2019	11	168	VE	55975	0	0
35948	9	2019	11	169	VE	55976	0	0
35949	9	2019	11	170	VE	55974	0	0
35950	9	2019	11	171	VE	55978	0	0
35951	9	2019	11	172	VE	55979	0	0
35952	9	2019	11	173	VE	55980	0	0
35953	9	2019	11	174	VE	55982	0	0
35954	9	2019	11	175	VE	55977	0	0
35955	9	2019	11	176	VE	55981	0	0
35956	9	2019	11	177	VE	55983	0	0
35957	9	2019	11	178	VE	55984	0	0
35958	9	2019	11	179	VE	55985	0	0
35959	9	2019	11	180	VE	55986	0	0
35960	9	2019	11	181	VE	55988	0	0
35961	9	2019	11	182	VE	55989	0	0
35962	9	2019	11	183	VE	55990	0	0
35963	9	2019	11	184	VE	55991	0	0
35964	9	2019	11	185	VE	55993	0	0
35965	9	2019	11	186	VE	55994	0	0
35966	9	2019	11	187	VE	55987	0	0
35967	9	2019	11	188	VE	55992	0	0
35968	9	2019	11	189	VE	55995	0	0
35969	9	2019	11	190	VE	55996	0	0
35970	9	2019	11	191	VE	55997	0	0
35971	9	2019	11	192	VE	55998	0	0
35972	9	2019	11	193	VE	55999	0	0
35973	9	2019	11	194	VE	56000	0	0
35974	9	2019	11	195	VE	56001	0	0
35975	9	2019	11	196	VE	56004	0	0
35976	9	2019	11	197	VE	56005	0	0
35977	9	2019	11	198	VE	56006	0	0
35978	9	2019	11	199	VE	56007	0	0
35979	9	2019	11	200	VE	56008	0	0
35980	9	2019	11	201	VE	56009	0	0
35981	9	2019	11	202	VE	56010	0	0
35982	9	2019	11	203	VE	56011	0	0
35983	9	2019	11	204	VE	56012	0	0
35984	9	2019	11	205	VE	56013	0	0
35985	9	2019	11	206	VE	56014	0	0
35986	9	2019	11	207	VE	56015	0	0
35987	9	2019	11	208	VE	56016	0	0
35988	9	2019	11	209	VE	56017	0	0
35989	9	2019	11	210	VE	56018	0	0
35990	9	2019	11	211	VE	56019	0	0
35991	9	2019	11	212	VE	56020	0	0
35992	9	2019	11	213	VE	56021	0	0
35993	9	2019	11	214	VE	56022	0	0
35994	9	2019	11	215	VE	56023	0	0
35995	9	2019	11	216	VE	56024	0	0
35996	9	2019	11	217	VE	56025	0	0
35997	9	2019	11	218	VE	56026	0	0
35998	9	2019	11	219	VE	56027	0	0
35999	9	2019	11	220	VE	56028	0	0
36000	9	2019	11	221	VE	56029	0	0
36001	9	2019	11	222	VE	56030	0	0
36002	9	2019	11	223	VE	56031	0	0
36003	9	2019	11	224	VE	56032	0	0
36004	9	2019	11	225	VE	56033	0	0
36005	9	2019	11	226	VE	56034	0	0
36006	9	2019	11	227	VE	56035	0	0
36007	9	2019	11	228	VE	56036	0	0
36008	9	2019	11	229	VE	56037	0	0
36009	9	2019	11	230	VE	56038	0	0
36010	9	2019	11	231	VE	56039	0	0
36011	9	2019	11	232	VE	56040	0	0
36012	9	2019	11	233	VE	56041	0	0
36013	9	2019	11	234	VE	56042	0	0
36014	9	2019	11	235	VE	56043	0	0
36015	9	2019	11	236	VE	56044	0	0
36016	9	2019	11	237	VE	56045	0	0
36017	9	2019	11	238	VE	56046	0	0
36018	9	2019	11	239	VE	56047	0	0
36019	9	2019	11	240	VE	56048	0	0
36020	9	2019	11	241	VE	56049	0	0
36021	9	2019	11	242	VE	56050	0	0
36022	9	2019	11	243	VE	56051	0	0
36023	9	2019	11	244	VE	56052	0	0
36024	9	2019	11	245	VE	56053	0	0
36025	9	2019	11	246	VE	56054	0	0
36026	9	2019	11	247	VE	56055	0	0
36027	9	2019	11	248	VE	56056	0	0
36028	9	2019	11	249	VE	56057	0	0
36029	9	2019	11	250	VE	56058	0	0
36030	9	2019	11	251	VE	56059	0	0
36031	9	2019	11	252	VE	56060	0	0
36032	9	2019	11	253	VE	56061	0	0
36033	9	2019	11	254	VE	56062	0	0
36034	9	2019	11	255	VE	56064	0	0
36035	9	2019	11	256	VE	56065	0	0
36036	9	2019	11	257	VE	56066	0	0
36037	9	2019	11	258	VE	56067	0	0
36038	9	2019	11	259	VE	56068	0	0
36039	9	2019	11	260	VE	56069	0	0
36040	9	2019	11	261	VE	56070	0	0
36041	9	2019	11	262	VE	56071	0	0
36042	9	2019	11	263	VE	56072	0	0
36043	9	2019	11	264	VE	56063	0	0
36044	9	2019	11	265	VE	56073	0	0
36045	9	2019	11	266	VE	56074	0	0
36046	9	2019	11	267	VE	56075	0	0
36047	9	2019	11	268	VE	56076	0	0
36048	9	2019	11	269	VE	56077	0	0
36049	9	2019	11	270	VE	56078	0	0
36050	9	2019	11	271	VE	56079	0	0
36051	9	2019	11	272	VE	56080	0	0
36052	9	2019	11	273	VE	56081	0	0
36053	9	2019	11	274	VE	56082	0	0
36054	9	2019	11	275	VE	56083	0	0
36055	9	2019	11	276	VE	56084	0	0
36056	9	2019	11	277	VE	56085	0	0
36057	9	2019	11	278	VE	56086	0	0
36058	9	2019	11	279	VE	56087	0	0
36059	9	2019	11	280	VE	56088	0	0
36060	9	2019	11	281	VE	56089	0	0
36061	9	2019	11	282	VE	56090	0	0
36062	9	2019	11	283	VE	56091	0	0
36063	9	2019	11	284	VE	56092	0	0
36064	9	2019	11	285	VE	56093	0	0
36065	9	2019	11	286	VE	56094	0	0
36066	9	2019	11	287	VE	56095	0	0
36067	9	2019	11	288	VE	56096	0	0
36068	9	2019	11	289	VE	56097	0	0
36069	9	2019	11	290	VE	56098	0	0
36070	9	2019	11	291	VE	56099	0	0
36071	9	2019	11	292	VE	56100	0	0
36072	9	2019	11	293	VE	56101	0	0
36073	9	2019	11	294	VE	56102	0	0
36074	9	2019	11	295	VE	56103	0	0
36075	9	2019	11	296	VE	56104	0	0
36076	9	2019	11	297	VE	56105	0	0
36077	9	2019	11	298	VE	56106	0	0
36078	9	2019	11	299	VE	56107	0	0
36079	9	2019	11	300	VE	56108	0	0
36080	9	2019	11	301	VE	56109	0	0
36081	9	2019	11	302	VE	56110	0	0
36082	9	2019	11	303	VE	56111	0	0
36083	9	2019	11	304	VE	56112	0	0
36084	9	2019	11	305	VE	56113	0	0
36085	9	2019	11	306	VE	56114	0	0
36086	9	2019	11	307	VE	56115	0	0
36087	9	2019	11	308	VE	56116	0	0
36088	9	2019	11	309	VE	56117	0	0
36089	9	2019	11	310	VE	56118	0	0
36090	9	2019	11	311	VE	56119	0	0
36091	9	2019	11	312	VE	56120	0	0
36092	9	2019	11	313	VE	56121	0	0
36093	9	2019	11	314	VE	56122	0	0
36094	9	2019	11	315	VE	56123	0	0
36095	9	2019	11	316	VE	56124	0	0
36096	9	2019	11	317	VE	56125	0	0
36097	9	2019	11	318	VE	56126	0	0
36098	9	2019	11	319	VE	56127	0	0
36099	9	2019	11	320	VE	56128	0	0
36100	9	2019	11	321	VE	56129	0	0
36101	9	2019	11	322	VE	56130	0	0
36102	9	2019	11	323	VE	56131	0	0
36103	9	2019	11	324	VE	56132	0	0
36104	9	2019	11	325	VE	56133	0	0
36105	9	2019	11	326	VE	56134	0	0
36106	9	2019	11	327	VE	56135	0	0
36107	9	2019	11	328	VE	56136	0	0
36108	9	2019	11	329	VE	56137	0	0
36109	9	2019	11	330	VE	56138	0	0
36110	9	2019	11	331	VE	56139	0	0
36111	9	2019	11	332	VE	56140	0	0
36112	9	2019	11	333	VE	56141	0	0
36113	9	2019	11	334	VE	56142	0	0
36114	9	2019	11	335	VE	56143	0	0
36115	9	2019	11	336	VE	56144	0	0
36116	9	2019	11	337	VE	56145	0	0
36117	9	2019	11	338	VE	56146	0	0
36118	9	2019	11	339	VE	56147	0	0
36119	9	2019	11	340	VE	56148	0	0
36120	9	2019	11	341	VE	56149	0	0
36121	9	2019	11	342	VE	56150	0	0
36122	9	2019	11	343	VE	56163	0	0
36123	9	2019	11	344	VE	56153	0	0
36124	9	2019	11	345	VE	56154	0	0
36125	9	2019	11	346	VE	56155	0	0
36126	9	2019	11	347	VE	56156	0	0
36127	9	2019	11	348	VE	56157	0	0
36128	9	2019	11	349	VE	56158	0	0
36129	9	2019	11	350	VE	56159	0	0
36130	9	2019	11	351	VE	56161	0	0
36131	9	2019	11	352	VE	56162	0	0
36132	9	2019	11	353	VE	56160	0	0
36133	9	2019	11	354	VE	56164	0	0
36134	9	2019	11	355	VE	56165	0	0
36135	9	2019	11	356	VE	56166	0	0
36136	9	2019	11	357	VE	56189	0	0
36137	9	2019	11	358	VE	56190	0	0
36138	9	2019	11	359	VE	56214	0	0
36139	9	2019	11	360	VE	56218	0	0
36140	9	2019	11	361	VE	56221	0	0
36141	9	2019	11	362	VE	56222	0	0
36142	9	2019	11	363	VE	56223	0	0
36143	9	2019	11	364	VE	56224	0	0
36144	9	2019	11	365	VE	56225	0	0
36145	9	2019	11	366	VE	56226	0	0
36146	9	2019	11	367	VE	56227	0	0
36147	9	2019	11	368	VE	56228	0	0
36148	9	2019	11	369	VE	56229	0	0
36149	9	2019	11	370	VE	56230	0	0
36150	9	2019	11	371	VE	56247	0	0
36151	9	2019	11	372	VE	56261	0	0
36152	9	2019	11	373	VE	56262	0	0
36153	9	2019	11	374	VE	56265	0	0
36154	9	2019	11	375	VE	56266	0	0
36155	9	2019	11	376	VE	56268	0	0
36156	9	2019	11	377	VE	56269	0	0
36157	9	2019	11	378	VE	56270	0	0
36158	9	2019	11	379	VE	56271	0	0
36159	9	2019	11	380	VE	56272	0	0
36160	9	2019	11	381	VE	56273	0	0
36161	9	2019	11	382	VE	56274	0	0
36162	9	2019	11	383	VE	56275	0	0
36163	9	2019	11	384	VE	56276	0	0
36164	9	2019	11	385	VE	56277	0	0
36165	9	2019	11	386	VE	56278	0	0
36166	9	2019	11	387	VE	56279	0	0
36167	9	2019	11	388	VE	56280	0	0
36168	9	2019	11	389	VE	56281	0	0
36169	9	2019	11	390	VE	56282	0	0
36170	9	2019	11	391	VE	56283	0	0
36171	9	2019	11	392	VE	56284	0	0
36172	9	2019	11	393	VE	56285	0	0
36173	9	2019	11	394	VE	56286	0	0
36174	9	2019	11	395	VE	56287	0	0
36175	9	2019	11	396	VE	56288	0	0
36176	9	2019	11	397	VE	56289	0	0
36177	9	2019	11	398	VE	56290	0	0
36178	9	2019	11	399	VE	56267	0	0
36179	9	2019	12	1	VE	56291	0	0
36180	9	2019	12	2	VE	56292	0	0
36181	9	2019	12	3	VE	56293	0	0
36182	9	2019	12	4	VE	56294	0	0
36183	9	2019	12	5	VE	56295	0	0
36184	9	2019	12	6	VE	56296	0	0
36185	9	2019	12	7	VE	56297	0	0
36186	9	2019	12	8	VE	56298	0	0
36187	9	2019	12	9	VE	56299	0	0
36188	9	2019	12	10	VE	56300	0	0
36189	9	2019	12	11	VE	56301	0	0
36190	9	2019	12	12	VE	56302	0	0
36191	9	2019	12	13	VE	56303	0	0
36192	9	2019	12	14	VE	56304	0	0
36193	9	2019	12	15	VE	56305	0	0
36194	9	2019	12	16	VE	56306	0	0
36195	9	2019	12	17	VE	56307	0	0
36196	9	2019	12	18	VE	56308	0	0
36197	9	2019	12	19	VE	56309	0	0
36198	9	2019	12	20	VE	56310	0	0
36199	9	2019	12	21	VE	56311	0	0
36200	9	2019	12	22	VE	56312	0	0
36201	9	2019	12	23	VE	56313	0	0
36202	9	2019	12	24	VE	56314	0	0
36203	9	2019	12	25	VE	56315	0	0
36204	9	2019	12	26	VE	56316	0	0
36205	9	2019	12	27	VE	56317	0	0
36206	9	2019	12	28	VE	56318	0	0
36207	9	2019	12	29	VE	56319	0	0
36208	9	2019	12	30	VE	56320	0	0
36209	9	2019	12	31	VE	56321	0	0
36210	9	2019	12	32	VE	56322	0	0
36211	9	2019	12	33	VE	56323	0	0
36212	9	2019	12	34	VE	56324	0	0
36213	9	2019	12	35	VE	56325	0	0
36214	9	2019	12	36	VE	56326	0	0
36215	9	2019	12	37	VE	56327	0	0
36216	9	2019	12	38	VE	56328	0	0
36217	9	2019	12	39	VE	56329	0	0
36218	9	2019	12	40	VE	56330	0	0
36219	9	2019	12	41	VE	56331	0	0
36220	9	2019	12	42	VE	56332	0	0
36221	9	2019	12	43	VE	56333	0	0
36222	9	2019	12	44	VE	56334	0	0
36223	9	2019	12	45	VE	56335	0	0
36224	9	2019	12	46	VE	56336	0	0
36225	9	2019	12	47	VE	56337	0	0
36226	9	2019	12	48	VE	56338	0	0
36227	9	2019	12	49	VE	56339	0	0
36228	9	2019	12	50	VE	56340	0	0
36229	9	2019	12	51	VE	56341	0	0
36230	9	2019	12	52	VE	56342	0	0
36231	9	2019	12	53	VE	56343	0	0
36232	9	2019	12	54	VE	56344	0	0
36233	9	2019	12	55	VE	56345	0	0
36234	9	2019	12	56	VE	56346	0	0
36235	9	2019	12	57	VE	56347	0	0
36236	9	2019	12	58	VE	56348	0	0
36237	9	2019	12	59	VE	56350	0	0
36238	9	2019	12	60	VE	56351	0	0
36239	9	2019	12	61	VE	56352	0	0
36240	9	2019	12	62	VE	56353	0	0
36241	9	2019	12	63	VE	56354	0	0
36242	9	2019	12	64	VE	56355	0	0
36243	9	2019	12	65	VE	56356	0	0
36244	9	2019	12	66	VE	56357	0	0
36245	9	2019	12	67	VE	56358	0	0
36246	9	2019	12	68	VE	56359	0	0
36247	9	2019	12	69	VE	56360	0	0
36248	9	2019	12	70	VE	56361	0	0
36249	9	2019	12	71	VE	56362	0	0
36250	9	2019	12	72	VE	56363	0	0
36251	9	2019	12	73	VE	56364	0	0
36252	9	2019	12	74	VE	56349	0	0
36253	9	2019	12	75	VE	56366	0	0
36254	9	2019	12	76	VE	56367	0	0
36255	9	2019	12	77	VE	56368	0	0
36256	9	2019	12	78	VE	56369	0	0
36257	9	2019	12	79	VE	56370	0	0
36258	9	2019	12	80	VE	56371	0	0
36259	9	2019	12	81	VE	56372	0	0
36260	9	2019	12	82	VE	56373	0	0
36261	9	2019	12	83	VE	56374	0	0
36262	9	2019	12	84	VE	56375	0	0
36263	9	2019	12	85	VE	56376	0	0
36264	9	2019	12	86	VE	56377	0	0
36265	9	2019	12	87	VE	56378	0	0
36266	9	2019	12	88	VE	56379	0	0
36267	9	2019	12	89	VE	56380	0	0
36268	9	2019	12	90	VE	56381	0	0
36269	9	2019	12	91	VE	56382	0	0
36270	9	2019	12	92	VE	56383	0	0
36271	9	2019	12	93	VE	56384	0	0
36272	9	2019	12	94	VE	56385	0	0
36273	9	2019	12	95	VE	56386	0	0
36274	9	2019	12	96	VE	56365	0	0
36275	9	2019	12	97	VE	56387	0	0
36276	9	2019	12	98	VE	56388	0	0
36277	9	2019	12	99	VE	56389	0	0
36278	9	2019	12	100	VE	56390	0	0
36279	9	2019	12	101	VE	56391	0	0
36280	9	2019	12	102	VE	56392	0	0
36281	9	2019	12	103	VE	56393	0	0
36282	9	2019	12	104	VE	56394	0	0
36283	9	2019	12	105	VE	56395	0	0
36284	9	2019	12	106	VE	56396	0	0
36285	9	2019	12	107	VE	56397	0	0
36286	9	2019	12	108	VE	56398	0	0
36287	9	2019	12	109	VE	56399	0	0
36288	9	2019	12	110	VE	56400	0	0
36289	9	2019	12	111	VE	56401	0	0
36290	9	2019	12	112	VE	56402	0	0
36291	9	2019	12	113	VE	56403	0	0
36292	9	2019	12	114	VE	56404	0	0
36293	9	2019	12	115	VE	56405	0	0
36294	6	2019	12	1	VE	56527	0	0
36295	6	2019	12	2	VE	56528	0	0
36296	7	2019	12	1	VE	56695	0	0
36297	7	2019	12	2	VE	56696	0	0
36298	7	2019	12	3	VE	56697	0	0
36299	7	2019	12	4	VE	56698	0	0
36300	7	2019	12	5	VE	56699	0	0
36301	7	2019	12	6	VE	56700	0	0
36302	7	2019	12	7	VE	56701	0	0
36303	7	2019	12	8	VE	56702	0	0
36304	7	2019	12	9	VE	56703	0	0
36305	7	2019	12	10	VE	56704	0	0
36306	7	2019	12	11	VE	56705	0	0
36307	7	2019	12	12	VE	56706	0	0
36308	7	2019	12	13	VE	56707	0	0
36309	7	2019	12	14	VE	56708	0	0
36310	7	2019	12	15	VE	56709	0	0
36311	7	2019	12	16	VE	56710	0	0
36312	7	2019	12	17	VE	56711	0	0
36313	7	2019	12	18	VE	56712	0	0
36314	7	2019	12	19	VE	56713	0	0
36315	7	2019	12	20	VE	56714	0	0
36316	7	2019	12	21	VE	56715	0	0
36317	7	2019	12	22	VE	56716	0	0
36318	7	2019	12	23	VE	56721	0	0
36319	7	2019	12	24	VE	56722	0	0
36320	7	2019	12	25	VE	56723	0	0
36321	7	2019	12	26	VE	56724	0	0
36322	7	2019	12	27	VE	56725	0	0
36323	7	2019	12	28	VE	56726	0	0
36324	7	2019	12	29	VE	56727	0	0
36325	7	2019	12	30	VE	56728	0	0
36326	7	2019	12	31	VE	56729	0	0
36327	7	2019	12	32	VE	56730	0	0
36328	7	2019	12	33	VE	56731	0	0
36329	7	2019	12	34	VE	56732	0	0
36330	7	2019	12	35	VE	56733	0	0
36331	7	2019	12	36	VE	56734	0	0
36332	7	2019	12	37	VE	56735	0	0
36333	7	2019	12	38	VE	56736	0	0
36334	7	2019	12	39	VE	56737	0	0
36335	7	2019	12	40	VE	56738	0	0
36336	7	2019	12	41	VE	56739	0	0
36337	7	2019	12	42	VE	56740	0	0
36338	7	2019	12	43	VE	56741	0	0
36339	7	2019	12	44	VE	56742	0	0
36340	7	2019	12	45	VE	56743	0	0
36341	7	2019	12	46	VE	56744	0	0
36342	7	2019	12	47	VE	56745	0	0
36343	7	2019	12	48	VE	56746	0	0
36344	7	2019	12	49	VE	56747	0	0
36345	7	2019	12	50	VE	56748	0	0
36346	7	2019	12	51	VE	56749	0	0
36347	7	2019	12	52	VE	56750	0	0
36348	7	2019	12	53	VE	56751	0	0
36349	7	2019	12	54	VE	56752	0	0
36350	7	2019	12	55	VE	56753	0	0
36351	7	2019	12	56	VE	56754	0	0
36352	7	2019	12	57	VE	56755	0	0
36353	7	2019	12	58	VE	56756	0	0
36354	7	2019	12	59	VE	56757	0	0
36355	7	2019	12	60	VE	56758	0	0
36356	7	2019	12	61	VE	56759	0	0
36357	7	2019	12	62	VE	56760	0	0
36358	7	2019	12	63	VE	56761	0	0
36359	7	2019	12	64	VE	56762	0	0
36360	7	2019	12	65	VE	56763	0	0
36361	7	2019	12	66	VE	56764	0	0
36362	7	2019	12	67	VE	56765	0	0
36363	7	2019	12	68	VE	56766	0	0
36364	7	2019	12	69	VE	56767	0	0
36365	7	2019	12	70	VE	56768	0	0
36366	7	2019	12	71	VE	56769	0	0
36367	7	2019	12	72	VE	56770	0	0
36368	7	2019	12	73	VE	56771	0	0
36369	7	2019	12	74	VE	56772	0	0
36370	7	2019	12	75	VE	56773	0	0
36371	7	2019	12	76	VE	56774	0	0
36372	7	2019	12	77	VE	56775	0	0
36373	7	2019	12	78	VE	56776	0	0
36374	7	2019	12	79	VE	56777	0	0
36375	7	2019	12	80	VE	56778	0	0
36376	7	2019	12	81	VE	56779	0	0
36377	7	2019	12	82	VE	56780	0	0
36378	7	2019	12	83	VE	56781	0	0
36379	7	2019	12	84	VE	56782	0	0
36380	7	2019	12	85	VE	56783	0	0
36381	7	2019	12	86	VE	56784	0	0
36382	7	2019	12	87	VE	56785	0	0
36383	7	2019	12	88	VE	56786	0	0
36384	7	2019	12	89	VE	56787	0	0
36385	7	2019	12	90	VE	56788	0	0
36386	7	2019	12	91	VE	56789	0	0
36387	7	2019	12	92	VE	56790	0	0
36388	7	2019	12	93	VE	56791	0	0
36389	7	2019	12	94	VE	56792	0	0
36390	7	2019	12	95	VE	56793	0	0
36391	7	2019	12	96	VE	56794	0	0
36392	7	2019	12	97	VE	56795	0	0
36393	7	2019	12	98	VE	56796	0	0
36394	7	2019	12	99	VE	56797	0	0
36395	7	2019	12	100	VE	56798	0	0
36396	7	2019	12	101	VE	56799	0	0
36397	7	2019	12	102	VE	56800	0	0
36398	7	2019	12	103	VE	56801	0	0
36399	7	2019	12	104	VE	56802	0	0
36400	7	2019	12	105	VE	56803	0	0
36401	7	2019	12	106	VE	56804	0	0
36402	7	2019	12	107	VE	56805	0	0
36403	7	2019	12	108	VE	56806	0	0
36404	7	2019	12	109	VE	56807	0	0
36405	7	2019	12	110	VE	56809	0	0
36406	7	2019	12	111	VE	56811	0	0
36407	7	2019	12	112	VE	56812	0	0
36408	7	2019	12	113	VE	56813	0	0
36409	7	2019	12	114	VE	56814	0	0
36410	7	2019	12	115	VE	56815	0	0
36411	7	2019	12	116	VE	56816	0	0
36412	7	2019	12	117	VE	56817	0	0
36413	7	2019	12	118	VE	56818	0	0
36414	7	2019	12	119	VE	56819	0	0
36415	7	2019	12	120	VE	56820	0	0
36416	7	2019	12	121	VE	56821	0	0
36417	7	2019	12	122	VE	56822	0	0
36418	7	2019	12	123	VE	56823	0	0
36419	7	2019	12	124	VE	56824	0	0
36420	7	2019	12	125	VE	56825	0	0
36421	7	2019	12	126	VE	56826	0	0
36422	7	2019	12	127	VE	56827	0	0
36423	7	2019	12	128	VE	56828	0	0
36424	7	2019	12	129	VE	56829	0	0
36425	7	2019	12	130	VE	56830	0	0
36426	7	2019	12	131	VE	56831	0	0
36427	7	2019	12	132	VE	56832	0	0
36428	7	2019	12	133	VE	56833	0	0
36429	7	2019	12	134	VE	56834	0	0
36430	7	2019	12	135	VE	56842	0	0
36431	7	2019	12	136	VE	56843	0	0
36432	7	2019	12	137	VE	56844	0	0
36433	7	2019	12	138	VE	56845	0	0
36434	7	2019	12	139	VE	56846	0	0
36435	7	2019	12	140	VE	56847	0	0
36436	7	2019	12	141	VE	56848	0	0
36437	7	2019	12	142	VE	56849	0	0
36438	7	2019	12	143	VE	56850	0	0
36439	7	2019	12	144	VE	56851	0	0
36440	7	2019	12	145	VE	56852	0	0
36441	9	2019	12	116	VE	56406	0	0
36442	9	2019	12	117	VE	56407	0	0
36443	9	2019	12	118	VE	56408	0	0
36444	9	2019	12	119	VE	56409	0	0
36445	9	2019	12	120	VE	56410	0	0
36446	9	2019	12	121	VE	56411	0	0
36447	9	2019	12	122	VE	56412	0	0
36448	9	2019	12	123	VE	56413	0	0
36449	9	2019	12	124	VE	56415	0	0
36450	9	2019	12	125	VE	56416	0	0
36451	9	2019	12	126	VE	56417	0	0
36452	9	2019	12	127	VE	56418	0	0
36453	9	2019	12	128	VE	56419	0	0
36454	9	2019	12	129	VE	56420	0	0
36455	9	2019	12	130	VE	56421	0	0
36456	9	2019	12	131	VE	56422	0	0
36457	9	2019	12	132	VE	56414	0	0
36458	9	2019	12	133	VE	56423	0	0
36459	9	2019	12	134	VE	56424	0	0
36460	9	2019	12	135	VE	56425	0	0
36461	9	2019	12	136	VE	56426	0	0
36462	9	2019	12	137	VE	56427	0	0
36463	9	2019	12	138	VE	56428	0	0
36464	9	2019	12	139	VE	56429	0	0
36465	9	2019	12	140	VE	56430	0	0
36466	9	2019	12	141	VE	56431	0	0
36467	9	2019	12	142	VE	56432	0	0
36468	9	2019	12	143	VE	56433	0	0
36469	9	2019	12	144	VE	56434	0	0
36470	9	2019	12	145	VE	56435	0	0
36471	9	2019	12	146	VE	56436	0	0
36472	9	2019	12	147	VE	56437	0	0
36473	9	2019	12	148	VE	56438	0	0
36474	9	2019	12	149	VE	56439	0	0
36475	9	2019	12	150	VE	56440	0	0
36476	9	2019	12	151	VE	56441	0	0
36477	9	2019	12	152	VE	56443	0	0
36478	9	2019	12	153	VE	56442	0	0
36479	9	2019	12	154	VE	56444	0	0
36480	9	2019	12	155	VE	56445	0	0
36481	9	2019	12	156	VE	56446	0	0
36482	9	2019	12	157	VE	56447	0	0
36483	9	2019	12	158	VE	56448	0	0
36484	9	2019	12	159	VE	56449	0	0
36485	9	2019	12	160	VE	56450	0	0
36486	9	2019	12	161	VE	56451	0	0
36487	9	2019	12	162	VE	56452	0	0
36488	9	2019	12	163	VE	56453	0	0
36489	9	2019	12	164	VE	56454	0	0
36490	9	2019	12	165	VE	56455	0	0
36491	9	2019	12	166	VE	56456	0	0
36492	9	2019	12	167	VE	56457	0	0
36493	9	2019	12	168	VE	56458	0	0
36494	9	2019	12	169	VE	56459	0	0
36495	9	2019	12	170	VE	56460	0	0
36496	9	2019	12	171	VE	56461	0	0
36497	9	2019	12	172	VE	56462	0	0
36498	9	2019	12	173	VE	56463	0	0
36499	9	2019	12	174	VE	56464	0	0
36500	9	2019	12	175	VE	56465	0	0
36501	9	2019	12	176	VE	56466	0	0
36502	9	2019	12	177	VE	56467	0	0
36503	9	2019	12	178	VE	56468	0	0
36504	9	2019	12	179	VE	56469	0	0
36505	9	2019	12	180	VE	56471	0	0
36506	9	2019	12	181	VE	56472	0	0
36507	9	2019	12	182	VE	56473	0	0
36508	9	2019	12	183	VE	56474	0	0
36509	9	2019	12	184	VE	56475	0	0
36510	9	2019	12	185	VE	56476	0	0
36511	9	2019	12	186	VE	56477	0	0
36512	9	2019	12	187	VE	56478	0	0
36513	9	2019	12	188	VE	56479	0	0
36514	9	2019	12	189	VE	56480	0	0
36515	9	2019	12	190	VE	56481	0	0
36516	9	2019	12	191	VE	56482	0	0
36517	9	2019	12	192	VE	56483	0	0
36518	9	2019	12	193	VE	56484	0	0
36519	9	2019	12	194	VE	56485	0	0
36520	9	2019	12	195	VE	56486	0	0
36521	9	2019	12	196	VE	56487	0	0
36522	9	2019	12	197	VE	56488	0	0
36523	9	2019	12	198	VE	56470	0	0
36524	9	2019	12	199	VE	56489	0	0
36525	9	2019	12	200	VE	56490	0	0
36526	9	2019	12	201	VE	56491	0	0
36527	9	2019	12	202	VE	56492	0	0
36528	9	2019	12	203	VE	56493	0	0
36529	9	2019	12	204	VE	56494	0	0
36530	9	2019	12	205	VE	56495	0	0
36531	9	2019	12	206	VE	56496	0	0
36532	9	2019	12	207	VE	56497	0	0
36533	9	2019	12	208	VE	56498	0	0
36534	9	2019	12	209	VE	56499	0	0
36535	9	2019	12	210	VE	56500	0	0
36536	9	2019	12	211	VE	56501	0	0
36537	9	2019	12	212	VE	56502	0	0
36538	9	2019	12	213	VE	56503	0	0
36539	9	2019	12	214	VE	56504	0	0
36540	9	2019	12	215	VE	56505	0	0
36541	9	2019	12	216	VE	56506	0	0
36542	9	2019	12	217	VE	56507	0	0
36543	9	2019	12	218	VE	56508	0	0
36544	9	2019	12	219	VE	56509	0	0
36545	9	2019	12	220	VE	56510	0	0
36546	9	2019	12	221	VE	56511	0	0
36547	9	2019	12	222	VE	56512	0	0
36548	9	2019	12	223	VE	56513	0	0
36549	9	2019	12	224	VE	56514	0	0
36550	9	2019	12	225	VE	56515	0	0
36551	9	2019	12	226	VE	56516	0	0
36552	9	2019	12	227	VE	56517	0	0
36553	9	2019	12	228	VE	56518	0	0
36554	9	2019	12	229	VE	56519	0	0
36555	9	2019	12	230	VE	56520	0	0
36556	9	2019	12	231	VE	56521	0	0
36557	9	2019	12	232	VE	56522	0	0
36558	9	2019	12	233	VE	56523	0	0
36559	9	2019	12	234	VE	56524	0	0
36560	9	2019	12	235	VE	56525	0	0
36561	9	2019	12	236	VE	56526	0	0
36562	9	2019	12	237	VE	56529	0	0
36563	9	2019	12	238	VE	56530	0	0
36564	9	2019	12	239	VE	56531	0	0
36565	9	2019	12	240	VE	56532	0	0
36566	9	2019	12	241	VE	56533	0	0
36567	9	2019	12	242	VE	56534	0	0
36568	9	2019	12	243	VE	56535	0	0
36569	9	2019	12	244	VE	56536	0	0
36570	9	2019	12	245	VE	56537	0	0
36571	9	2019	12	246	VE	56538	0	0
36572	9	2019	12	247	VE	56539	0	0
36573	9	2019	12	248	VE	56540	0	0
36574	9	2019	12	249	VE	56541	0	0
36575	9	2019	12	250	VE	56542	0	0
36576	9	2019	12	251	VE	56543	0	0
36577	9	2019	12	252	VE	56544	0	0
36578	9	2019	12	253	VE	56545	0	0
36579	9	2019	12	254	VE	56546	0	0
36580	9	2019	12	255	VE	56547	0	0
36581	9	2019	12	256	VE	56548	0	0
36582	9	2019	12	257	VE	56549	0	0
36583	9	2019	12	258	VE	56550	0	0
36584	9	2019	12	259	VE	56551	0	0
36585	9	2019	12	260	VE	56552	0	0
36586	9	2019	12	261	VE	56553	0	0
36587	9	2019	12	262	VE	56554	0	0
36588	9	2019	12	263	VE	56555	0	0
36589	9	2019	12	264	VE	56556	0	0
36590	9	2019	12	265	VE	56557	0	0
36591	9	2019	12	266	VE	56558	0	0
36592	9	2019	12	267	VE	56559	0	0
36593	9	2019	12	268	VE	56560	0	0
36594	9	2019	12	269	VE	56561	0	0
36595	9	2019	12	270	VE	56562	0	0
36596	9	2019	12	271	VE	56563	0	0
36597	9	2019	12	272	VE	56564	0	0
36598	9	2019	12	273	VE	56565	0	0
36599	9	2019	12	274	VE	56566	0	0
36600	9	2019	12	275	VE	56567	0	0
36601	9	2019	12	276	VE	56568	0	0
36602	9	2019	12	277	VE	56569	0	0
36603	9	2019	12	278	VE	56570	0	0
36604	9	2019	12	279	VE	56571	0	0
36605	9	2019	12	280	VE	56572	0	0
36606	9	2019	12	281	VE	56573	0	0
36607	9	2019	12	282	VE	56574	0	0
36608	9	2019	12	283	VE	56575	0	0
36609	9	2019	12	284	VE	56576	0	0
36610	9	2019	12	285	VE	56577	0	0
36611	9	2019	12	286	VE	56578	0	0
36612	9	2019	12	287	VE	56579	0	0
36613	9	2019	12	288	VE	56580	0	0
36614	9	2019	12	289	VE	56581	0	0
36615	9	2019	12	290	VE	56582	0	0
36616	9	2019	12	291	VE	56583	0	0
36617	9	2019	12	292	VE	56584	0	0
36618	9	2019	12	293	VE	56585	0	0
36619	9	2019	12	294	VE	56586	0	0
36620	9	2019	12	295	VE	56587	0	0
36621	9	2019	12	296	VE	56588	0	0
36622	9	2019	12	297	VE	56589	0	0
36623	9	2019	12	298	VE	56590	0	0
36624	9	2019	12	299	VE	56591	0	0
36625	9	2019	12	300	VE	56592	0	0
36626	9	2019	12	301	VE	56593	0	0
36627	9	2019	12	302	VE	56594	0	0
36628	9	2019	12	303	VE	56595	0	0
36629	9	2019	12	304	VE	56596	0	0
36630	9	2019	12	305	VE	56597	0	0
36631	9	2019	12	306	VE	56598	0	0
36632	9	2019	12	307	VE	56599	0	0
36633	9	2019	12	308	VE	56600	0	0
36634	9	2019	12	309	VE	56601	0	0
36635	9	2019	12	310	VE	56602	0	0
36636	9	2019	12	311	VE	56603	0	0
36637	9	2019	12	312	VE	56604	0	0
36638	9	2019	12	313	VE	56605	0	0
36639	9	2019	12	314	VE	56606	0	0
36640	9	2019	12	315	VE	56607	0	0
36641	9	2019	12	316	VE	56608	0	0
36642	9	2019	12	317	VE	56609	0	0
36643	9	2019	12	318	VE	56610	0	0
36644	9	2019	12	319	VE	56611	0	0
36645	9	2019	12	320	VE	56612	0	0
36646	9	2019	12	321	VE	56613	0	0
36647	9	2019	12	322	VE	56614	0	0
36648	9	2019	12	323	VE	56615	0	0
36649	9	2019	12	324	VE	56616	0	0
36650	9	2019	12	325	VE	56617	0	0
36651	9	2019	12	326	VE	56618	0	0
36652	9	2019	12	327	VE	56619	0	0
36653	9	2019	12	328	VE	56620	0	0
36654	9	2019	12	329	VE	56621	0	0
36655	9	2019	12	330	VE	56622	0	0
36656	9	2019	12	331	VE	56623	0	0
36657	9	2019	12	332	VE	56624	0	0
36658	9	2019	12	333	VE	56625	0	0
36659	9	2019	12	334	VE	56626	0	0
36660	9	2019	12	335	VE	56627	0	0
36661	9	2019	12	336	VE	56628	0	0
36662	9	2019	12	337	VE	56629	0	0
36663	9	2019	12	338	VE	56630	0	0
36664	9	2019	12	339	VE	56631	0	0
36665	9	2019	12	340	VE	56632	0	0
36666	9	2019	12	341	VE	56633	0	0
36667	9	2019	12	342	VE	56634	0	0
36668	9	2019	12	343	VE	56635	0	0
36669	9	2019	12	344	VE	56636	0	0
36670	9	2019	12	345	VE	56637	0	0
36671	9	2019	12	346	VE	56638	0	0
36672	9	2019	12	347	VE	56639	0	0
36673	9	2019	12	348	VE	56640	0	0
36674	9	2019	12	349	VE	56641	0	0
36675	9	2019	12	350	VE	56642	0	0
36676	9	2019	12	351	VE	56643	0	0
36677	9	2019	12	352	VE	56644	0	0
36678	9	2019	12	353	VE	56645	0	0
36679	9	2019	12	354	VE	56646	0	0
36680	9	2019	12	355	VE	56647	0	0
36681	9	2019	12	356	VE	56648	0	0
36682	9	2019	12	357	VE	56649	0	0
36683	9	2019	12	358	VE	56650	0	0
36684	9	2019	12	359	VE	56651	0	0
36685	9	2019	12	360	VE	56652	0	0
36686	9	2019	12	361	VE	56653	0	0
36687	9	2019	12	362	VE	56654	0	0
36688	9	2019	12	363	VE	56655	0	0
36689	9	2019	12	364	VE	56656	0	0
36690	9	2019	12	365	VE	56657	0	0
36691	9	2019	12	366	VE	56658	0	0
36692	9	2019	12	367	VE	56660	0	0
36693	9	2019	12	368	VE	56661	0	0
36694	9	2019	12	369	VE	56662	0	0
36695	9	2019	12	370	VE	56663	0	0
36696	9	2019	12	371	VE	56664	0	0
36697	9	2019	12	372	VE	56665	0	0
36698	9	2019	12	373	VE	56659	0	0
36699	9	2019	12	374	VE	56667	0	0
36700	9	2019	12	375	VE	56668	0	0
36701	9	2019	12	376	VE	56669	0	0
36702	9	2019	12	377	VE	56670	0	0
36703	9	2019	12	378	VE	56671	0	0
36704	9	2019	12	379	VE	56672	0	0
36705	9	2019	12	380	VE	56673	0	0
36706	9	2019	12	381	VE	56674	0	0
36707	9	2019	12	382	VE	56675	0	0
36708	9	2019	12	383	VE	56676	0	0
36709	9	2019	12	384	VE	56677	0	0
36710	9	2019	12	385	VE	56678	0	0
36711	9	2019	12	386	VE	56679	0	0
36712	9	2019	12	387	VE	56680	0	0
36713	9	2019	12	388	VE	56681	0	0
36714	9	2019	12	389	VE	56682	0	0
36715	9	2019	12	390	VE	56683	0	0
36716	9	2019	12	391	VE	56685	0	0
36717	9	2019	12	392	VE	56666	0	0
36718	9	2019	12	393	VE	56684	0	0
36719	9	2019	12	394	VE	56686	0	0
36720	9	2019	12	395	VE	56687	0	0
36721	9	2019	12	396	VE	56688	0	0
36722	9	2019	12	397	VE	56689	0	0
36723	9	2019	12	398	VE	56690	0	0
36724	9	2019	12	399	VE	56691	0	0
36725	9	2019	12	400	VE	56692	0	0
36726	9	2019	12	401	VE	56693	0	0
36727	9	2019	12	402	VE	56694	0	0
36728	9	2019	12	403	VE	56717	0	0
36729	9	2019	12	404	VE	56718	0	0
36730	9	2019	12	405	VE	56719	0	0
36731	9	2019	12	406	VE	56720	0	0
36732	9	2019	12	407	VE	56808	0	0
36733	9	2019	12	408	VE	56810	0	0
36734	9	2019	12	409	VE	56835	0	0
36735	9	2019	12	410	VE	56836	0	0
36736	9	2019	12	411	VE	56837	0	0
36737	9	2019	12	412	VE	56838	0	0
36738	9	2019	12	413	VE	56839	0	0
36739	9	2019	12	414	VE	56840	0	0
36740	9	2019	12	415	VE	56841	0	0
36741	9	2019	12	416	VE	56853	0	0
36742	9	2019	12	417	VE	56854	0	0
36743	9	2020	1	1	VE	56855	0	0
36744	9	2020	1	2	VE	56856	0	0
36745	9	2020	1	3	VE	56857	0	0
36746	9	2020	1	4	VE	56858	0	0
36747	9	2020	1	5	VE	56859	0	0
36748	9	2020	1	6	VE	56860	0	0
36749	9	2020	1	7	VE	56861	0	0
36750	9	2020	1	8	VE	56862	0	0
36751	9	2020	1	9	VE	56863	0	0
36752	9	2020	1	10	VE	56864	0	0
36753	9	2020	1	11	VE	56865	0	0
36754	9	2020	1	12	VE	56866	0	0
36755	9	2020	1	13	VE	56867	0	0
36756	9	2020	1	14	VE	56868	0	0
36757	9	2020	1	15	VE	56869	0	0
36758	9	2020	1	16	VE	56870	0	0
36759	9	2020	1	17	VE	56871	0	0
36760	9	2020	1	18	VE	56872	0	0
36761	9	2020	1	19	VE	56873	0	0
36762	9	2020	1	20	VE	56874	0	0
36763	9	2020	1	21	VE	56875	0	0
36764	9	2020	1	22	VE	56876	0	0
36765	9	2020	1	23	VE	56877	0	0
36766	9	2020	1	24	VE	56878	0	0
36767	9	2020	1	25	VE	56879	0	0
36768	9	2020	1	26	VE	56880	0	0
36769	9	2020	1	27	VE	56881	0	0
36770	9	2020	1	28	VE	56882	0	0
36771	9	2020	1	29	VE	56883	0	0
36772	9	2020	1	30	VE	56884	0	0
36773	9	2020	1	31	VE	56885	0	0
36774	9	2020	1	32	VE	56886	0	0
36775	9	2020	1	33	VE	56887	0	0
36776	9	2020	1	34	VE	56888	0	0
36777	9	2020	1	35	VE	56889	0	0
36778	9	2020	1	36	VE	56890	0	0
36779	9	2020	1	37	VE	56891	0	0
36780	9	2020	1	38	VE	56892	0	0
36781	9	2020	1	39	VE	56893	0	0
36782	9	2020	1	40	VE	56894	0	0
36783	9	2020	1	41	VE	56895	0	0
36784	9	2020	1	42	VE	56896	0	0
36785	9	2020	1	43	VE	56897	0	0
36786	9	2020	1	44	VE	56898	0	0
36787	9	2020	1	45	VE	56899	0	0
36788	9	2020	1	46	VE	56900	0	0
36789	9	2020	1	47	VE	56901	0	0
36790	9	2020	1	48	VE	56902	0	0
36791	9	2020	1	49	VE	56903	0	0
36792	9	2020	1	50	VE	56904	0	0
36793	9	2020	1	51	VE	56905	0	0
36794	9	2020	1	52	VE	56906	0	0
36795	9	2020	1	53	VE	56907	0	0
36796	9	2020	1	54	VE	56908	0	0
36797	9	2020	1	55	VE	56909	0	0
36798	9	2020	1	56	VE	56914	0	0
36799	9	2020	1	57	VE	56910	0	0
36800	9	2020	1	58	VE	56912	0	0
36801	9	2020	1	59	VE	56913	0	0
36802	9	2020	1	60	VE	56915	0	0
36803	9	2020	1	61	VE	56916	0	0
36804	9	2020	1	62	VE	56917	0	0
36805	9	2020	1	63	VE	56918	0	0
36806	9	2020	1	64	VE	56919	0	0
36807	9	2020	1	65	VE	56920	0	0
36808	9	2020	1	66	VE	56921	0	0
36809	9	2020	1	67	VE	56922	0	0
36810	9	2020	1	68	VE	56925	0	0
36811	9	2020	1	69	VE	56926	0	0
36812	9	2020	1	70	VE	56927	0	0
36813	9	2020	1	71	VE	56928	0	0
36814	9	2020	1	72	VE	56911	0	0
36815	9	2020	1	73	VE	56923	0	0
36816	9	2020	1	74	VE	56924	0	0
36817	9	2020	1	75	VE	56929	0	0
36818	9	2020	1	76	VE	56930	0	0
36819	9	2020	1	77	VE	56931	0	0
36820	9	2020	1	78	VE	56932	0	0
36821	9	2020	1	79	VE	56933	0	0
36822	9	2020	1	80	VE	56934	0	0
36823	9	2020	1	81	VE	56935	0	0
36824	9	2020	1	82	VE	56936	0	0
36825	9	2020	1	83	VE	56937	0	0
36826	9	2020	1	84	VE	56938	0	0
36827	9	2020	1	85	VE	56940	0	0
36828	9	2020	1	86	VE	56941	0	0
36829	9	2020	1	87	VE	56943	0	0
36830	9	2020	1	88	VE	56944	0	0
36831	9	2020	1	89	VE	56945	0	0
36832	9	2020	1	90	VE	56946	0	0
36833	9	2020	1	91	VE	56947	0	0
36834	9	2020	1	92	VE	56948	0	0
36835	9	2020	1	93	VE	56949	0	0
36836	9	2020	1	94	VE	56950	0	0
36837	9	2020	1	95	VE	56951	0	0
36838	9	2020	1	96	VE	56952	0	0
36839	9	2020	1	97	VE	56953	0	0
36840	9	2020	1	98	VE	56954	0	0
36841	9	2020	1	99	VE	56939	0	0
36842	9	2020	1	100	VE	56942	0	0
36843	9	2020	1	101	VE	56955	0	0
36844	9	2020	1	102	VE	56956	0	0
36845	9	2020	1	103	VE	56957	0	0
36846	9	2020	1	104	VE	56958	0	0
36847	9	2020	1	105	VE	56959	0	0
36848	9	2020	1	106	VE	56960	0	0
36849	9	2020	1	107	VE	56961	0	0
36850	9	2020	1	108	VE	56962	0	0
36851	9	2020	1	109	VE	56963	0	0
36852	9	2020	1	110	VE	56964	0	0
36853	9	2020	1	111	VE	56965	0	0
36854	9	2020	1	112	VE	56966	0	0
36855	9	2020	1	113	VE	56967	0	0
36856	9	2020	1	114	VE	56968	0	0
36857	9	2020	1	115	VE	56969	0	0
36858	9	2020	1	116	VE	56970	0	0
36859	9	2020	1	117	VE	56971	0	0
36860	9	2020	1	118	VE	56972	0	0
36861	9	2020	1	119	VE	56973	0	0
36862	9	2020	1	120	VE	56974	0	0
36863	9	2020	1	121	VE	56975	0	0
36864	9	2020	1	122	VE	56976	0	0
36865	9	2020	1	123	VE	56977	0	0
36866	9	2020	1	124	VE	56978	0	0
36867	9	2020	1	125	VE	56979	0	0
36868	9	2020	1	126	VE	56980	0	0
36869	9	2020	1	127	VE	56981	0	0
36870	9	2020	1	128	VE	56982	0	0
36871	9	2020	1	129	VE	56983	0	0
36872	9	2020	1	130	VE	56984	0	0
36873	9	2020	1	131	VE	56985	0	0
36874	9	2020	1	132	VE	56986	0	0
36875	9	2020	1	133	VE	56987	0	0
36876	9	2020	1	134	VE	56988	0	0
36877	9	2020	1	135	VE	56989	0	0
36878	9	2020	1	136	VE	56990	0	0
36879	9	2020	1	137	VE	56991	0	0
36880	9	2020	1	138	VE	56992	0	0
36881	9	2020	1	139	VE	56993	0	0
36882	9	2020	1	140	VE	56994	0	0
36883	9	2020	1	141	VE	56995	0	0
36884	9	2020	1	142	VE	56996	0	0
36885	9	2020	1	143	VE	56997	0	0
36886	9	2020	1	144	VE	56998	0	0
36887	9	2020	1	145	VE	56999	0	0
36888	9	2020	1	146	VE	57000	0	0
36889	9	2020	1	147	VE	57005	0	0
36890	9	2020	1	148	VE	57001	0	0
36891	9	2020	1	149	VE	57002	0	0
36892	9	2020	1	150	VE	57004	0	0
36893	9	2020	1	151	VE	57006	0	0
36894	9	2020	1	152	VE	57007	0	0
36895	9	2020	1	153	VE	57008	0	0
36896	9	2020	1	154	VE	57009	0	0
36897	9	2020	1	155	VE	57010	0	0
36898	9	2020	1	156	VE	57011	0	0
36899	9	2020	1	157	VE	57012	0	0
36900	9	2020	1	158	VE	57015	0	0
36901	9	2020	1	159	VE	57016	0	0
36902	9	2020	1	160	VE	57017	0	0
36903	9	2020	1	161	VE	57018	0	0
36904	9	2020	1	162	VE	57019	0	0
36905	9	2020	1	163	VE	57020	0	0
36906	9	2020	1	164	VE	57021	0	0
36907	9	2020	1	165	VE	57022	0	0
36908	9	2020	1	166	VE	57023	0	0
36909	9	2020	1	167	VE	57003	0	0
36910	9	2020	1	168	VE	57013	0	0
36911	9	2020	1	169	VE	57014	0	0
36912	9	2020	1	170	VE	57024	0	0
36913	9	2020	1	171	VE	57025	0	0
36914	9	2020	1	172	VE	57026	0	0
36915	9	2020	1	173	VE	57027	0	0
36916	9	2020	1	174	VE	57028	0	0
36917	9	2020	1	175	VE	57029	0	0
36918	9	2020	1	176	VE	57030	0	0
36919	9	2020	1	177	VE	57031	0	0
36920	9	2020	1	178	VE	57033	0	0
36921	9	2020	1	179	VE	57032	0	0
36922	9	2020	1	180	VE	57035	0	0
36923	9	2020	1	181	VE	57036	0	0
36924	9	2020	1	182	VE	57037	0	0
36925	9	2020	1	183	VE	57038	0	0
36926	9	2020	1	184	VE	57039	0	0
36927	9	2020	1	185	VE	57040	0	0
36928	9	2020	1	186	VE	57041	0	0
36929	9	2020	1	187	VE	57042	0	0
36930	9	2020	1	188	VE	57034	0	0
36931	9	2020	1	189	VE	57044	0	0
36932	9	2020	1	190	VE	57045	0	0
36933	9	2020	1	191	VE	57046	0	0
36934	9	2020	1	192	VE	57047	0	0
36935	9	2020	1	193	VE	57048	0	0
36936	9	2020	1	194	VE	57049	0	0
36937	9	2020	1	195	VE	57050	0	0
36938	9	2020	1	196	VE	57043	0	0
36939	9	2020	1	197	VE	57051	0	0
36940	9	2020	1	198	VE	57052	0	0
36941	9	2020	1	199	VE	57053	0	0
36942	9	2020	1	200	VE	57054	0	0
36943	9	2020	1	201	VE	57055	0	0
36944	9	2020	1	202	VE	57056	0	0
36945	9	2020	1	203	VE	57057	0	0
36946	9	2020	1	204	VE	57058	0	0
36947	9	2020	1	205	VE	57059	0	0
36948	9	2020	1	206	VE	57060	0	0
36949	9	2020	1	207	VE	57061	0	0
36950	9	2020	1	208	VE	57062	0	0
36951	9	2020	1	209	VE	57063	0	0
36952	9	2020	1	210	VE	57064	0	0
36953	9	2020	1	211	VE	57065	0	0
36954	9	2020	1	212	VE	57066	0	0
36955	9	2020	1	213	VE	57067	0	0
36956	9	2020	1	214	VE	57068	0	0
36957	9	2020	1	215	VE	57069	0	0
36958	9	2020	1	216	VE	57070	0	0
36959	9	2020	1	217	VE	57071	0	0
36960	9	2020	1	218	VE	57072	0	0
36961	9	2020	1	219	VE	57073	0	0
36962	9	2020	1	220	VE	57074	0	0
36963	9	2020	1	221	VE	57075	0	0
36964	9	2020	1	222	VE	57076	0	0
36965	9	2020	1	223	VE	57077	0	0
36966	9	2020	1	224	VE	57078	0	0
36967	9	2020	1	225	VE	57079	0	0
36968	9	2020	1	226	VE	57080	0	0
36969	9	2020	1	227	VE	57081	0	0
36970	9	2020	1	228	VE	57082	0	0
36971	9	2020	1	229	VE	57083	0	0
36972	9	2020	1	230	VE	57084	0	0
36973	9	2020	1	231	VE	57085	0	0
36974	9	2020	1	232	VE	57086	0	0
36975	9	2020	1	233	VE	57087	0	0
36976	9	2020	1	234	VE	57088	0	0
36977	9	2020	1	235	VE	57089	0	0
36978	9	2020	1	236	VE	57090	0	0
36979	9	2020	1	237	VE	57091	0	0
36980	9	2020	1	238	VE	57092	0	0
36981	9	2020	1	239	VE	57093	0	0
36982	9	2020	1	240	VE	57094	0	0
36983	9	2020	1	241	VE	57095	0	0
36984	9	2020	1	242	VE	57096	0	0
36985	9	2020	1	243	VE	57097	0	0
36986	9	2020	1	244	VE	57098	0	0
36987	9	2020	1	245	VE	57099	0	0
36988	9	2020	1	246	VE	57100	0	0
36989	9	2020	1	247	VE	57101	0	0
36990	9	2020	1	248	VE	57106	0	0
36991	9	2020	1	249	VE	57102	0	0
36992	9	2020	1	250	VE	57104	0	0
36993	9	2020	1	251	VE	57105	0	0
36994	9	2020	1	252	VE	57107	0	0
36995	9	2020	1	253	VE	57108	0	0
36996	9	2020	1	254	VE	57109	0	0
36997	9	2020	1	255	VE	57110	0	0
36998	9	2020	1	256	VE	57111	0	0
36999	9	2020	1	257	VE	57112	0	0
37000	9	2020	1	258	VE	57103	0	0
37001	9	2020	1	259	VE	57113	0	0
37002	9	2020	1	260	VE	57114	0	0
37003	9	2020	1	261	VE	57115	0	0
37004	9	2020	1	262	VE	57116	0	0
37005	9	2020	1	263	VE	57117	0	0
37006	9	2020	1	264	VE	57119	0	0
37007	9	2020	1	265	VE	57120	0	0
37008	9	2020	1	266	VE	57118	0	0
37009	9	2020	1	267	VE	57121	0	0
37010	9	2020	1	268	VE	57122	0	0
37011	9	2020	1	269	VE	57123	0	0
37012	9	2020	1	270	VE	57124	0	0
37013	9	2020	1	271	VE	57125	0	0
37014	9	2020	1	272	VE	57126	0	0
37015	9	2020	1	273	VE	57127	0	0
37016	9	2020	1	274	VE	57128	0	0
37017	9	2020	1	275	VE	57129	0	0
37018	9	2020	1	276	VE	57130	0	0
37019	9	2020	1	277	VE	57131	0	0
37020	9	2020	1	278	VE	57132	0	0
37021	9	2020	1	279	VE	57133	0	0
37022	9	2020	1	280	VE	57134	0	0
37023	9	2020	1	281	VE	57135	0	0
37024	9	2020	1	282	VE	57136	0	0
37025	9	2020	1	283	VE	57137	0	0
37026	9	2020	1	284	VE	57138	0	0
37027	9	2020	1	285	VE	57139	0	0
37028	9	2020	1	286	VE	57141	0	0
37029	9	2020	1	287	VE	57142	0	0
37030	9	2020	1	288	VE	57143	0	0
37031	9	2020	1	289	VE	57144	0	0
37032	9	2020	1	290	VE	57145	0	0
37033	9	2020	1	291	VE	57146	0	0
37034	9	2020	1	292	VE	57147	0	0
37035	9	2020	1	293	VE	57148	0	0
37036	9	2020	1	294	VE	57149	0	0
37037	9	2020	1	295	VE	57150	0	0
37038	9	2020	1	296	VE	57151	0	0
37039	9	2020	1	297	VE	57152	0	0
37040	9	2020	1	298	VE	57153	0	0
37041	9	2020	1	299	VE	57154	0	0
37042	9	2020	1	300	VE	57155	0	0
37043	9	2020	1	301	VE	57156	0	0
37044	9	2020	1	302	VE	57157	0	0
37045	9	2020	1	303	VE	57140	0	0
37046	9	2020	1	304	VE	57158	0	0
37047	9	2020	1	305	VE	57159	0	0
37048	9	2020	1	306	VE	57160	0	0
37049	9	2020	1	307	VE	57161	0	0
37050	9	2020	1	308	VE	57163	0	0
37051	9	2020	1	309	VE	57164	0	0
37052	9	2020	1	310	VE	57165	0	0
37053	9	2020	1	311	VE	57166	0	0
37054	9	2020	1	312	VE	57167	0	0
37055	9	2020	1	313	VE	57168	0	0
37056	9	2020	1	314	VE	57169	0	0
37057	9	2020	1	315	VE	57170	0	0
37058	9	2020	1	316	VE	57173	0	0
37059	9	2020	1	317	VE	57171	0	0
37060	9	2020	1	318	VE	57176	0	0
37061	9	2020	1	319	VE	57177	0	0
37062	9	2020	1	320	VE	57178	0	0
37063	9	2020	1	321	VE	57179	0	0
37064	9	2020	1	322	VE	57180	0	0
37065	9	2020	1	323	VE	57181	0	0
37066	9	2020	1	324	VE	57183	0	0
37067	9	2020	1	325	VE	57172	0	0
37068	9	2020	1	326	VE	57174	0	0
37069	9	2020	1	327	VE	57175	0	0
37070	9	2020	1	328	VE	57182	0	0
37071	9	2020	1	329	VE	57184	0	0
37072	9	2020	1	330	VE	57186	0	0
37073	9	2020	1	331	VE	57187	0	0
37074	9	2020	1	332	VE	57188	0	0
37075	9	2020	1	333	VE	57189	0	0
37076	9	2020	1	334	VE	57190	0	0
37077	9	2020	1	335	VE	57191	0	0
37078	9	2020	1	336	VE	57192	0	0
37079	9	2020	1	337	VE	57193	0	0
37080	9	2020	1	338	VE	57194	0	0
37081	9	2020	1	339	VE	57195	0	0
37082	9	2020	1	340	VE	57196	0	0
37083	9	2020	1	341	VE	57197	0	0
37084	9	2020	1	342	VE	57198	0	0
37085	9	2020	1	343	VE	57199	0	0
37086	9	2020	1	344	VE	57200	0	0
37087	9	2020	1	345	VE	57201	0	0
37088	9	2020	1	346	VE	57202	0	0
37089	9	2020	1	347	VE	57203	0	0
37090	9	2020	1	348	VE	57204	0	0
37091	9	2020	1	349	VE	57206	0	0
37092	9	2020	1	350	VE	57207	0	0
37093	9	2020	1	351	VE	57208	0	0
37094	9	2020	1	352	VE	57209	0	0
37095	9	2020	1	353	VE	57210	0	0
37096	9	2020	1	354	VE	57211	0	0
37097	9	2020	1	355	VE	57212	0	0
37098	9	2020	1	356	VE	57213	0	0
37099	9	2020	1	357	VE	57214	0	0
37100	9	2020	1	358	VE	57215	0	0
37101	9	2020	1	359	VE	57205	0	0
37102	9	2020	1	360	VE	57216	0	0
37103	9	2020	1	361	VE	57217	0	0
37104	9	2020	1	362	VE	57218	0	0
37105	9	2020	1	363	VE	57219	0	0
37106	9	2020	1	364	VE	57220	0	0
37107	9	2020	1	365	VE	57221	0	0
37108	9	2020	1	366	VE	57222	0	0
37109	9	2020	1	367	VE	57223	0	0
37110	9	2020	1	368	VE	57224	0	0
37111	9	2020	1	369	VE	57225	0	0
37112	9	2020	1	370	VE	57226	0	0
37113	9	2020	1	371	VE	57227	0	0
37114	9	2020	1	372	VE	57228	0	0
37115	9	2020	1	373	VE	57229	0	0
37116	9	2020	1	374	VE	57230	0	0
37117	9	2020	1	375	VE	57231	0	0
37118	9	2020	1	376	VE	57232	0	0
37119	9	2020	1	377	VE	57233	0	0
37120	9	2020	1	378	VE	57234	0	0
37121	9	2020	1	379	VE	57235	0	0
37122	9	2020	1	380	VE	57236	0	0
37123	9	2020	1	381	VE	57237	0	0
37124	9	2020	1	382	VE	57238	0	0
37125	9	2020	1	383	VE	57239	0	0
37126	9	2020	1	384	VE	57240	0	0
37127	9	2020	1	385	VE	57241	0	0
37128	9	2020	1	386	VE	57242	0	0
37129	9	2020	1	387	VE	57243	0	0
37130	9	2020	1	388	VE	57244	0	0
37131	9	2020	1	389	VE	57245	0	0
37132	9	2020	1	390	VE	57246	0	0
37133	9	2020	1	391	VE	57247	0	0
37134	9	2020	1	392	VE	57248	0	0
37135	9	2020	1	393	VE	57249	0	0
37136	9	2020	1	394	VE	57250	0	0
37137	9	2020	1	395	VE	57251	0	0
37138	9	2020	1	396	VE	57252	0	0
37139	9	2020	1	397	VE	57253	0	0
37140	9	2020	1	398	VE	57254	0	0
37141	9	2020	1	399	VE	57255	0	0
37142	9	2020	1	400	VE	57256	0	0
37143	9	2020	1	401	VE	57257	0	0
37144	9	2020	1	402	VE	57258	0	0
37145	9	2020	1	403	VE	57259	0	0
37146	9	2020	1	404	VE	57260	0	0
37147	9	2020	1	405	VE	57261	0	0
37148	9	2020	1	406	VE	57263	0	0
37149	9	2020	1	407	VE	57264	0	0
37150	9	2020	1	408	VE	57265	0	0
37151	9	2020	1	409	VE	57267	0	0
37152	9	2020	1	410	VE	57268	0	0
37153	9	2020	1	411	VE	57269	0	0
37154	9	2020	1	412	VE	57270	0	0
37155	9	2020	1	413	VE	57271	0	0
37156	9	2020	1	414	VE	57262	0	0
37157	9	2020	1	415	VE	57266	0	0
37158	9	2020	1	416	VE	57272	0	0
37159	9	2020	1	417	VE	57273	0	0
37160	9	2020	1	418	VE	57274	0	0
37161	9	2020	1	419	VE	57275	0	0
37162	9	2020	1	420	VE	57276	0	0
37163	9	2020	1	421	VE	57277	0	0
37164	9	2020	1	422	VE	57278	0	0
37165	9	2020	1	423	VE	57279	0	0
37166	9	2020	1	424	VE	57280	0	0
37167	9	2020	1	425	VE	57281	0	0
37168	9	2020	1	426	VE	57282	0	0
37169	9	2020	1	427	VE	57283	0	0
37170	9	2020	1	428	VE	57284	0	0
37171	9	2020	1	429	VE	57285	0	0
37172	9	2020	1	430	VE	57286	0	0
37173	9	2020	1	431	VE	57287	0	0
37174	9	2020	1	432	VE	57288	0	0
37175	9	2020	1	433	VE	57289	0	0
37176	9	2020	1	434	VE	57290	0	0
37177	9	2020	2	1	VE	57302	0	0
37178	9	2020	2	2	VE	57303	0	0
37179	9	2020	2	3	VE	57304	0	0
37180	9	2020	2	4	VE	57305	0	0
37181	9	2020	2	5	VE	57306	0	0
37182	9	2020	2	6	VE	57307	0	0
37183	9	2020	2	7	VE	57308	0	0
37184	9	2020	2	8	VE	57309	0	0
37185	9	2020	2	9	VE	57310	0	0
37186	9	2020	2	10	VE	57311	0	0
37187	9	2020	2	11	VE	57312	0	0
37188	9	2020	2	12	VE	57313	0	0
37189	9	2020	2	13	VE	57314	0	0
37190	9	2020	2	14	VE	57315	0	0
37191	9	2020	2	15	VE	57316	0	0
37192	9	2020	2	16	VE	57317	0	0
37193	9	2020	2	17	VE	57318	0	0
37194	9	2020	2	18	VE	57319	0	0
37195	9	2020	2	19	VE	57320	0	0
37196	9	2020	2	20	VE	57321	0	0
37197	9	2020	2	21	VE	57322	0	0
37198	9	2020	2	22	VE	57323	0	0
37199	9	2020	2	23	VE	57324	0	0
37200	9	2020	2	24	VE	57325	0	0
37201	9	2020	2	25	VE	57326	0	0
37202	9	2020	2	26	VE	57328	0	0
37203	9	2020	2	27	VE	57329	0	0
37204	9	2020	2	28	VE	57327	0	0
37205	9	2020	2	29	VE	57330	0	0
37206	9	2020	2	30	VE	57331	0	0
37207	9	2020	2	31	VE	57332	0	0
37208	9	2020	2	32	VE	57333	0	0
37209	9	2020	2	33	VE	57334	0	0
37210	9	2020	2	34	VE	57335	0	0
37211	9	2020	2	35	VE	57336	0	0
37212	9	2020	2	36	VE	57337	0	0
37213	9	2020	2	37	VE	57338	0	0
37214	9	2020	2	38	VE	57339	0	0
37215	9	2020	2	39	VE	57340	0	0
37216	9	2020	2	40	VE	57341	0	0
37217	9	2020	2	41	VE	57342	0	0
37218	9	2020	2	42	VE	57343	0	0
37219	9	2020	2	43	VE	57344	0	0
37220	9	2020	2	44	VE	57345	0	0
37221	9	2020	2	45	VE	57346	0	0
37222	9	2020	2	46	VE	57347	0	0
37223	9	2020	2	47	VE	57348	0	0
37224	9	2020	2	48	VE	57349	0	0
37225	9	2020	2	49	VE	57350	0	0
37226	9	2020	2	50	VE	57351	0	0
37227	9	2020	2	51	VE	57352	0	0
37228	9	2020	2	52	VE	57353	0	0
37229	9	2020	2	53	VE	57355	0	0
37230	9	2020	2	54	VE	57354	0	0
37231	9	2020	2	55	VE	57356	0	0
37232	9	2020	2	56	VE	57357	0	0
37233	9	2020	2	57	VE	57358	0	0
37234	9	2020	2	58	VE	57359	0	0
37235	9	2020	2	59	VE	57360	0	0
37236	9	2020	2	60	VE	57361	0	0
37237	9	2020	2	61	VE	57362	0	0
37238	9	2020	2	62	VE	57363	0	0
37239	9	2020	2	63	VE	57364	0	0
37240	9	2020	2	64	VE	57365	0	0
37241	9	2020	2	65	VE	57367	0	0
37242	9	2020	2	66	VE	57368	0	0
37243	9	2020	2	67	VE	57369	0	0
37244	9	2020	2	68	VE	57370	0	0
37245	9	2020	2	69	VE	57371	0	0
37246	9	2020	2	70	VE	57372	0	0
37247	9	2020	2	71	VE	57373	0	0
37248	9	2020	2	72	VE	57374	0	0
37249	9	2020	2	73	VE	57375	0	0
37250	9	2020	2	74	VE	57376	0	0
37251	9	2020	2	75	VE	57377	0	0
37252	9	2020	2	76	VE	57378	0	0
37253	9	2020	2	77	VE	57379	0	0
37254	9	2020	2	78	VE	57380	0	0
37255	9	2020	2	79	VE	57381	0	0
37256	9	2020	2	80	VE	57382	0	0
37257	9	2020	2	81	VE	57383	0	0
37258	9	2020	2	82	VE	57385	0	0
37259	9	2020	2	83	VE	57386	0	0
37260	9	2020	2	84	VE	57387	0	0
37261	9	2020	2	85	VE	57388	0	0
37262	9	2020	2	86	VE	57389	0	0
37263	9	2020	2	87	VE	57390	0	0
37264	9	2020	2	88	VE	57391	0	0
37265	9	2020	2	89	VE	57392	0	0
37266	9	2020	2	90	VE	57393	0	0
37267	9	2020	2	91	VE	57394	0	0
37268	9	2020	2	92	VE	57395	0	0
37269	9	2020	2	93	VE	57396	0	0
37270	9	2020	2	94	VE	57384	0	0
37271	9	2020	2	95	VE	57397	0	0
37272	9	2020	2	96	VE	57398	0	0
37273	9	2020	2	97	VE	57399	0	0
37274	9	2020	2	98	VE	57400	0	0
37275	9	2020	2	99	VE	57401	0	0
37276	9	2020	2	100	VE	57402	0	0
37277	9	2020	2	101	VE	57403	0	0
37278	9	2020	2	102	VE	57404	0	0
37279	9	2020	2	103	VE	57405	0	0
37280	9	2020	2	104	VE	57406	0	0
37281	9	2020	2	105	VE	57407	0	0
37282	9	2020	2	106	VE	57408	0	0
37283	9	2020	2	107	VE	57409	0	0
37284	9	2020	2	108	VE	57410	0	0
37285	9	2020	2	109	VE	57411	0	0
37286	9	2020	2	110	VE	57412	0	0
37287	9	2020	2	111	VE	57413	0	0
37288	9	2020	2	112	VE	57414	0	0
37289	9	2020	2	113	VE	57415	0	0
37290	9	2020	2	114	VE	57417	0	0
37291	9	2020	2	115	VE	57418	0	0
37292	9	2020	2	116	VE	57419	0	0
37293	9	2020	2	117	VE	57421	0	0
37294	9	2020	2	118	VE	57422	0	0
37295	9	2020	2	119	VE	57423	0	0
37296	9	2020	2	120	VE	57416	0	0
37297	9	2020	2	121	VE	57424	0	0
37298	9	2020	2	122	VE	57425	0	0
37299	9	2020	2	123	VE	57426	0	0
37300	9	2020	2	124	VE	57427	0	0
37301	9	2020	2	125	VE	57428	0	0
37302	9	2020	2	126	VE	57429	0	0
37303	9	2020	2	127	VE	57430	0	0
37304	9	2020	2	128	VE	57431	0	0
37305	9	2020	2	129	VE	57432	0	0
37306	9	2020	2	130	VE	57433	0	0
37307	9	2020	2	131	VE	57434	0	0
37308	9	2020	2	132	VE	57435	0	0
37309	9	2020	2	133	VE	57436	0	0
37310	9	2020	2	134	VE	57437	0	0
37311	9	2020	2	135	VE	57438	0	0
37312	9	2020	2	136	VE	57439	0	0
37313	9	2020	2	137	VE	57440	0	0
37314	9	2020	2	138	VE	57441	0	0
37315	9	2020	2	139	VE	57442	0	0
37316	9	2020	2	140	VE	57444	0	0
37317	9	2020	2	141	VE	57445	0	0
37318	9	2020	2	142	VE	57446	0	0
37319	9	2020	2	143	VE	57447	0	0
37320	9	2020	2	144	VE	57448	0	0
37321	9	2020	2	145	VE	57449	0	0
37322	9	2020	2	146	VE	57450	0	0
37323	9	2020	2	147	VE	57451	0	0
37324	9	2020	2	148	VE	57443	0	0
37325	9	2020	2	149	VE	57452	0	0
37326	9	2020	2	150	VE	57453	0	0
37327	9	2020	2	151	VE	57454	0	0
37328	9	2020	2	152	VE	57455	0	0
37329	9	2020	2	153	VE	57456	0	0
37330	9	2020	2	154	VE	57457	0	0
37331	9	2020	2	155	VE	57458	0	0
37332	9	2020	2	156	VE	57459	0	0
37333	9	2020	2	157	VE	57460	0	0
37334	9	2020	2	158	VE	57461	0	0
37335	9	2020	2	159	VE	57462	0	0
37336	9	2020	2	160	VE	57463	0	0
37337	9	2020	2	161	VE	57464	0	0
37338	9	2020	2	162	VE	57465	0	0
37339	9	2020	2	163	VE	57466	0	0
37340	9	2020	2	164	VE	57467	0	0
37341	9	2020	2	165	VE	57468	0	0
37342	9	2020	2	166	VE	57469	0	0
37343	9	2020	2	167	VE	57470	0	0
37344	9	2020	2	168	VE	57471	0	0
37345	9	2020	2	169	VE	57472	0	0
37346	9	2020	2	170	VE	57473	0	0
37347	9	2020	2	171	VE	57474	0	0
37348	9	2020	2	172	VE	57475	0	0
37349	9	2020	2	173	VE	57476	0	0
37350	9	2020	2	174	VE	57477	0	0
37351	9	2020	2	175	VE	57478	0	0
37352	9	2020	2	176	VE	57479	0	0
37353	9	2020	2	177	VE	57480	0	0
37354	9	2020	2	178	VE	57481	0	0
37355	9	2020	2	179	VE	57482	0	0
37356	9	2020	2	180	VE	57483	0	0
37357	9	2020	2	181	VE	57485	0	0
37358	9	2020	2	182	VE	57486	0	0
37359	9	2020	2	183	VE	57487	0	0
37360	9	2020	2	184	VE	57488	0	0
37361	9	2020	2	185	VE	57489	0	0
37362	9	2020	2	186	VE	57490	0	0
37363	9	2020	2	187	VE	57491	0	0
37364	9	2020	2	188	VE	57492	0	0
37365	9	2020	2	189	VE	57493	0	0
37366	9	2020	2	190	VE	57494	0	0
37367	9	2020	2	191	VE	57495	0	0
37368	9	2020	2	192	VE	57496	0	0
37369	9	2020	2	193	VE	57497	0	0
37370	9	2020	2	194	VE	57498	0	0
37371	9	2020	2	195	VE	57499	0	0
37372	9	2020	2	196	VE	57500	0	0
37373	9	2020	2	197	VE	57501	0	0
37374	9	2020	2	198	VE	57502	0	0
37375	9	2020	2	199	VE	57503	0	0
37376	9	2020	2	200	VE	57504	0	0
37377	9	2020	2	201	VE	57505	0	0
37378	9	2020	2	202	VE	57506	0	0
37379	9	2020	2	203	VE	57507	0	0
37380	9	2020	2	204	VE	57508	0	0
37381	9	2020	2	205	VE	57509	0	0
37382	9	2020	2	206	VE	57510	0	0
37383	9	2020	2	207	VE	57511	0	0
37384	9	2020	2	208	VE	57512	0	0
37385	9	2020	2	209	VE	57513	0	0
37386	9	2020	2	210	VE	57514	0	0
37387	9	2020	2	211	VE	57515	0	0
37388	9	2020	2	212	VE	57516	0	0
37389	9	2020	2	213	VE	57517	0	0
37390	9	2020	2	214	VE	57518	0	0
37391	9	2020	2	215	VE	57519	0	0
37392	9	2020	2	216	VE	57520	0	0
37393	9	2020	2	217	VE	57521	0	0
37394	9	2020	2	218	VE	57523	0	0
37395	9	2020	2	219	VE	57524	0	0
37396	9	2020	2	220	VE	57526	0	0
37397	9	2020	2	221	VE	57527	0	0
37398	9	2020	2	222	VE	57528	0	0
37399	9	2020	2	223	VE	57525	0	0
37400	9	2020	2	224	VE	57529	0	0
37401	9	2020	2	225	VE	57530	0	0
37402	9	2020	2	226	VE	57531	0	0
37403	9	2020	2	227	VE	57533	0	0
37404	9	2020	2	228	VE	57534	0	0
37405	9	2020	2	229	VE	57535	0	0
37406	9	2020	2	230	VE	57536	0	0
37407	9	2020	2	231	VE	57537	0	0
37408	9	2020	2	232	VE	57538	0	0
37409	9	2020	2	233	VE	57539	0	0
37410	9	2020	2	234	VE	57540	0	0
37411	9	2020	2	235	VE	57541	0	0
37412	9	2020	2	236	VE	57543	0	0
37413	9	2020	2	237	VE	57544	0	0
37414	9	2020	2	238	VE	57545	0	0
37415	9	2020	2	239	VE	57546	0	0
37416	9	2020	2	240	VE	57547	0	0
37417	9	2020	2	241	VE	57548	0	0
37418	9	2020	2	242	VE	57549	0	0
37419	9	2020	2	243	VE	57550	0	0
37420	9	2020	2	244	VE	57552	0	0
37421	9	2020	2	245	VE	57553	0	0
37422	9	2020	2	246	VE	57554	0	0
37423	9	2020	2	247	VE	57555	0	0
37424	9	2020	2	248	VE	57556	0	0
37425	9	2020	2	249	VE	57551	0	0
37426	9	2020	2	250	VE	57557	0	0
37427	9	2020	2	251	VE	57558	0	0
37428	9	2020	2	252	VE	57559	0	0
37429	9	2020	2	253	VE	57560	0	0
37430	9	2020	2	254	VE	57561	0	0
37431	9	2020	2	255	VE	57562	0	0
37432	9	2020	2	256	VE	57563	0	0
37433	9	2020	2	257	VE	57564	0	0
37434	9	2020	2	258	VE	57565	0	0
37435	9	2020	2	259	VE	57566	0	0
37436	9	2020	2	260	VE	57567	0	0
37437	9	2020	2	261	VE	57568	0	0
37438	9	2020	2	262	VE	57569	0	0
37439	9	2020	2	263	VE	57570	0	0
37440	9	2020	2	264	VE	57571	0	0
37441	9	2020	2	265	VE	57572	0	0
37442	9	2020	2	266	VE	57573	0	0
37443	9	2020	2	267	VE	57574	0	0
37444	9	2020	2	268	VE	57575	0	0
37445	9	2020	2	269	VE	57576	0	0
37446	9	2020	2	270	VE	57577	0	0
37447	9	2020	2	271	VE	57578	0	0
37448	9	2020	2	272	VE	57579	0	0
37449	9	2020	2	273	VE	57580	0	0
37450	9	2020	2	274	VE	57581	0	0
37451	9	2020	2	275	VE	57582	0	0
37452	9	2020	2	276	VE	57583	0	0
37453	9	2020	2	277	VE	57584	0	0
37454	9	2020	2	278	VE	57585	0	0
37455	9	2020	2	279	VE	57586	0	0
37456	9	2020	2	280	VE	57587	0	0
37457	9	2020	2	281	VE	57588	0	0
37458	9	2020	2	282	VE	57589	0	0
37459	9	2020	2	283	VE	57590	0	0
37460	9	2020	2	284	VE	57591	0	0
37461	9	2020	2	285	VE	57592	0	0
37462	9	2020	2	286	VE	57594	0	0
37463	9	2020	2	287	VE	57595	0	0
37464	9	2020	2	288	VE	57593	0	0
37465	9	2020	2	289	VE	57597	0	0
37466	9	2020	2	290	VE	57598	0	0
37467	9	2020	2	291	VE	57599	0	0
37468	9	2020	2	292	VE	57600	0	0
37469	9	2020	2	293	VE	57602	0	0
37470	9	2020	2	294	VE	57603	0	0
37471	9	2020	2	295	VE	57596	0	0
37472	9	2020	2	296	VE	57601	0	0
37473	9	2020	2	297	VE	57604	0	0
37474	9	2020	2	298	VE	57605	0	0
37475	9	2020	2	299	VE	57606	0	0
37476	9	2020	2	300	VE	57607	0	0
37477	9	2020	2	301	VE	57608	0	0
37478	9	2020	2	302	VE	57609	0	0
37479	9	2020	2	303	VE	57610	0	0
37480	9	2020	2	304	VE	57611	0	0
37481	9	2020	2	305	VE	57613	0	0
37482	9	2020	2	306	VE	57614	0	0
37483	9	2020	2	307	VE	57615	0	0
37484	9	2020	2	308	VE	57616	0	0
37485	9	2020	2	309	VE	57617	0	0
37486	9	2020	2	310	VE	57612	0	0
37487	9	2020	2	311	VE	57618	0	0
37488	9	2020	2	312	VE	57619	0	0
37489	9	2020	2	313	VE	57620	0	0
37490	9	2020	2	314	VE	57621	0	0
37491	9	2020	2	315	VE	57622	0	0
37492	9	2020	2	316	VE	57623	0	0
37493	9	2020	2	317	VE	57624	0	0
37494	9	2020	2	318	VE	57625	0	0
37495	9	2020	2	319	VE	57626	0	0
37496	9	2020	2	320	VE	57627	0	0
37497	9	2020	2	321	VE	57628	0	0
37498	9	2020	2	322	VE	57629	0	0
37499	9	2020	2	323	VE	57630	0	0
37500	9	2020	2	324	VE	57632	0	0
37501	9	2020	2	325	VE	57633	0	0
37502	9	2020	2	326	VE	57634	0	0
37503	9	2020	2	327	VE	57635	0	0
37504	9	2020	2	328	VE	57636	0	0
37505	9	2020	2	329	VE	57637	0	0
37506	9	2020	2	330	VE	57638	0	0
37507	9	2020	2	331	VE	57639	0	0
37508	9	2020	2	332	VE	57640	0	0
37509	9	2020	2	333	VE	57641	0	0
37510	9	2020	2	334	VE	57642	0	0
37511	9	2020	2	335	VE	57643	0	0
37512	9	2020	2	336	VE	57644	0	0
37513	9	2020	2	337	VE	57645	0	0
37514	9	2020	2	338	VE	57631	0	0
37515	9	2020	3	1	VE	57646	0	0
37516	9	2020	3	2	VE	57647	0	0
37517	9	2020	3	3	VE	57648	0	0
37518	9	2020	3	4	VE	57649	0	0
37519	9	2020	3	5	VE	57650	0	0
37520	9	2020	3	6	VE	57651	0	0
37521	9	2020	3	7	VE	57652	0	0
37522	9	2020	3	8	VE	57653	0	0
37523	9	2020	3	9	VE	57654	0	0
37524	9	2020	3	10	VE	57655	0	0
37525	9	2020	3	11	VE	57656	0	0
37526	9	2020	3	12	VE	57657	0	0
37527	9	2020	3	13	VE	57658	0	0
37528	9	2020	3	14	VE	57660	0	0
37529	9	2020	3	15	VE	57661	0	0
37530	9	2020	3	16	VE	57662	0	0
37531	9	2020	3	17	VE	57663	0	0
37532	9	2020	3	18	VE	57664	0	0
37533	9	2020	3	19	VE	57665	0	0
37534	9	2020	3	20	VE	57666	0	0
37535	9	2020	3	21	VE	57667	0	0
37536	9	2020	3	22	VE	57668	0	0
37537	9	2020	3	23	VE	57669	0	0
37538	9	2020	3	24	VE	57659	0	0
37539	9	2020	3	25	VE	57670	0	0
37540	9	2020	3	26	VE	57671	0	0
37541	9	2020	3	27	VE	57673	0	0
37542	9	2020	3	28	VE	57674	0	0
37543	9	2020	3	29	VE	57675	0	0
37544	9	2020	3	30	VE	57676	0	0
37545	9	2020	3	31	VE	57677	0	0
37546	9	2020	3	32	VE	57678	0	0
37547	9	2020	3	33	VE	57679	0	0
37548	9	2020	3	34	VE	57680	0	0
37549	9	2020	3	35	VE	57681	0	0
37550	9	2020	3	36	VE	57682	0	0
37551	9	2020	3	37	VE	57683	0	0
37552	9	2020	3	38	VE	57684	0	0
37553	9	2020	3	39	VE	57685	0	0
37554	9	2020	3	40	VE	57686	0	0
37555	9	2020	3	41	VE	57687	0	0
37556	9	2020	3	42	VE	57688	0	0
37557	9	2020	3	43	VE	57689	0	0
37558	9	2020	3	44	VE	57690	0	0
37559	9	2020	3	45	VE	57691	0	0
37560	9	2020	3	46	VE	57692	0	0
37561	9	2020	3	47	VE	57694	0	0
37562	9	2020	3	48	VE	57693	0	0
37563	9	2020	3	49	VE	57695	0	0
37564	9	2020	3	50	VE	57696	0	0
37565	9	2020	3	51	VE	57697	0	0
37566	9	2020	3	52	VE	57698	0	0
37567	9	2020	3	53	VE	57699	0	0
37568	9	2020	3	54	VE	57700	0	0
37569	9	2020	3	55	VE	57701	0	0
37570	9	2020	3	56	VE	57703	0	0
37571	9	2020	3	57	VE	57704	0	0
37572	9	2020	3	58	VE	57705	0	0
37573	9	2020	3	59	VE	57706	0	0
37574	9	2020	3	60	VE	57707	0	0
37575	9	2020	3	61	VE	57708	0	0
37576	9	2020	3	62	VE	57709	0	0
37577	9	2020	3	63	VE	57710	0	0
37578	9	2020	3	64	VE	57711	0	0
37579	9	2020	3	65	VE	57712	0	0
37580	9	2020	3	66	VE	57713	0	0
37581	9	2020	3	67	VE	57714	0	0
37582	9	2020	3	68	VE	57715	0	0
37583	9	2020	3	69	VE	57716	0	0
37584	9	2020	3	70	VE	57717	0	0
37585	9	2020	3	71	VE	57718	0	0
37586	9	2020	3	72	VE	57719	0	0
37587	9	2020	3	73	VE	57720	0	0
37588	9	2020	3	74	VE	57721	0	0
37589	9	2020	3	75	VE	57722	0	0
37590	9	2020	3	76	VE	57723	0	0
37591	9	2020	3	77	VE	57724	0	0
37592	9	2020	3	78	VE	57725	0	0
37593	9	2020	3	79	VE	57726	0	0
37594	9	2020	3	80	VE	57727	0	0
37595	9	2020	3	81	VE	57728	0	0
37596	9	2020	3	82	VE	57729	0	0
37597	9	2020	3	83	VE	57730	0	0
37598	9	2020	3	84	VE	57731	0	0
37599	9	2020	3	85	VE	57732	0	0
37600	9	2020	3	86	VE	57733	0	0
37601	9	2020	3	87	VE	57734	0	0
37602	9	2020	3	88	VE	57735	0	0
37603	9	2020	3	89	VE	57736	0	0
37604	9	2020	3	90	VE	57737	0	0
37605	9	2020	3	91	VE	57738	0	0
37606	9	2020	3	92	VE	57739	0	0
37607	9	2020	3	93	VE	57740	0	0
37608	9	2020	3	94	VE	57741	0	0
37609	9	2020	3	95	VE	57742	0	0
37610	9	2020	3	96	VE	57743	0	0
37611	9	2020	3	97	VE	57744	0	0
37612	9	2020	3	98	VE	57745	0	0
37613	9	2020	3	99	VE	57746	0	0
37614	9	2020	3	100	VE	57747	0	0
37615	9	2020	3	101	VE	57748	0	0
37616	9	2020	3	102	VE	57749	0	0
37617	9	2020	3	103	VE	57750	0	0
37618	9	2020	3	104	VE	57751	0	0
37619	9	2020	3	105	VE	57752	0	0
37620	9	2020	3	106	VE	57753	0	0
37621	9	2020	3	107	VE	57754	0	0
37622	9	2020	3	108	VE	57755	0	0
37623	9	2020	3	109	VE	57756	0	0
37624	9	2020	3	110	VE	57757	0	0
37625	9	2020	3	111	VE	57758	0	0
37626	9	2020	3	112	VE	57759	0	0
37627	9	2020	3	113	VE	57760	0	0
37628	9	2020	3	114	VE	57761	0	0
37629	9	2020	3	115	VE	57762	0	0
37630	9	2020	3	116	VE	57763	0	0
37631	9	2020	3	117	VE	57764	0	0
37632	9	2020	3	118	VE	57765	0	0
37633	9	2020	3	119	VE	57766	0	0
37634	9	2020	3	120	VE	57767	0	0
37635	9	2020	3	121	VE	57768	0	0
37636	9	2020	3	122	VE	57769	0	0
37637	9	2020	3	123	VE	57770	0	0
37638	9	2020	3	124	VE	57771	0	0
37639	9	2020	3	125	VE	57772	0	0
37640	9	2020	3	126	VE	57773	0	0
37641	9	2020	3	127	VE	57774	0	0
37642	9	2020	3	128	VE	57775	0	0
37643	9	2020	3	129	VE	57776	0	0
37644	9	2020	3	130	VE	57777	0	0
37645	9	2020	3	131	VE	57778	0	0
37646	9	2020	3	132	VE	57779	0	0
37647	9	2020	3	133	VE	57780	0	0
37648	9	2020	3	134	VE	57781	0	0
37649	9	2020	3	135	VE	57782	0	0
37650	9	2020	3	136	VE	57783	0	0
37651	9	2020	3	137	VE	57784	0	0
37652	9	2020	3	138	VE	57785	0	0
37653	9	2020	3	139	VE	57786	0	0
37654	9	2020	3	140	VE	57787	0	0
37655	9	2020	3	141	VE	57788	0	0
37656	9	2020	3	142	VE	57789	0	0
37657	9	2020	3	143	VE	57790	0	0
37658	9	2020	3	144	VE	57791	0	0
37659	9	2020	3	145	VE	57792	0	0
37660	9	2020	3	146	VE	57793	0	0
37661	9	2020	3	147	VE	57794	0	0
37662	9	2020	3	148	VE	57795	0	0
37663	9	2020	3	149	VE	57796	0	0
37664	9	2020	3	150	VE	57797	0	0
37665	9	2020	3	151	VE	57798	0	0
37666	9	2020	3	152	VE	57799	0	0
37667	9	2020	3	153	VE	57800	0	0
37668	9	2020	3	154	VE	57801	0	0
37669	9	2020	3	155	VE	57802	0	0
37670	9	2020	3	156	VE	57803	0	0
37671	9	2020	3	157	VE	57804	0	0
37672	9	2020	3	158	VE	57805	0	0
37673	9	2020	3	159	VE	57806	0	0
37674	9	2020	3	160	VE	57807	0	0
37675	9	2020	3	161	VE	57808	0	0
37676	9	2020	3	162	VE	57809	0	0
37677	9	2020	3	163	VE	57810	0	0
37678	9	2020	3	164	VE	57811	0	0
37679	9	2020	3	165	VE	57812	0	0
37680	9	2020	3	166	VE	57813	0	0
37681	9	2020	3	167	VE	57814	0	0
37682	9	2020	3	168	VE	57815	0	0
37683	9	2020	3	169	VE	57816	0	0
\.


--
-- Data for Name: registro_ventas_asiento; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY registro_ventas_asiento (codigo, regvenid, plan, columna, importe, debe, orden) FROM stdin;
\.


--
-- Name: registro_ventas_asiento_codigo_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('registro_ventas_asiento_codigo_seq', 1, true);


--
-- Name: registro_ventas_regvenid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('registro_ventas_regvenid_seq', 37683, true);


--
-- Data for Name: tablas_auxiliares; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tablas_auxiliares (grupo, subgrupo, descripcion, abreviatura, orden, estado, referencia) FROM stdin;
RN	1	MARGEN COMERCIAL		1	t	
RN	101	VTAS NETAS DE MERCADERIAS		2	t	
RN	102	COMPRA DE MERCADERIA		3	t	
RN	103	(+/-)VARIACION DE EXISTENCIAS		4	t	
RN	2	VALOR AGREGADO		5	t	
RN	201	COMPRA DE SUMINISTRO		6	t	
RN	202	SERVICIOS PRESTADOS POR TERCEROS		7	t	
RN	203	(+/-)VARIACION DE SUMINISTROS		8	t	
RN	3	EXCEDENTE BRUTO DE EXPLOTACION		9	t	
RN	301	CARGAS DE PERSONAL		10	t	
RN	302	TRIBUTOS		11	t	
RN	4	RESULTADOS DE EXPLOTACION		12	t	
RN	401	CARGAS DIVERSAS DE GESTION		13	t	
RN	402	PROVISIONES DEL EJERCICIO		14	t	
RN	403	INGRESOS DIVERSOS		15	t	
RN	5	RESULTADO ANTES IMPUESTO RENTA		16	t	
RN	501	INGRESOS FINANCIEROS		17	t	
RN	502	INGRESOS EXCEPCIONALES		18	t	
RN	503	CARGAS FINANCIERAS		19	t	
RN	504	CARGAS EXCEPCIONALES		20	t	
RN	6	RESULTADOS ANTES DEL REI		21	t	
RN	601	IMPUESTO A LA RENTA		22	t	
RN	7	RESULTADO DEL EJERCICO		23	t	
RN	701	RESULTADO X ESP A LA INFLACION		24	t	
RF	1	UTILIDAD BRUTA		1	t	
RF	101	VENTAS NETAS		2	t	
RF	102	COSTO DE VENTAS		3	t	
RF	2	UTILIDAD OPERACION		4	t	
RF	201	GASTOS DE ADMINISTRACION		5	t	
RF	202	GASTOS DE VENTAS		6	t	
RF	3	UTILIDAD ANTES DE PART E IMP		7	t	
RF	301	INGRESOS FINANCIEROS		8	t	
RF	302	OTROS INGRESOS		9	t	
RF	303	GASTOS FINANCIEROS		10	t	
RF	304	OTROS EGRESOS		11	t	
RF	4	RESULTADOS ANTES DEL REI		12	t	
RF	401	DISTRIBUCION LEGAL DE RENTA		13	t	
RF	402	IMPUESTO A LA RENTA		14	t	
RF	5	RESULTADO EJERCICIO		15	t	
RF	501	RESULTADOI X EXP A LA INFLACION		16	t	
LV	08	I.S.C		9	t	
LV	00	OTRAS COLUMNAS		1	t	TG
LV	01	BASE IMPONIBLE C.D/C.F.		2	t	BI
LV	02	BASE IMPONIBLE S.D/C.F.		3	t	BI
LV	03	BASE IMPONIBLE X APLICAR		4	t	BI
LV	05	IGV C.D/C.F.		6	t	IGV
LV	06	IGV S.D/C.F.		7	t	IGV
LV	07	IGV X APLICAR		8	t	IGV
LV	04	EXONERADAS		5	t	EXO
LV	09	OTROS TRIBUTOS		10	t	OT
RC	00	TOTAL GENERAL		1	t	TG
RC	01	BASE IMPONIBLE C.D/C.F.		2	t	BI
RC	02	BASE IMPONIBLE S.D/C.F.		3	t	BI
RC	03	BASE IMPONIBLE X APLICAR		4	t	BI
RC	04	IGV C.D/C.F.		5	t	IGV
RC	05	IGV S.D/C.F.		6	t	IGV
RC	06	IGV X APLICAR		7	t	IGV
RC	07	EXONERADAS		8	t	EXO
RC	08	INAFECTO		9	t	INAF
RC	09	GRATUITO		10	t	GRAT
RC	10	PERCEPCION		11	t	PERC
RC	11	DETRACCION		12	t	DETR
RV	TG	TOTAL		1	t	TG
RV	GRAV	GRABADO		2	t	GRAV
RV	IGV	IGV		3	t	IGV
RV	EXO	EXONERADO		4	t	EXO
RV	INAF	INAFECTO		5	t	INAF
RV	GRAT	GRATUITO		6	t	GRAT
RV	PERC	PERCEPCION		7	t	PERC
\.


--
-- Data for Name: tipo_base_imponible; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tipo_base_imponible (tipoid, nombre, abreviatura, estructura, codigo_contable, orden, estado) FROM stdin;
0	BASE IMPONIBLE C.D/C.F.	BICDCF			0	t
1	BASE IMPONIBLE S.D/C.F.	BISDCF			0	t
2	BASE IMPONIBLE X APLICAR	BIXA			0	t
3	COMPRAS EXONERADAS/NO GRAVADAS	CEXO			0	t
4	OP GRAV P VTAS GRAVADAS	OPEGRAVA			0	t
5	OP GRAV P VTAS GRAVADAS Y NO GRAVADAS	OPEGRYNOGR			0	t
6	OP GRAV P VTAS NO GRAVADAS	OPGRDNGR			0	t
7	OP GRAV SIN DERECHO A CREDITO FISCAL	OPGRSDCF			0	t
\.


--
-- Name: tipo_base_imponible_tipoid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_base_imponible_tipoid_seq', 7, true);


--
-- Data for Name: tipo_estfin; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tipo_estfin (tipoestfinid, nombre, abreviatura, tipo, orden, estado) FROM stdin;
0	NINGUNO			0	t
1	BALANCE GENERAL	BG	BG	1	t
2	GANANCIAS Y PERDIDAS	GP	GP	2	t
\.


--
-- Name: tipo_estfin_tipoestfinid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_estfin_tipoestfinid_seq', 2, true);


--
-- Data for Name: tipo_libro; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tipo_libro (tipolibroid, nombre, abreviatura, tipo, codigo_contable, codigo_ple, orden) FROM stdin;
RC	REGISTRO COMPRAS	RC	A		080100	1
RCND	REGISTRO COMPRAS NO DOMICILIADOS	RCND	A		080200	2
RV	REGISTRO VENTAS	RV	A		140100	3
IPV	INVENTARIO PERMANENTE VALORIZADO	IPV	A		130100	4
CHI	CAJA CHICA	CHI	A			5
BAN	CAJA Y BANCOS	BANCOS	A			6
DIA	DIARIO/PROVISIONES	DIA	A			7
\.


--
-- Data for Name: tipo_metodo_valuacion; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tipo_metodo_valuacion (tipmetvalid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
1	METODO PROMEDIO	PROM	01	0	t
\.


--
-- Name: tipo_metodo_valuacion_tipmetvalid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_metodo_valuacion_tipmetvalid_seq', 1, true);


--
-- Data for Name: tipocuenta; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tipocuenta (tipocuentaid, nombre, abreviatura, tipo, orden, estado) FROM stdin;
0	NINGUNO			0	t
1	ACTIVO CORRIENTE		A	1	t
2	ACTIVO NO CORRIENTE		A	2	t
3	PASIVO CORRIENTE		P	3	t
4	PASIVO NO CORRIENTE		P	4	t
5	RESULTADO POR NATURALEZA		R	5	t
6	RESULTADO POR FUNCION		R	6	t
7	ORDEN			7	t
8	PATRIMONIO		P	8	t
\.


--
-- Name: tipocuenta_tipocuentaid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipocuenta_tipocuentaid_seq', 8, true);


--
-- Data for Name: tipodocumento; Type: TABLE DATA; Schema: contabilidad; Owner: radiosan_ustaana
--

COPY tipodocumento (tipodocumentoid, nombre, abreviatura, codigocontable, signo, calcular_igv, tipdocper, caracter_contable) FROM stdin;
3	PROFORMA	PR		+	f	RUC	
9	RECIBO POR HONORARIOS		02	+	f	RUC	
10	LIQUIDACION DE COMPRA	L.C.	04	+	f	RUC	
13	RECIBO POR ARRENDAMIENTO	R.A.	10	+	f	RUC	
14	RECIBO SERV.PUBLICOS		14	+	f	RUC	
15	LETRAS POR COBRAR	LXX		+	f	RUC	
5	REC INTERNO DE INGRESO	RINT		+	f	RUC	
6	REC INTERNO DE SALIDA	RSAL		+	f	RUC	
8	INV INICIAL	IINI		+	f	RUC	
18	PEDIDO	PED		+	f	RUC	
19	PEDIDO REFERENCIA	PED		+	f	RUC	
20	ORDEN DE RECOJO	ORD		+	f	RUC	
21	TRASLADO DE MERCADERIA	TRASM	33	+	f	RUC	
22	TICKET	TIK		+	f	RUC	
16	LETRAS POR PAGAR	LXP		+	f	RUC	
17	COMP.DE PERCEP.-VENTA INTERNA	PERC.	00	+	f	DNI	
4	GUIA DE REMISIÓN	GR	09	GR	f	RUC	
12	NOTA DE DEBITO	N.D.	08	++	f	RUC	
11	NOTA DE CREDITO	N.C.	07	-	f	RUC	
24	NOTA DE INGRESO	NOTIN		+	f	DNI	
1	FACTURA	FAC	01	+	f	RUC	F
2	BOLETA DE VENTA	BOL	03	+	f	DNI	B
\.


--
-- Name: tipodocumento_tipodocumentoid_seq; Type: SEQUENCE SET; Schema: contabilidad; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipodocumento_tipodocumentoid_seq', 24, true);


SET search_path = docs, pg_catalog;

--
-- Data for Name: category; Type: TABLE DATA; Schema: docs; Owner: radiosan_ustaana
--

COPY category (categoryid, name) FROM stdin;
0	No definido
1	General
\.


--
-- Name: category_categoryid_seq; Type: SEQUENCE SET; Schema: docs; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('category_categoryid_seq', 1, true);


--
-- Data for Name: format; Type: TABLE DATA; Schema: docs; Owner: radiosan_ustaana
--

COPY format (formatid, name, description, extension) FROM stdin;
1	pdf		pdf
4	Microsoft Word		doc
5	Microsoft Word 2007		docx
2	Microsoft Excel 2007		xlsx
6	pptx		pptx
7	rar		rar
8	zip		zip
3	Microsoft Excel		xls
\.


--
-- Name: format_formatid_seq; Type: SEQUENCE SET; Schema: docs; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('format_formatid_seq', 8, true);


--
-- Data for Name: gallery; Type: TABLE DATA; Schema: docs; Owner: radiosan_ustaana
--

COPY gallery (galleryid, categoryid, formatid, uploaddate, name, description, size) FROM stdin;
\.


--
-- Name: gallery_galleryid_seq; Type: SEQUENCE SET; Schema: docs; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('gallery_galleryid_seq', 1, true);


--
-- Data for Name: gallerykeyword; Type: TABLE DATA; Schema: docs; Owner: radiosan_ustaana
--

COPY gallerykeyword (galleryid, keywordid) FROM stdin;
\.


--
-- Data for Name: keyword; Type: TABLE DATA; Schema: docs; Owner: radiosan_ustaana
--

COPY keyword (keywordid, name) FROM stdin;
3	Key 2
2	Key 1
4	Key 3
\.


--
-- Name: keyword_keywordid_seq; Type: SEQUENCE SET; Schema: docs; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('keyword_keywordid_seq', 4, true);


SET search_path = forms, pg_catalog;

--
-- Data for Name: contactus; Type: TABLE DATA; Schema: forms; Owner: radiosan_ustaana
--

COPY contactus (contactusid, registro, nombre, email, telefono, tema, mensaje) FROM stdin;
\.


--
-- Name: contactus_contactusid_seq; Type: SEQUENCE SET; Schema: forms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('contactus_contactusid_seq', 1, true);


--
-- Data for Name: contactus_response; Type: TABLE DATA; Schema: forms; Owner: radiosan_ustaana
--

COPY contactus_response (id, registro, contactusid, texto, usuarioid, ip) FROM stdin;
\.


--
-- Name: contactus_response_id_seq; Type: SEQUENCE SET; Schema: forms; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('contactus_response_id_seq', 1, true);


SET search_path = images, pg_catalog;

--
-- Data for Name: category; Type: TABLE DATA; Schema: images; Owner: radiosan_ustaana
--

COPY category (categoryid, name) FROM stdin;
1	GENERAL
\.


--
-- Name: category_categoryid_seq; Type: SEQUENCE SET; Schema: images; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('category_categoryid_seq', 1, true);


--
-- Data for Name: format; Type: TABLE DATA; Schema: images; Owner: radiosan_ustaana
--

COPY format (formatid, name, description, extension) FROM stdin;
1	jpg		jpg
2	png		png
3	gif		gif
\.


--
-- Name: format_formatid_seq; Type: SEQUENCE SET; Schema: images; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('format_formatid_seq', 3, true);


--
-- Data for Name: gallery; Type: TABLE DATA; Schema: images; Owner: radiosan_ustaana
--

COPY gallery (galleryid, categoryid, formatid, uploaddate, name, description, width, height, size, dpi) FROM stdin;
\.


--
-- Name: gallery_galleryid_seq; Type: SEQUENCE SET; Schema: images; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('gallery_galleryid_seq', 1, true);


--
-- Data for Name: gallerykeyword; Type: TABLE DATA; Schema: images; Owner: radiosan_ustaana
--

COPY gallerykeyword (galleryid, keywordid) FROM stdin;
\.


--
-- Data for Name: keyword; Type: TABLE DATA; Schema: images; Owner: radiosan_ustaana
--

COPY keyword (keywordid, name) FROM stdin;
3	Key 2
2	Key 1
\.


--
-- Name: keyword_keywordid_seq; Type: SEQUENCE SET; Schema: images; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('keyword_keywordid_seq', 3, true);


SET search_path = inventarios, pg_catalog;

--
-- Data for Name: certificadodigital; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY certificadodigital (certificadoid, nombre, archivo, clave, alias, firmaid) FROM stdin;
2	CERT SAN JUAN ALIMENTOS	sanjuan.jks	WDzGFHMTugENWDJS	(racer_pfvp_730_pe_sw_kpsc)_20561224359_42436337	2
3	CERT J & D ALMACENES	jydalma.jks	g3BWm8HcTVrMc7AN	(racer_pfvp_730_pe_sw_kpsc)_20480672471_42436337	3
4	CERT JVSM	jvsm.jks	e2fmEav3paFQLZLt	(racer_pfvp_730_pe_sw_kpsc)_10424363371_42436337	4
5	CERT TRANSA	transa.jks	dGdNvNtYLdUrrbCw	(racer_pfvp_730_pe_sw_kpsc)_20539082508_42436337	5
6	CERT SM ASESORIA	smasesoria.jks	VcfrbGVDgsy3CeJM	(pe1_pfvp_730_sw_kpsc)_salas_42436337	6
1	CERT SANTA ANA	santaana.jks	SistemasSTA1	llamape_cer	1
7	CERT CIA VASALLO	cvasallo.jks	SistemasSTA1	llamape_cer	7
8	CERT COLEGIO	staschoo.jks	SistemasSTA1	llamape_cer	8
\.


--
-- Name: certificadodigital_certificadoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('certificadodigital_certificadoid_seq', 8, true);


--
-- Data for Name: cliente; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY cliente (personaid, linea_credito) FROM stdin;
1987	950000.00
5612	950000.00
2298	950000.00
6583	950000.00
6472	950000.00
7673	950000.00
2306	950000.00
7973	950000.00
2302	950000.00
5159	950000.00
6488	100000.00
10645	999999.00
12509	152.00
8	180.00
67	200.00
3	0.00
720	400.00
11447	400.00
13497	100000.00
66	500.00
\.


--
-- Data for Name: configuracion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY configuracion (tipo, codigo, descripcion, valor_char, valor_text, valor_int, valor_numeric) FROM stdin;
GENERAL	2	IGV			0	18.00
PERSONA	20	Categoria de persona vinculado al Cliente.			2	0.00
PERSONA	21	Categoria de persona vinculado al Proveedor.			3	0.00
PERSONA	22	Categoria de persona vinculado al Empleado.			1	0.00
PERSONA	24	Categoria de persona vinculado a la Empresa de Transportes.			12	0.00
VENTAS	120	Accion cuando se registre una nueva venta.	CREDITO		0	0.00
PORPAGAR	91	Tipo de documento para generar cxp en ing de mercaderia.			2	0.00
VENTAS	110	Documento de guia			4	0.00
VENTAS	111	Documento de Traslado Solicita			21	0.00
CONVERSION	152	Tipo de Documento.			5	0.00
CONVERSION	151	Tipo de Movimiento.			7	0.00
INVENTARIO	161	TIPO DE DOCUMENTO			8	0.00
INVENTARIO	160	TIPO DE MOVIMIENTO			3	0.00
GENERAL	126	Decimales en la cantidad de venta			2	0.00
GENERAL	129	Vender sin precio			0	0.00
CONVERSION	150	Cliente por defecto			7	0.00
VENTAS	115	Cliente por defecto			8	0.00
PORCOBRAR	70	Tipo de documento para canjear cxc.			15	0.00
PORPAGAR	90	Tipo de documento para canjear cxp.			16	0.00
PORPAGAR	92	Tipo de operacion para generar cxp en ing de mercaderia.			4	0.00
VENTAS	127	Tipo de Documento de Venta CON RUC			1	0.00
VENTAS	128	Tipo de Documento de Venta SIN RUC			2	0.00
GENERAL	3	Distrito por defecto			0	0.00
PERSONA	23	Categoria de persona vinculado al Chofer.			13	0.00
SALIDA	200	Tipo de Movimiento para las Ventas			5	0.00
SALIDA	201	Tipo de Movimiento para las Notas de Credito al cliente			5	0.00
SALIDA	202	Tipo de Movimiento para las Notas de Debito al cliente			5	0.00
TRANSFERENCIA	220	TIPO DE DOCUMENTO			21	0.00
MOVBAN	40	Forma de pago por defecto			1	0.00
MOVBAN	46	Tipo para el extorno a un abono.			8	0.00
MOVBAN	45	Tipo para el extorno a un cargo.			8	0.00
MOVBAN	42	Moneda actual	NS		0	0.00
INGRESO	140	Accion cuando se registre un nuevo ingreso.	NO		0	0.00
GENERAL	1	Nombre de la empresa	CORPORACION SANTA ANA		0	0.00
MOVBAN	50	Tipo de Documento para los abonos			5	0.00
MOVBAN	51	Tipo de Documento para los cargos			6	0.00
VENTAS	125	Tipo de Documento de Venta por Defecto			2	0.00
GENERAL	6	Cantidad de decimales			4	0.00
MOVBAN	55	Tipo para los abonos de una cxc.			0	0.00
MOVBAN	56	Tipo para los abonos de una cxp.			0	0.00
MOVBAN	60	Tipo para los abonos de un pago adelantado.			0	0.00
GENERAL	5	Implementar Codigo de Barras			1	0.00
INVENTARIO	162	PROVEEDOR			3	0.00
TRANSFERENCIA	221	PERSONA POR DEFECTO			4	0.00
\.


--
-- Data for Name: configuracion_tipdoc; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY configuracion_tipdoc (tipodocumentoid, importe_max) FROM stdin;
\.


--
-- Data for Name: configuracion_venta_limite; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY configuracion_venta_limite (almacenid, tipodocumentoid, importe) FROM stdin;
\.


--
-- Data for Name: configuracion_venta_rango; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY configuracion_venta_rango (almacenid, tipodocumentoid, importe_min, importe_max) FROM stdin;
\.


--
-- Data for Name: conversion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY conversion (conversionid, registro, empresaid, almacenid, productoorigenid, cantidad_origen, productodestinoid, cantidad_destino, ingresoid, salidaid, usuarioid, caja, estado, cerrado) FROM stdin;
\.


--
-- Name: conversion_conversionid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('conversion_conversionid_seq', 1, true);


--
-- Data for Name: correlativos; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY correlativos (tipo, keyid1, keyid2, keyid3, correlativo) FROM stdin;
IM	3	26	0	463
IM	3	27	0	0
IM	2	15	0	0
SM	2	15	0	0
IM	2	8	0	0
SM	2	8	0	0
IM	2	9	0	0
SM	2	9	0	0
IM	2	10	0	0
SM	2	10	0	0
IM	2	13	0	0
SM	2	13	0	0
IM	2	16	0	0
SM	2	16	0	0
IM	2	7	0	0
SM	2	7	0	0
IM	2	11	0	0
SM	2	11	0	0
IM	2	14	0	0
SM	2	14	0	0
IM	2	23	0	53
OC	1	0	0	1309
IM	1	18	0	0
SM	1	18	0	0
IM	3	25	0	41
SM	2	19	0	1
SM	2	30	0	654
SM	2	24	0	55
IM	1	17	0	15
IM	2	5	0	288
SM	1	7	0	1429
SM	3	26	0	521
SM	3	27	0	101
IM	1	6	0	59
SM	2	32	0	1100
OR	3	0	0	112
OR	0	0	0	0
IM	3	10	0	5
SM	3	24	0	2788
SM	3	25	0	47
IM	1	14	0	200
SM	2	5	0	4532
PLACAJ	25	0	0	11
SM	3	10	0	58
IM	3	5	0	24
IM	1	10	0	97
SM	1	19	0	282
IM	1	38	0	0
IM	1	7	0	57
SM	3	18	0	6
PLACAJ	29	0	0	43
PLACAJ	23	0	0	145
SM	1	6	0	1218
IM	2	17	0	2
OC	3	0	0	3159
SM	2	23	0	317
IM	1	0	0	0
SM	1	15	0	1098
PLACAJ	26	0	0	31
SM	1	8	0	2667
IM	1	24	0	0
IM	1	11	0	147
PLACAJ	28	0	0	9
SM	2	17	0	245
SM	1	9	0	3131
IM	3	23	0	1329
SM	3	23	0	3263
OC	2	0	0	317
IM	3	15	0	5
SM	1	13	0	2136
SM	1	17	0	1
SM	1	30	0	0
SM	1	5	0	7284
IM	6	23	0	0
SM	1	14	0	3954
SM	2	20	0	0
IM	1	5	0	274
PLACAJ	24	0	0	83
IM	1	36	0	5
SM	4	27	0	0
IM	2	24	0	1
OR	1	0	0	215
IM	2	20	0	0
IM	3	13	0	0
SM	1	27	0	1
OR	2	0	0	165
SM	3	15	0	477
IM	1	15	0	75
IM	3	18	0	1
SM	1	16	0	165
SM	1	20	0	6
IM	1	29	0	1
IM	1	26	0	0
SM	1	23	0	15
SM	3	16	0	0
SM	3	17	0	115
IM	1	23	0	36
IM	2	18	0	137
SM	3	5	0	1158
IM	1	8	0	58
IM	1	16	0	14
IM	1	13	0	98
IM	3	7	0	0
IM	1	20	0	0
IM	3	14	0	0
SM	1	36	0	16
IM	1	27	0	0
IM	1	9	0	112
IM	3	16	0	1
IM	3	17	0	1
SM	1	29	0	43
SM	2	27	0	0
IM	1	30	0	0
IM	2	25	0	2
SM	2	25	0	9
IM	3	8	0	140
SM	2	33	0	111
IM	2	32	0	21
IM	3	24	0	107
IM	2	30	0	49
IM	2	6	0	38
IM	2	33	0	3
IM	1	19	0	44
IM	1	34	0	26
SM	2	6	0	494
SM	2	18	0	1688
SM	1	10	0	2991
PLACAJ	27	0	0	140
SM	1	34	0	330
PLACAJ	18	0	0	140
PLACAJ	8	0	0	258
PLACAJ	16	0	0	2
PLACAJ	7	0	0	31
PLACAJ	11	0	0	89
PLACAJ	2	0	0	748
PLACAJ	6	0	0	137
PLACAJ	1	0	0	1071
PLACAJ	9	0	0	208
PLACAJ	15	0	0	779
PLACAJ	20	0	0	931
PLACAJ	4	0	0	839
PLACAJ	13	0	0	871
PLACAJ	10	0	0	802
PLACAJ	3	0	0	837
PLACAJ	12	0	0	963
PLACAJ	5	0	0	1105
PLACAJ	19	0	0	1093
PLACAJ	21	0	0	481
PLACAJ	14	0	0	64
SM	1	11	0	1678
PLACAJ	22	0	0	21
PLACAJ	17	0	0	1087
SM	9	38	0	32
SM	3	8	0	8094
IM	9	38	0	6
OC	9	0	0	1
SM	9	37	0	1350
PLACAJ	31	0	0	496
SM	9	31	0	3
PLACAJ	30	0	0	125
IM	9	37	0	72
\.


--
-- Data for Name: detalle_movimiento_mercaderia; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY detalle_movimiento_mercaderia (codigo, modulosistemaid, tipmovmerid, tipodocumentoid, signo, incluir_referencia, columna_descuento) FROM stdin;
2	3	5	2	+	f	f
4	3	5	11	-	t	f
5	1	1	2	+	f	f
6	1	1	1	+	f	f
7	1	1	4	+	f	f
8	2	1	1	+	f	f
10	2	1	2	+	f	f
11	1	7	5	+	f	f
12	2	7	6	+	f	f
13	7	1	1	+	f	f
14	7	1	2	+	f	f
19	8	5	2	+	f	f
20	8	5	1	+	f	f
22	9	1	9	+	f	f
23	9	1	2	+	f	f
24	9	1	1	+	f	f
25	9	1	14	+	f	f
26	1	3	8	+	f	f
27	2	3	8	+	f	f
28	1	5	12	+	f	f
29	1	2	21	+	f	f
30	2	2	21	+	f	f
31	2	5	2	+	f	f
32	2	5	1	+	f	f
33	1	1	18	+	f	f
3	3	5	1	+	t	f
34	1	1	21	+	f	f
35	1	5	11	+	t	f
36	2	5	12	+	t	f
37	10	5	4	+	f	f
38	2	8	6	+	f	f
39	3	7	12	++	t	f
40	1	9	24	+	f	f
41	6	1	4	+	f	f
42	6	2	4	+	f	f
43	1	2	4	+	f	f
45	2	2	4	+	f	f
46	1	10	1	+	f	f
47	1	10	4	+	f	f
48	1	10	2	+	f	f
49	2	11	6	+	f	f
50	1	11	5	+	f	f
51	1	12	5	+	f	f
52	2	13	6	+	f	f
53	1	1	11	-	t	f
\.


--
-- Name: detalle_movimiento_mercaderia_codigo_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('detalle_movimiento_mercaderia_codigo_seq', 53, true);


--
-- Data for Name: detalle_venta_lote; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY detalle_venta_lote (ventaid, productoid, loteid, cantidad) FROM stdin;
\.


--
-- Data for Name: firmadigital; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY firmadigital (firmaid, codigo, ruc, nombre, url, resolucion, emision, notificacion, valido_desde, valido_hasta, observacion) FROM stdin;
2	20561224359	20561224359	SAN JUAN ALIMENTOS Y BEBIDAS S.A.C.			2018-01-29	2018-01-29	2018-01-29	2020-01-29	
3	20480672471	20480672471	J & D ALMACENES Y DISTRIBUCIONES SOCIEDAD ANONIMA CERRADA			2018-01-29	2018-01-29	2018-01-29	2020-01-29	
4	10424363371	10424363371	SALAS MONTENEGRO JUAN VICTOR			2018-03-16	2018-03-16	2018-03-16	2020-03-15	
5	20539082508	20539082508	TRANSPORTES PATRONA SANTA ANA SAC			2018-05-10	2018-05-10	2018-05-10	2020-05-10	
6	20561241016	20561241016	SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC			2018-09-26	2018-09-26	2018-09-26	2020-09-25	
7	20602042252	20602042252	CIA VASSALLO M E.I.R.L.			2019-05-02	2019-05-02	2019-05-02	2021-05-01	
8	20602614639	20602614639	SANTA ANA CONSORCIO EDUCATIVO			2019-07-02	2019-07-02	2019-07-02	2021-06-30	
1	20480772009	20480772009	SANTA ANA FERTILIZANTES			2017-11-28	2017-11-28	2017-11-28	2020-11-29	
\.


--
-- Name: firmadigital_firmaid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('firmadigital_firmaid_seq', 8, true);


--
-- Data for Name: firmador; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY firmador (firmadorid, nombre, archivo) FROM stdin;
1	FIRMADOR	vcampos.jar
2	PASARELA SUNAT	webservice.jar
3	LEER TICKET	ticket.jar
\.


--
-- Name: firmador_firmadorid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('firmador_firmadorid_seq', 3, true);


--
-- Data for Name: ganancias_metas; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ganancias_metas (empresaid, almacenid, fecha, vendedorid, importe) FROM stdin;
\.


--
-- Data for Name: guia; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY guia (guiaid, registro, tipo, empresaid, almacenid, tipodocumentoid, numero, clienteid, fecha_emision, fecha_traslado, hora_traslado, lugar_desde, lugar_hasta, emptransid, marca_placa, choferid, licencia, constancia, impresiones, reservado, cerrado, observacion, vendedorid, caja, estado) FROM stdin;
\.


--
-- Data for Name: guia_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY guia_detalle (guiaid, productoid, cantidad, item, peso, peso_subtotal, observacion) FROM stdin;
\.


--
-- Name: guia_guiaid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('guia_guiaid_seq', 1, true);


--
-- Data for Name: guia_referencias; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY guia_referencias (guiaid, ventaid) FROM stdin;
\.


--
-- Data for Name: ingreso; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ingreso (ingresoid, registro, almacenid, correlativo, tipmovmerid, tipodocumentoid, numero, personaid, fecha, total, cerrado, observacion, referencia, referenciaid1, referenciaid2, referencia_detalle, usuarioid, caja, estado, empresaid, moneda, cambio, guiatransporteid, guiatransporte_detalle, valor_igv) FROM stdin;
3056	2020-01-10 19:05:54.088522	37	56	1	1	f662-00522016	14546	2020-01-10	70.58	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3003	2019-08-15 15:12:17.890589	37	5	1	1	381171	14546	2019-08-15	40.60	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3004	2019-08-15 15:19:23.498274	37	6	1	1	0062212	14547	2019-08-15	24.50	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3057	2020-01-14 19:40:35.980648	37	57	1	1	F530-00005803	3570	2020-01-14	138.48	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3058	2020-01-14 19:55:08.332665	37	58	1	1	F520-00012558	14555	2020-01-14	39.61	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3005	2019-08-16 10:57:51.039565	37	7	10	4	00	14374	2019-08-16	0.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3059	2020-01-24 09:59:39.061748	37	59	1	1	F662-00528194	14546	2020-01-24	35.90	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3060	2020-01-25 08:58:06.397898	37	60	1	1	F662-00534360	14546	2020-01-25	79.35	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3061	2020-01-30 21:14:10.139785	37	61	11	5	001-00010	14555	2020-01-30	0.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3062	2020-01-31 12:39:06.306659	37	62	1	1	ft06-583109	14374	2020-01-31	126.08	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3006	2019-08-19 12:06:29.415606	38	5	1	1	FT09-485258	14374	2019-08-17	9.00	t			0	0		12	SULLVENTA2	t	9	NS	0.0000	0		18.00
3007	2019-08-23 11:18:53.070426	37	8	1	1	496800	14374	2019-08-23	66.19	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3009	2019-08-23 23:02:05.8084	37	10	1	1	F520-000010399	14555	2019-08-23	31.92	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3013	2019-09-07 11:45:56.639085	37	14	1	1	662-00403098	14546	2019-09-07	47.34	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3014	2019-09-08 13:30:08.377681	37	15	1	1	F001-00024414	14587	2019-09-08	144.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3015	2019-09-09 09:02:01.477688	37	16	1	1	F530-000004855	3570	2019-09-09	276.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3017	2019-09-13 23:08:20.437382	37	18	1	1	F520-000010696	3570	2019-09-13	31.97	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3018	2019-09-16 11:17:23.552165	37	19	1	1	F662-00409416	14546	2019-09-16	60.89	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3019	2019-09-20 11:53:40.040424	38	6	1	1	FT09-561203	14374	2019-09-18	9.00	t			0	0		12	OPERACIONES02	t	9	NS	0.0000	0		18.00
3020	2019-09-24 11:40:00.818618	37	20	1	1	F-00285	14374	2019-09-24	15.79	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3021	2019-09-26 11:30:40.065019	37	21	1	1	FT06-497798	14374	2019-09-26	170.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3022	2019-09-30 11:21:26.490943	37	22	1	1	f662-00422569	14546	2019-09-30	58.62	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3023	2019-10-02 09:07:49.725429	37	23	1	1	FT06-515399	14374	2019-10-02	17.80	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3024	2019-10-05 08:54:01.982482	37	24	1	1	F662-00429462	14546	2019-10-05	31.57	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3025	2019-10-14 10:33:15.738279	37	25	1	1	FT06-535060	14374	2019-10-14	71.78	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3026	2019-10-19 13:51:35.205062	37	26	1	1	F662-00443476	14546	2019-10-19	35.90	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3027	2019-10-26 00:31:20.411669	37	27	1	1	FT06-546397	14374	2019-10-26	167.07	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3029	2019-10-31 10:30:24.257418	37	29	1	1	F530-000005220	3570	2019-10-31	138.48	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3030	2019-11-02 12:12:39.379777	37	30	1	1	F662-00457378	14546	2019-11-02	17.23	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3031	2019-11-07 12:05:51.522147	37	31	1	1	FT06-532044	14374	2019-11-07	283.99	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3032	2019-11-08 17:55:39.975324	37	32	1	1	F662-00463026	14546	2019-11-08	89.97	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3034	2019-11-18 11:04:38.607671	37	34	1	1	F662-00469395	14546	2019-11-18	5.30	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3035	2019-11-23 09:02:54.44299	37	35	1	1	F662-00475865	14546	2019-11-23	37.19	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3037	2019-11-28 21:13:39.072618	37	37	1	1	00048187	14546	2019-11-28	30.29	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3039	2019-12-03 09:06:42.484865	37	39	1	2	B-00256	14555	2019-12-03	48.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3040	2019-12-03 09:56:04.120868	37	40	11	5	001-0010	14546	2019-12-03	0.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3042	2019-12-09 08:53:52.928072	37	42	1	1	F662-488069	14546	2019-12-09	66.22	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3044	2019-12-09 09:22:30.959823	37	44	1	1	F101-0000221	14635	2019-12-09	13.90	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3045	2019-12-12 16:17:41.002242	37	45	1	1	F662-494641	14546	2019-12-12	40.62	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3046	2019-12-21 07:49:13.156104	37	46	1	1	F662-501069	14546	2019-12-21	40.29	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3048	2019-12-24 21:22:45.41556	37	48	1	1	F662-00507711	14546	2019-12-24	40.29	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3051	2019-12-26 16:30:47.775241	37	51	1	1	FT06-570457	14374	2019-12-26	109.75	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3052	2020-01-02 08:55:37.407159	37	52	1	1	F662-00514554	14546	2020-01-02	61.59	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3053	2020-01-04 08:07:58.553559	37	53	1	1	F662-55604	14546	2020-01-04	55.89	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3055	2020-01-07 17:34:35.974041	37	55	1	1	ft06-573987	14374	2020-01-07	204.08	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3054	2020-01-05 19:11:34.992798	37	54	1	2	B-055	14555	2020-01-05	48.00	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3064	2020-02-03 10:15:17.784384	37	64	1	1	F520-000012867	14555	2020-02-03	44.10	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3066	2020-02-06 23:35:20.614048	37	66	1	1	FT06-569833	14374	2020-02-06	282.05	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3067	2020-02-10 09:59:30.80419	37	67	1	1	F662-00547132	14546	2020-02-10	35.59	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3068	2020-02-12 08:48:16.138054	37	68	1	1	ft06-583601	14374	2020-02-12	245.74	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3069	2020-02-16 23:22:08.01805	37	69	1	1	F662-000553576	14546	2020-02-16	65.89	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3070	2020-02-27 22:43:51.93314	37	70	1	2	005-0052	8	2020-02-27	48.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3001	2019-08-13 22:23:09.039302	37	3	1	1	496427	14374	2019-08-13	161.94	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3008	2019-08-23 11:20:57.910602	37	9	1	1	387501	14546	2019-08-23	16.89	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3010	2019-08-23 23:04:49.107997	37	11	1	1	F820-000000698	14555	2019-08-23	140.16	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3016	2019-09-09 09:06:18.995567	37	17	1	1	F530-00000	3570	2019-09-09	154.80	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3028	2019-10-26 00:33:28.178913	37	28	1	1	F662-00450577	14546	2019-10-26	57.49	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3033	2019-11-08 17:59:18.808067	37	33	1	1	F520-000011587	14555	2019-11-08	33.14	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3036	2019-11-23 09:04:54.776216	37	36	1	1	FT06-541980	14374	2019-11-23	105.59	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3038	2019-11-28 21:20:40.051185	37	38	1	2	BA79-07959518	14396	2019-11-28	16.40	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3041	2019-12-03 10:02:50.887582	37	41	11	5	0001-00011	14555	2019-12-03	0.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3043	2019-12-09 08:57:03.958863	37	43	1	1	FT06-547835	14374	2019-12-09	148.03	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3047	2019-12-21 07:51:23.030956	37	47	1	1	F101-232	14635	2019-12-21	13.50	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3049	2019-12-24 21:28:18.920842	37	49	1	1	F520-000012305	14555	2019-12-24	68.85	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3063	2020-01-31 12:41:31.860418	37	63	1	1	f662-00540907	14546	2020-01-31	353.33	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
3065	2020-02-03 10:18:20.913746	37	65	1	1	F530-00005924	3570	2020-02-03	138.48	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3071	2020-02-29 08:20:33.041653	37	71	1	1	F662-00567004	14546	2020-02-29	43.10	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3002	2019-08-13 22:27:07.478134	37	4	1	18	0015	14374	2019-08-13	23.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3011	2019-08-23 23:08:53.270794	37	12	1	1	F530-00004733	3570	2019-08-23	21.25	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3050	2019-12-24 21:29:34.213632	37	50	1	1	F530-00005638	3570	2019-12-24	138.48	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3072	2020-03-08 23:30:17.024848	37	72	1	1	F662-0000573882	14546	2020-03-08	68.31	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
3012	2019-08-23 23:12:21.956142	37	13	1	1	F530-00004740	3570	2019-08-23	138.48	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1863	2018-05-16 08:37:18.221008	8	55	1	4	001-000424	2918	2018-05-16	43197.75	t		T	240	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
2209	2018-08-21 18:51:39.851089	26	283	1	1	E1-20	8002	2018-08-21	224.60	t		OC	934	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2588	2018-10-31 10:17:10.209485	8	124	2	4	008-1283	2918	2018-10-31	593.20	t		T	374	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
58	2017-09-23 10:35:53.617473	5	2	1	4	001-000038	4106	2017-01-05	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
44	2017-09-22 16:34:05.954439	18	15	1	1	001-836	4033	2017-04-18	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
31	2017-09-22 12:34:35.052511	18	2	1	4	001-000053	4033	2017-01-23	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
35	2017-09-22 12:47:42.269607	18	6	1	4	001-000064	4033	2017-01-25	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
42	2017-09-22 15:58:04.850424	18	13	1	4	001-000096	4106	2017-03-15	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
41	2017-09-22 15:57:09.404765	18	12	1	4	001-000092	4106	2017-03-07	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
40	2017-09-22 15:52:53.46431	18	11	1	4	001-000086	4106	2017-03-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
39	2017-09-22 15:51:59.237233	18	10	1	4	001-000082	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
38	2017-09-22 15:50:47.424954	18	9	1	4	001-000081	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
54	2017-09-23 09:33:46.706846	18	25	1	1	001-836	4033	2017-04-18	21400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
43	2017-09-22 16:33:22.997773	18	14	1	1	022-60688	4106	2017-04-18	67800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
45	2017-09-22 16:54:07.529357	18	16	1	4	001-000112	4062	2017-05-08	32289.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
46	2017-09-22 16:55:42.108695	18	17	1	4	001-000114	4062	2017-05-08	32289.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
47	2017-09-22 16:57:34.583679	18	18	1	4	001-000125	4062	2017-05-17	75341.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
48	2017-09-22 16:58:31.163536	18	19	1	4	001-000134	4062	2017-05-17	75341.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
49	2017-09-22 17:07:14.316156	18	20	1	4	001-000142	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
665	2017-11-22 17:55:44.28143	13	24	1	4	0210-000146	155	2017-01-31	1400.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
50	2017-09-22 17:08:15.802037	18	21	1	4	001-000143	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
51	2017-09-22 17:11:28.864139	18	22	1	4	001-000145	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
52	2017-09-23 08:24:52.022014	18	23	1	4	001-000153	2315	2017-06-16	79800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
59	2017-09-23 10:37:13.149252	5	3	1	4	001-000039	4106	2017-01-05	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
60	2017-09-23 10:39:05.1704	5	4	1	4	001-000040	4106	2017-01-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
61	2017-09-23 10:40:57.68649	5	5	1	4	001-000041	4106	2017-01-01	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
62	2017-09-23 10:44:13.308525	5	6	1	4	001-000042	4106	2017-01-09	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
63	2017-09-23 10:45:55.522855	5	7	1	4	001-000044	4106	2017-01-01	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
53	2017-09-23 08:25:58.665488	18	24	1	4	001-000157	2315	2017-06-17	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
55	2017-09-23 10:01:55.578462	18	26	1	1	003-000118	2315	2017-07-19	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
56	2017-09-23 10:06:38.839593	18	27	1	4	001-000201	2315	2017-08-29	67830.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
36	2017-09-22 15:12:25.144408	18	7	1	4	001-000768	4033	2017-01-27	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
37	2017-09-22 15:13:14.486384	18	8	1	4	001-000768	4033	2017-01-27	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
57	2017-09-23 10:34:08.315496	5	1	1	4	001-000037	4106	2017-01-05	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
64	2017-09-23 10:47:25.470211	5	8	1	4	001-000046	4106	2017-01-09	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
65	2017-09-23 10:48:33.982632	5	9	1	4	001-000047	4106	2017-01-09	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
66	2017-09-23 10:49:28.056518	5	10	1	4	001-000048	4106	2017-01-01	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
67	2017-09-23 10:54:41.792925	5	11	1	4	001-000067	4033	2017-02-07	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
68	2017-09-23 10:55:41.371852	5	12	1	4	001-000069	4033	2017-02-07	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
71	2017-09-23 10:59:19.132037	5	15	1	4	001-000078	4033	2017-02-14	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
69	2017-09-23 10:57:04.143813	5	13	1	4	001-000071	4033	2017-02-08	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
70	2017-09-23 10:58:06.88674	5	14	1	4	001-000073	4033	2017-02-13	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
72	2017-09-23 11:05:03.474893	5	16	1	4	001-000079	4033	2017-02-26	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
74	2017-09-23 11:17:14.204031	5	18	1	4	001-000103	4033	2017-04-01	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
78	2017-09-23 11:29:50.673807	5	22	1	4	001-000107	4033	2017-04-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
75	2017-09-23 11:20:45.35919	5	19	1	4	001-000104	4033	2017-04-24	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
79	2017-09-23 11:36:00.637242	5	23	1	4	001-000140	4033	2017-05-31	88275.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
29	2017-09-15 10:50:04.627483	17	2	1	4	001-000197	2315	2017-08-22	68400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
73	2017-09-23 11:14:14.107198	5	17	1	4	001-000101	4033	2017-04-01	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
77	2017-09-23 11:27:54.840521	5	21	1	4	001-000105	4033	2017-04-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
80	2017-09-23 11:39:17.980893	5	24	1	4	001-000117	4033	2017-05-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
81	2017-09-23 11:40:18.625546	5	25	1	4	001-000119	4033	2017-05-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
82	2017-09-23 11:41:15.789361	5	26	1	4	001-000121	4033	2017-05-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
83	2017-09-23 11:46:38.707386	5	27	1	18	001-000122	4033	2017-05-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
84	2017-09-23 11:58:51.996143	5	28	1	4	001-000124	4033	2017-05-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
85	2017-09-23 12:00:05.973392	5	29	1	4	001-000129	4033	2017-05-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
86	2017-09-23 12:00:53.91547	5	30	1	4	001-000130	4033	2017-05-15	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
87	2017-09-23 12:01:46.301359	5	31	1	4	001-000131	4033	2017-05-15	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
88	2017-09-23 12:02:51.623171	5	32	1	4	001-000135	4033	2017-05-18	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
89	2017-09-23 12:13:40.040358	5	33	1	4	001-000141	4033	2017-06-01	88275.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
93	2017-09-23 12:19:12.40901	5	37	1	4	001-000158	2315	2017-06-17	79800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
96	2017-09-23 12:29:59.614772	5	40	1	4	001-000175	2315	2017-07-10	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
97	2017-09-23 12:51:54.812323	5	41	1	4	001-000188	2315	2017-08-10	70560.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
98	2017-09-23 12:52:41.113249	5	42	1	4	001-000189	2315	2017-08-10	70560.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
99	2017-09-25 08:17:48.650387	5	43	1	4	001-000196	2315	2017-08-22	68400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
100	2017-09-25 08:19:07.308906	5	44	1	4	001-000198	2315	2017-08-23	68400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
104	2017-09-25 08:27:28.609666	5	48	1	4	001-000220	2315	2017-09-11	64800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
105	2017-09-25 08:28:29.3811	5	49	1	4	001-000222	2315	2017-09-11	64800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
106	2017-09-25 08:29:52.919283	5	50	1	4	001-000226	2315	2017-09-12	64800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
107	2017-09-25 08:30:50.95423	5	51	1	4	001-000225	2315	2017-09-12	64800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
109	2017-09-27 17:09:19.542991	18	28	1	4	001-000229	2315	2017-09-27	64080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
110	2017-09-28 09:51:32.203507	5	53	1	18		4106	2017-01-01	2825.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1666	2018-03-20 17:04:56.773134	5	148	1	4	008-000120	2315	2018-03-20	53084.74	t		OC	672	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1725	2018-03-31 08:48:26.609695	5	188	1	4	009-000646	155	2018-03-31	2925.00	t		OC	686	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
115	2017-10-03 09:48:50.520917	5	55	1	4	001-000233	2315	2017-10-03	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
101	2017-09-25 08:23:00.721936	5	45	1	4	001-000216	2315	2017-09-04	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
118	2017-10-09 11:03:06.230209	5	58	1	4	001-000227	2315	2017-09-26	64080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
119	2017-10-09 11:03:50.067727	5	59	1	4	001-000228	2315	2017-09-26	64080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
134	2017-10-13 18:02:01.334765	5	63	1	4	001-000242	2315	2017-10-14	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1755	2018-04-06 12:21:06.68171	26	230	1	1	F287-1245	6306	2018-04-04	406.91	t		OC	710	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
108	2017-09-25 08:37:21.818498	5	52	1	4	001-000213	2315	2017-09-01	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
656	2017-11-22 16:46:16.402656	11	75	1	1	0210-000144	5879	2017-01-31	2796.62	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
650	2017-11-22 12:38:21.650264	9	48	1	1	F001-008774	155	2017-01-31	1350.00	t		OC	19	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
136	2017-10-14 12:06:40.785938	5	64	1	4	001-000247	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
237	2017-11-09 14:59:51.96766	14	5	1	1	001-0008908	155	2017-02-06	5062.50	t		OC	22	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
91	2017-09-23 12:16:38.538142	5	35	1	4	001-000152	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
90	2017-09-23 12:15:52.187655	5	34	1	4	001-000150	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
92	2017-09-23 12:17:47.942292	5	36	1	4	001-000154	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
130	2017-10-13 09:14:05.895593	5	62	1	4	001-000240	2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
131	2017-10-13 14:55:57.992282	18	30	1	4	001-000238	2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
238	2017-11-09 15:01:00.071612	15	3	1	1	001-009003	155	2017-02-10	6300.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
140	2017-10-18 17:21:31.960213	5	65	1	4	001-000259	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
138	2017-10-16 15:49:27.23833	18	31	1	4	001-000250	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
95	2017-09-23 12:29:11.291505	5	39	1	4	001-000174	2315	2017-07-03	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
94	2017-09-23 12:25:33.621761	5	38	1	4	001-000173	2315	2017-07-03	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-08-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
128	2017-10-12 08:54:24.360979	6	6	2	21	002-000005	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	f	2	NS	0.0000	0		18.00
125	2017-10-10 10:27:07.625203	23	1	3	8		4106	2017-01-01	118874.78	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
141	2017-10-18 17:25:12.121219	23	4	1	18		2315	2017-06-16	69559.20	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
142	2017-10-18 17:28:10.8236	23	5	1	18		2315	2017-06-16	69559.20	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
143	2017-10-18 17:30:16.116863	23	6	1	18		2315	2017-06-22	68342.40	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
144	2017-10-18 17:31:44.536453	23	7	1	18		2315	2017-06-22	68342.40	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
145	2017-10-18 17:33:13.043613	23	8	1	18		2315	2017-06-26	68342.40	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
126	2017-10-11 17:30:23.40057	18	29	1	4	001-000235	2315	2017-10-11	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
117	2017-10-04 11:37:25.205955	5	57	1	4	001-000234	2315	2017-10-04	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
137	2017-10-16 09:43:44.547194	23	3	1	4	001-000245	2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
135	2017-10-14 10:13:21.575243	23	2	1	4	001-000241	2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
116	2017-10-04 11:36:43.905646	5	56	1	4	001- 000230	2315	2017-10-04	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
114	2017-10-03 09:47:46.846376	5	54	1	4	001-000231	2315	2017-10-03	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
146	2017-10-18 17:35:25.701418	23	9	1	18		2315	2017-06-28	68342.40	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
147	2017-10-18 17:36:44.88954	23	10	1	18		2315	2017-06-28	68342.40	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
148	2017-10-18 17:59:37.88174	23	11	1	18		2315	2017-07-19	65901.60	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
149	2017-10-19 08:52:19.828985	23	12	1	18		5289	2017-02-07	72544.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
150	2017-10-19 08:59:51.781077	23	13	1	18		5289	2017-02-07	72544.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
678	2017-11-22 19:43:37.065903	13	35	2	21		2918	2017-06-20	744.54	t		T	51	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
151	2017-10-19 09:05:09.308654	23	14	1	18		5289	2017-02-08	72544.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
152	2017-10-19 09:07:53.512593	23	15	1	18		5289	2017-02-10	72544.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
153	2017-10-19 09:11:14.840772	23	16	1	18		5289	2017-02-11	72544.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
154	2017-10-19 09:26:13.27485	23	17	1	18		5289	2017-02-13	72544.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
155	2017-10-19 09:31:56.749575	23	18	1	18		4106	2017-03-03	76608.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
156	2017-10-19 09:36:59.518696	23	19	1	18		4106	2017-03-03	76608.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
157	2017-10-19 09:39:05.641972	23	20	1	18		4106	2017-03-04	76608.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
158	2017-10-19 09:42:17.647546	23	21	1	18		4106	2017-03-07	76608.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
159	2017-10-19 09:45:55.567514	23	22	1	18		4106	2017-03-13	76608.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
202	2017-11-09 12:07:50.786741	15	1	1	1	001-0008076	155	2017-01-06	3600.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1667	2018-03-21 08:30:27.803792	9	89	1	4	009-000634	155	2018-03-20	2925.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
162	2017-10-19 10:27:35.756701	23	25	1	18		2315	2017-07-04	30468.48	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
163	2017-10-19 10:29:09.638934	23	26	1	18		2315	2017-07-04	30559.16	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
164	2017-10-19 10:32:36.352597	23	27	1	18		2315	2017-07-22	36612.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
165	2017-10-19 11:12:02.267567	18	33	1	4	001-000258	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
166	2017-10-19 11:27:42.199012	23	28	1	18		2315	2017-08-29	64800.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
167	2017-10-19 11:28:13.310767	23	29	1	18		2315	2017-08-29	56160.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
168	2017-10-19 11:29:32.443489	23	30	1	18		2315	2017-08-31	60480.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
169	2017-10-19 11:41:30.771565	23	31	1	18		2315	2017-09-02	55800.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
170	2017-10-19 11:43:36.651034	23	32	2	21		2315	2017-09-04	558.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
1726	2018-03-31 10:33:31.132468	26	216	1	1	F003-11868	6900	2018-03-26	1867.90	t	GRR 008-27965	OC	700	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1756	2018-04-06 12:24:42.071507	26	231	1	1	F287-1246	6306	2018-04-04	354.92	t		OC	707	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
139	2017-10-16 15:50:52.726406	18	32	1	4	001-000256	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
174	2017-10-20 08:24:33.051206	5	66	1	4	001-000263	2315	2017-10-18	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
175	2017-10-21 09:23:18.085378	5	67	1	4	001-000266	2315	2017-10-21	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
176	2017-10-21 09:23:42.719389	5	68	1	4	001-000267	2315	2017-10-21	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
173	2017-10-19 15:49:31.011313	18	34	1	4	001-000264	2315	2017-10-19	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
179	2017-10-27 11:27:53.340181	5	69	1	4	001-000273	2315	2017-10-26	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1765	2018-04-10 11:44:19.669554	26	237	1	1	002-00282	8854	2018-04-07	555.08	t		OC	716	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
177	2017-10-23 11:39:45.035385	18	35	1	4	001-000271	2315	2017-10-23	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
180	2017-10-27 11:31:15.413983	18	36	1	4	001-000275	2315	2017-10-24	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
181	2017-10-30 18:08:46.900639	5	70	1	4	001-000274	2315	2017-10-30	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1767	2018-04-10 17:09:18.307399	26	239	1	1	F287-1251	6306	2018-04-09	750.89	t		OC	714	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1777	2018-04-12 15:30:42.357263	26	245	1	1	F287-1258	6306	2018-04-10	1478.56	t	SANTUARIO LT 8 Y 9	OC	718	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
186	2017-11-02 17:18:58.623675	5	74	1	4	001-000277	2315	2017-10-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
187	2017-11-02 17:19:21.152572	5	75	1	4	001-000278	2315	2017-10-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
188	2017-11-06 09:17:06.644061	5	76	1	4	001-000280	2315	2017-11-06	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
189	2017-11-06 16:43:50.115722	18	37	1	4	001-000279	2315	2017-11-06	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
178	2017-10-25 14:58:21.595997	24	1	1	4	001-000269	2315	2017-10-25	49420.80	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
185	2017-11-02 17:07:07.896224	5	73	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
233	2017-11-09 12:59:07.796839	9	4	1	1	001-0008769	155	2017-01-31	2250.00	t		OC	20	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
231	2017-11-09 12:58:13.153746	9	3	1	1	001-008774	155	2017-01-31	7800.00	t		OC	19	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
235	2017-11-09 13:01:36.258905	8	4	1	1	001-0008769	155	2017-01-31	2250.00	t		OC	20	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
234	2017-11-09 13:00:44.843895	8	3	1	1	001-0008774	155	2017-01-31	8200.00	t		OC	19	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
236	2017-11-09 13:02:15.433305	8	5	1	1	001-0008641	155	2017-01-31	0.00	t		OC	21	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1668	2018-03-21 08:54:44.667763	8	42	1	4	013-000115	2297	2018-03-20	1007.23	t		OC	676	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1727	2018-03-31 10:37:57.634256	26	217	1	1	F003-11924	6900	2018-03-28	40.80	t		OC	699	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1757	2018-04-06 12:53:40.239136	26	232	1	1	F287-1248	6306	2018-04-04	2730.81	t	BALTA	OC	709	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1766	2018-04-10 11:48:07.588744	26	238	1	1	001-00556	9670	2018-04-05	466.10	t		OC	717	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1768	2018-04-10 17:24:54.338544	26	240	1	1	F287-1252	6306	2018-04-09	795.17	t		OC	713	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1776	2018-04-12 08:15:28.042517	5	154	1	4	0008-000128	8369	2018-04-12	55525.39	t		OC	720	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1778	2018-04-12 15:39:43.152749	26	246	1	1	F287-1257	6306	2018-04-10	711.95	t	SANTUARIO LT 8 Y 9	OC	719	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-01-09	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
281	2017-11-09 15:49:28.619807	15	6	1	1	001-010248	155	2017-03-31	2700.00	t		OC	57	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1775	2018-04-11 17:09:25.667801	26	244	2	21		2918	2018-04-11	421.25	t		T	217	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1730	2018-03-31 11:19:48.47729	23	1235	1	18	SOBRANTES	10032	2017-12-31	4224.13	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1769	2018-04-10 17:27:23.82773	26	241	1	1	F287-1253	6306	2018-04-09	1398.99	t		OC	715	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1779	2018-04-12 16:32:39.349905	5	155	1	4	008-000209	10166	2018-04-12	45254.22	t		OC	711	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
643	2017-11-22 09:40:57.113713	9	44	1	1	F001-10192	155	2017-03-31	1575.00	t		OC	56	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
320	2017-11-09 17:20:05.27784	5	80	1	4	001-000281	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
322	2017-11-09 17:20:56.584435	5	82	1	4	001-000283	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
321	2017-11-09 17:20:34.294169	5	81	1	4	001-000282	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
351	2017-11-10 08:31:55.053877	6	3	1	1	001-009005	155	2017-04-04	1719.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
349	2017-11-10 08:30:52.482436	6	2	1	1	001-009006	155	2017-04-04	1444.25	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
1670	2018-03-21 09:07:10.811429	25	19	1	4	014-000078	2297	2018-03-20	15879.12	t		OC	673	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1770	2018-04-10 17:42:36.537925	5	153	1	4	008-000208	10166	2018-04-10	45254.22	t		OC	712	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1780	2018-04-13 09:47:21.56368	11	103	1	4	0210-000396	155	2018-04-13	4331.25	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
408	2017-11-10 09:43:21.523382	11	35	1	1	001-005081	5879	2017-01-24	4050.00	t		OC	13	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
1609	2018-03-06 08:50:55.981871	5	144	1	4	008-000107	2315	2018-03-05	53694.94	t	SULLANA BUENOS AIRES	OC	641	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1760	2018-04-06 16:39:39.808277	26	235	1	1	F287-1247	6306	2018-04-04	2494.15	t	BALTA	OC	708	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1771	2018-04-11 08:57:43.414292	26	242	1	1	F287-1249	6306	2018-04-04	990.97	t	RADIO	OC	704	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1781	2018-04-13 09:48:22.008585	11	104	1	4	0210-000396	155	2018-04-13	7206.25	t		OC	723	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
495	2017-11-10 12:30:44.226439	5	41	1	4	009-000466	155	2017-04-25	3850.00	t		OC	77	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
504	2017-11-10 12:46:04.47899	5	42	1	4	009-000466	155	2017-04-25	900.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1671	2018-03-21 15:41:34.150926	7	46	1	4	009-000634	155	2018-03-21	1950.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
539	2017-11-13 08:57:13.871673	10	32	1	1	001-010593	155	2017-05-20	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
558	2017-11-15 17:31:27.846216	8	13	1	1	001-0011436	155	2017-05-22	3450.00	t		OC	99	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
1672	2018-03-21 17:46:53.842607	18	82	1	4	008-000121	2315	2018-03-21	53084.74	t		OC	671	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1734	2018-04-02 08:46:03.023085	18	83	1	4	008-000124	4062	2018-04-02	53694.94	t		OC	696	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1762	2018-04-07 10:17:06.278789	5	191	1	4	009-000651	155	2018-04-07	7650.00	t		OC	706	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
527	2017-11-10 16:36:45.607478	9	34	3	8	01	1987	2017-01-01	68614.76	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
528	2017-11-10 17:08:12.007232	14	50	3	8	01	1987	2017-01-01	155207.75	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
529	2017-11-10 17:14:54.798098	6	7	3	8	01	1987	2017-01-01	47572.55	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
530	2017-11-10 17:32:28.710914	15	27	3	8	01	1987	2017-01-01	122780.96	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
531	2017-11-10 17:44:27.151737	16	5	3	8	01	1987	2017-01-01	109240.71	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
533	2017-11-11 08:21:45.852441	5	56	3	8	01	1987	2017-01-01	155699.06	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
535	2017-11-11 08:35:46.029421	10	31	3	8	01	1987	2017-01-01	84616.11	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
536	2017-11-11 08:42:27.218376	8	12	3	8	01	1987	2017-01-01	56801.37	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
293	2017-11-09 16:01:58.645421	18	38	1	4	001-000284	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
537	2017-11-11 08:55:37.335569	13	20	3	8	01	1987	2017-01-01	91402.86	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
534	2017-11-11 08:28:55.410628	7	17	3	8	01	1987	2017-01-01	64128.53	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
618	2017-11-21 16:26:34.684546	14	63	1	4	0210-000137	155	2017-01-20	6900.00	t		OC	11	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
585	2017-11-18 11:22:08.331692	11	67	1	4	018-000138	155	2017-02-12	662.50	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
582	2017-11-18 10:52:21.145298	11	66	1	4	018-000138	155	2017-02-17	3375.00	t		OC	31	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-02-24	662.50	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1673	2018-03-22 08:45:18.665338	26	205	1	1	002-267	8854	2018-03-16	228.81	t	BOLIVAR GRR 002-151	OC	682	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1774	2018-04-11 11:57:44.126954	24	62	1	4	014-000083	2297	2018-04-11	15879.12	t		OC	721	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
594	2017-11-18 12:16:06.458434	8	20	1	4	001	155	2017-01-28	0.00	t	COMPRA MES ANTERIOR NO TIENE FACTURA		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
584	2017-11-18 11:17:13.240139	8	16	1	1	01	155	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
595	2017-11-18 12:18:17.486345	8	21	1	4	001	155	2017-01-30	0.00	t	COMPRA AÑO ANTERIOR NO TENEMOS EL NUMERO DE FACTURA NI LA GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
596	2017-11-18 12:20:19.519692	8	22	1	4	001	155	2017-02-01	0.00	t	COMPRA AÑO ANTERIOR, NO TENEMOS NUMERO DE FACTURA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
670	2017-11-22 18:37:38.494278	13	28	1	4	0210-000143	155	2017-01-22	1972.50	t		OC	15	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
667	2017-11-22 18:16:12.859703	13	25	1	4	0210-000143	155	2017-01-27	3450.00	t		OC	9	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1731	2018-04-02 08:30:40.355349	26	218	2	21		2918	2018-04-02	1165.24	t		T	202	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1733	2018-04-02 08:39:15.796366	26	220	2	21		2918	2018-04-02	389.87	t		T	204	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1758	2018-04-06 15:14:50.92137	26	233	2	21		2918	2018-04-06	419.49	t		T	212	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1759	2018-04-06 15:30:06.511389	26	234	2	21		2918	2018-04-06	651.20	t		T	213	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1761	2018-04-07 10:09:17.836295	26	236	2	21		2918	2018-04-07	356.57	t		T	214	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1772	2018-04-11 09:30:14.420428	26	243	2	21		2918	2018-04-11	1984.89	t		T	215	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1773	2018-04-11 09:35:21.29484	6	25	2	21		2918	2018-04-11	1868.74	t		T	216	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1674	2018-03-22 08:53:44.689168	8	34	1	4	009-000634	155	2018-03-21	1950.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1736	2018-04-02 08:48:05.515009	18	84	1	4	008-000127	4062	2018-04-02	53694.94	t		OC	697	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1764	2018-04-09 11:41:52.734906	8	35	1	4	009-000652	155	2018-04-09	5525.00	t		OC	706	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	201921.80	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
672	2017-11-22 18:56:31.500179	13	30	1	1	001-007921	155	2017-01-31	657.50	t	OC 938 DEL 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
703	2017-11-23 11:27:25.459332	7	28	1	4	0210-000141	155	2017-01-24	2700.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
713	2017-11-23 16:34:23.342443	15	32	1	18	0210-000139	155	2017-01-26	7400.00	t		OC	14	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1675	2018-03-22 15:11:45.859669	8	44	1	4	144-0071431	2297	2018-03-22	8043.16	t		OC	678	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1737	2018-04-02 09:17:42.183082	5	189	1	4	009-000648	155	2018-04-02	4775.00	t		OC	686	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
641	2017-11-22 09:04:01.931644	9	42	1	4	001	155	2017-01-31	0.00	t	SALDO AÑO ANTERIOR NO TIENE GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
671	2017-11-22 18:55:37.205553	13	29	1	1	001-0007921	155	2017-01-27	2630.00	t	ORDEN COMPRA 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
690	2017-11-23 09:32:28.666898	9	58	1	4	009-449	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
704	2017-11-23 11:29:42.457142	7	29	1	1	001-0007929	155	2017-01-24	450.00	t	OC 940- 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
724	2017-11-23 17:29:51.1672	15	40	1	1	001-0007921	155	2017-01-07	3945.00	t	OC 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
725	2017-11-23 17:31:25.650463	15	41	1	1	001-0007921	155	2017-01-26	3945.00	t	OC 938 - 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
775	2017-11-24 16:29:17.971736	10	42	1	4	009-000458	155	2017-02-21	9275.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1676	2018-03-22 15:12:03.223742	8	45	1	4	144-0071432	2297	2018-03-22	8789.08	t		OC	679	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1738	2018-04-02 11:09:18.334973	18	85	1	4	008-000126	4062	2018-04-02	53694.94	t		OC	698	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
773	2017-11-24 16:23:46.982585	10	40	1	1	001-0007919	155	2017-01-18	6575.00	t	OC 940 DEL 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
774	2017-11-24 16:24:37.170897	10	41	1	1	001-0007919	155	2017-01-31	5260.00	t	OC 940 DEL 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
682	2017-11-23 08:29:24.873012	24	8	1	4	008-0001057	2297	2017-11-22	14934.24	t		OC	223	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
851	2017-11-26 08:28:19.607585	5	115	1	4	023-000451	155	2017-02-09	6300.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1739	2018-04-03 08:31:19.401062	9	96	1	4	009-000649	155	2018-04-03	4225.00	t		OC	686	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
826	2017-11-25 22:01:40.830548	5	91	1	1	001-0007919	155	2017-02-07	9205.00	t	OC 940 - 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1678	2018-03-22 16:32:45.800174	23	1232	1	4	009 - 0323203	7845	2018-03-22	26516.00	t		OC	683	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
885	2017-11-26 15:43:25.423532	14	114	1	1	001-0007921	155	2017-01-31	1315.00	t	OC 938-28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
886	2017-11-26 15:44:30.192889	14	115	1	1	001-0007921	155	2017-02-04	3945.00	t	OC 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
887	2017-11-26 15:47:14.450454	14	116	1	1	001-0007921	155	2017-02-27	9205.00	t	OC 938- 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
888	2017-11-26 15:48:15.621042	14	117	1	1	001-0007921	155	2017-04-06	3945.00	t	OC 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
908	2017-11-28 16:21:22.927247	5	88	1	4	001-000213	2315	2017-09-01	0.00	t			0	0		3568	SANJUAN-LAPTOP	f	2	NS	0.0000	0		18.00
960	2017-12-05 15:57:15.09388	5	4	1	4	001-000418	2297	2017-12-04	743.18	t		OC	285	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
925	2017-11-29 18:01:55.096704	6	14	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
776	2017-11-24 16:32:27.634332	10	43	1	4	0210-00172	155	2017-03-06	9275.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
927	2017-11-29 18:37:16.121154	6	15	1	21	01	2306	2017-10-01	0.00	t			0	0		3568	SANJUAN-LAPTOP	f	2	NS	0.0000	0		18.00
878	2017-11-26 14:56:31.351003	14	107	1	4	0210-000182	155	2017-03-30	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1741	2018-04-03 11:06:17.451415	7	49	1	4	0210-000395	155	2018-04-03	4327.50	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1034420.95	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
963	2017-12-05 17:07:09.730614	5	5	1	18	00000001	2297	2017-12-01	176858.28	t	INVENTARIO INICIAL		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
964	2017-12-05 17:38:25.853608	15	1	1	18	0000001	2297	2017-12-01	418353.69	t	STOCK INICIAL AL 01.12		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
965	2017-12-05 17:48:24.50919	10	1	1	18	0000001	2297	2017-12-01	613.65	t	STOCK INICIAL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
968	2017-12-05 20:29:23.028986	23	1184	1	18	00000002	2297	2017-12-01	0.00	t	REGULARIZACION STOCK		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
969	2017-12-05 20:35:06.347023	23	1185	1	18	0000003	2297	2017-12-01	0.00	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
999	2017-12-11 15:20:17.900949	16	6	1	4	0210-000155	155	2017-02-14	1400.00	t		OC	28	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1742	2018-04-03 11:06:34.103733	7	50	1	4	0210-000395	155	2018-04-03	6062.50	t		OC	701	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1680	2018-03-23 08:23:03.501979	11	102	1	4	0210-000392	155	2018-03-23	11440.00	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1677	2018-03-22 16:17:05.826236	26	206	2	21		2918	2018-03-22	554.18	t		T	190	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1679	2018-03-22 16:53:35.786052	5	13	2	21		2918	2018-03-22	23639.19	t		T	191	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193913.56	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2019232.24	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1037	2017-12-13 11:43:06.147372	26	9	1	1	F287-1094	6306	2017-12-12	402.35	t		OC	312	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1681	2018-03-23 09:24:36.086424	5	178	1	4	009-000635	155	2018-03-23	3250.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1682	2018-03-23 09:25:05.913884	5	179	1	4	009-000635	155	2018-03-23	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1147	2017-12-29 10:21:57.244237	26	64	1	1	F001-3936	8283	2017-12-28	4922.06	t		OC	403	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1151	2017-12-29 18:11:47.935548	23	39	1	4	008-000042	2315	2017-12-29	49423.75	t		OC	389	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1146	2017-12-29 08:33:02.114782	18	62	1	4	008-000036	2315	2017-12-29	49423.75	t		OC	388	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1150	2017-12-29 18:08:43.333764	5	109	1	4	008-000048	2315	2017-12-29	49423.75	t		OC	394	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1149	2017-12-29 18:07:14.19483	5	7	1	4	144-0063015	2297	2017-12-29	6195.98	t		OC	406	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1148	2017-12-29 18:06:54.437749	5	6	1	4	144-0063014	2297	2017-12-29	10731.03	t		OC	405	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1153	2017-12-30 08:31:35.032523	9	71	1	4	0210-000346	155	2017-12-30	2512.50	t		OC	404	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1154	2017-12-30 08:31:49.962426	7	36	1	4	0210-000346	155	2017-12-30	2512.50	t		OC	404	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1157	2017-12-30 11:04:46.140273	18	63	1	4	008-000049	2315	2017-12-30	49423.75	t		OC	393	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1158	2017-12-30 11:05:52.46093	5	110	1	4	008-000050	2315	2017-12-30	49423.75	t		OC	395	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1228	2018-01-04 09:48:07.425202	5	114	1	1	001-00000004	8369	2018-01-02	20593.23	t		OC	417	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1216	2018-01-02 08:55:45.168882	5	111	1	4	008-000051	2315	2018-01-02	50033.88	t		OC	407	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1217	2018-01-02 08:56:05.46747	5	112	1	4	008-000052	2315	2018-01-02	50033.88	t		OC	408	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1224	2018-01-03 09:34:13.458866	26	71	1	1	F287-1123	6306	2018-01-02	976.78	t		OC	412	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1218	2018-01-02 08:56:21.085078	5	113	1	4	008-000053	2315	2018-01-02	50033.88	t		OC	409	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1222	2018-01-03 09:28:17.182076	26	69	1	1	F287-1122	6306	2018-01-02	411.86	t		OC	410	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1223	2018-01-03 09:30:54.439743	26	70	1	1	F287-1124	6306	2018-01-02	837.12	t		OC	411	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1229	2018-01-04 09:49:51.636688	18	64	1	1	001-00000003	8369	2018-01-02	41186.46	t		OC	416	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1225	2018-01-03 12:18:26.882233	24	37	1	4	014-000023	2297	2018-01-03	15879.12	t		OC	413	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1226	2018-01-03 12:22:23.955623	24	38	1	4	014-000022	2297	2018-01-03	15605.60	t		OC	400	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1683	2018-03-23 10:42:45.867944	23	1233	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1456	2018-02-08 12:11:19.364088	26	146	1	1	F278-7174	6306	2018-02-02	208.31	t		OC	543	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1457	2018-02-08 12:19:48.282792	26	147	1	1	F278-7175	6306	2018-02-02	350.85	t		OC	544	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1458	2018-02-08 12:26:04.617137	26	148	1	1	F278-7176	6306	2018-02-02	948.39	t		OC	545	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1455	2018-02-08 11:19:42.362913	26	145	1	1	F 278-7173	6306	2018-02-02	1515.98	t		OC	542	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1459	2018-02-08 12:44:51.242236	26	149	1	1	F278-7177	6306	2018-02-02	2774.15	t		OC	547	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1240	2018-01-06 09:31:26.13331	26	77	1	1	F287-1125	6306	2018-01-04	2860.28	t		OC	414	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1435	2018-02-02 18:50:52.964414	26	137	2	5		2918	2018-02-02	419.51	t		T	150	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1684	2018-03-23 10:48:22.665772	18	1	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1236	2018-01-05 10:24:00.783575	5	152	1	4	009-000599	155	2018-01-05	150.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1235	2018-01-05 10:23:34.561409	5	151	1	4	009-000599	155	2018-01-05	1710.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1237	2018-01-05 10:25:41.03129	5	153	1	4	009-000599	155	2018-01-05	1763.75	t		OC	415	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1245	2018-01-06 11:02:38.950676	5	115	1	4	008-000054	8369	2018-01-06	49423.75	t		OC	422	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1246	2018-01-06 11:02:58.796357	5	116	1	4	008-000055	8369	2018-01-06	49423.75	t		OC	423	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1243	2018-01-06 10:59:15.659851	5	154	1	4	009-000600	155	2018-01-06	2572.50	t		OC	420	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1242	2018-01-06 10:33:11.660267	5	8	1	4	144-00063496	2297	2018-01-06	17200.50	t	63497	OC	421	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1244	2018-01-06 10:59:40.007279	6	36	1	4	008-000475	155	2018-01-06	2572.50	t		OC	420	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1744	2018-04-03 15:16:25.449726	26	223	2	21		2918	2018-04-03	419.49	t		T	205	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1745	2018-04-04 09:21:56.913932	26	224	2	21		2918	2018-04-04	844.96	t		T	206	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1234	2018-01-05 10:23:05.105355	5	150	1	4	009-000599	155	2018-01-05	1365.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1238	2018-01-06 08:27:46.034865	13	40	1	4	0210-000347	155	2018-01-06	7885.00	t		OC	418	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1306	2018-01-08 10:48:50.489253	5	156	1	4	009-601	155	2018-01-06	3060.00	t	SULLANA	OC	420	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1308	2018-01-09 08:36:18.404859	26	81	1	1	E001-2	8002	2018-01-09	2966.00	t		OC	426	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1438	2018-02-03 09:25:08.026127	5	131	1	4	008-000079	2315	2018-02-03	54915.26	t		OC	525	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1446	2018-02-05 15:20:51.441011	26	141	1	4	144 - 0066266	2297	2018-02-03	16767.44	t		OC	528	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1443	2018-02-05 10:04:54.87371	26	140	1	4	144 - 0066509	2297	2018-02-05	15199.59	t		OC	529	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1442	2018-02-05 10:04:36.951733	23	1223	1	4	144 - 0066509	2297	2018-02-05	2171.37	t		OC	529	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1311	2018-01-09 15:11:21.369948	26	84	1	1	021-831	7515	2018-01-02	572.03	t		OC	429	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1685	2018-03-23 10:51:06.582267	16	1	3	8	0000-00000000	6	2017-12-31	0.00	t			0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1534	2018-02-23 08:55:00.468125	8	32	1	4	014-000055	2297	2018-02-23	7939.56	t		OC	589	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1431	2018-01-31 17:46:28.113391	26	135	1	1	F002-95	8927	2018-01-13	140.85	t		OC	523	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1441	2018-02-05 09:37:03.776844	26	139	1	4	144-0066305	2297	2018-02-05	17370.96	t		OC	532	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1749	2018-04-05 09:19:46.936447	5	152	1	4	008-000206	8369	2018-04-05	46271.16	t		OC	703	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1549	2018-02-26 10:20:08.036479	8	34	3	8	001	8	2018-02-26	317.50	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1688	2018-03-24 08:18:16.487486	9	90	1	4	0210 -000393	155	2018-03-24	5115.00	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1541	2018-02-23 11:39:54.940918	26	161	1	1	021-843	7515	2018-02-01	1144.07	t		OC	597	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1689	2018-03-24 08:30:58.46983	5	180	1	4	009-000636	155	2018-03-24	3900.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
812	2017-11-25 17:49:04.846892	5	77	1	4	013-000131	155	2017-02-16	6900.00	t		OC	28	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
822	2017-11-25 19:16:26.176126	5	87	1	4	013-000131	155	2017-02-16	4500.00	t		OC	29	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
852	2017-11-26 08:29:03.491738	5	116	1	18	013-000131	155	2017-02-16	360.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
811	2017-11-25 16:46:19.904055	5	76	1	4	013-000131	155	2017-02-16	2800.00	t		OC	29	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
242	2017-11-09 15:05:57.141597	16	1	1	1	001-009004	155	2017-02-17	9275.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
664	2017-11-22 17:24:25.004284	11	79	1	4	018-000138	155	2017-02-17	2237.50	t		OC	31	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1647	2018-03-14 10:09:43.965566	29	1	3	8	1	1987	2017-12-01	267449.29	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
854	2017-11-26 08:35:07.594463	5	118	1	4	013-000131	155	2017-02-20	540.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
827	2017-11-25 22:04:23.760337	5	92	1	4	023-000451	155	2017-02-20	1060.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
243	2017-11-09 15:08:17.622679	7	2	1	1	001-009003	155	2017-02-21	3312.50	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
828	2017-11-25 22:06:14.466752	5	93	1	4	013-000131	155	2017-02-22	5843.25	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
855	2017-11-26 08:36:21.499203	5	119	1	4	013-000131	155	2017-02-22	810.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
813	2017-11-25 17:50:12.099455	5	78	1	4	013-000131	155	2017-02-22	1656.00	t		OC	34	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
853	2017-11-26 08:33:49.202031	5	117	1	4	013-000131	155	2017-02-22	7578.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
808	2017-11-25 14:03:28.85948	5	73	1	4	013-000131	155	2017-02-22	850.00	t		OC	34	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
829	2017-11-25 22:06:37.937035	5	94	1	4	013-000131	155	2017-02-22	265.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
247	2017-11-09 15:10:57.681618	11	7	1	1	001-009409	155	2017-02-23	7650.00	t		OC	36	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
250	2017-11-09 15:16:08.809921	14	8	1	1	001-009446	155	2017-02-24	8637.50	t		OC	37	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
248	2017-11-09 15:12:28.75576	9	5	1	1	001-009003	155	2017-02-24	4500.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1436	2018-02-03 08:45:34.159644	26	138	2	5		2918	2018-02-03	14.79	t		T	151	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1389	2018-01-22 17:20:58.979394	26	113	2	5		2918	2018-01-22	323.61	t		T	142	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1391	2018-01-23 08:06:18.796518	26	114	2	5		2918	2018-01-23	2826.66	t		T	143	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1395	2018-01-24 09:40:40.025247	26	115	2	5		2918	2018-01-24	991.36	t		T	146	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1408	2018-01-29 16:33:55.601142	26	120	2	5		2918	2018-01-29	6096.61	t		T	147	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1416	2018-01-31 08:36:20.448694	8	28	2	5		2918	2018-01-31	38756.21	t		T	148	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1433	2018-02-01 17:36:26.23663	26	136	2	5		2918	2018-02-01	8651.80	t		T	149	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1448	2018-02-05 16:32:24.481777	26	142	1	5		2918	2018-02-05	8651.80	t		T	152	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1449	2018-02-06 14:00:12.929238	26	143	2	5		2918	2018-02-06	7304.12	t		T	153	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1746	2018-04-04 09:51:10.591262	8	48	2	21		2918	2018-04-04	15978.58	t		T	207	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1747	2018-04-04 15:31:27.169909	26	225	2	21		2918	2018-04-04	272.67	t		T	208	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1750	2018-04-05 12:16:19.03501	26	227	2	21		2918	2018-04-05	524.36	t		T	209	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1394	2018-01-23 16:52:34.673665	6	19	2	5		2918	2018-01-23	9909.27	t		T	145	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1751	2018-04-05 16:14:35.167535	6	24	2	21		2918	2018-04-05	368.69	t		T	210	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
651	2017-11-22 12:40:11.413587	9	49	1	1	F001-009005	155	2017-02-24	1800.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
249	2017-11-09 15:13:50.508198	9	6	1	1	001-009446	155	2017-02-24	4600.00	t		OC	37	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
251	2017-11-09 15:17:19.564575	14	9	1	1	001-009003	155	2017-02-24	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
592	2017-11-18 11:34:21.000656	11	72	1	4	0210-000160	155	2017-02-24	90.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
260	2017-11-09 15:27:10.260001	8	6	1	1	001-009819	155	2017-03-09	9725.00	t		OC	43	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
259	2017-11-09 15:25:43.7761	14	12	1	1	001-009800	155	2017-03-09	1025.00	t		OC	45	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
258	2017-11-09 15:25:06.241803	14	11	1	1	001-009799	155	2017-03-09	4725.00	t		OC	44	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
264	2017-11-09 15:31:13.389054	11	12	1	1	001-009824	155	2017-03-10	4575.00	t		OC	48	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
263	2017-11-09 15:30:11.697192	11	11	1	1	001-009835	155	2017-03-10	2375.00	t		OC	47	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
262	2017-11-09 15:29:23.419204	11	10	1	1	001-009783	155	2017-03-10	4100.00	t		OC	41	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
663	2017-11-22 17:22:01.784642	11	78	1	4	0210-000165	155	2017-03-11	512.50	t		OC	48	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
265	2017-11-09 15:32:10.344082	9	7	1	1	001-009172	155	2017-03-11	11375.00	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1690	2018-03-24 08:31:24.974165	5	181	1	4	009-000636	155	2018-03-24	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
204	2017-11-09 12:11:44.873506	10	4	1	1	001-0008076	155	2017-01-14	1800.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
208	2017-11-09 12:13:15.021027	14	1	1	1	001-0008417	155	2017-01-18	9275.00	t		OC	10	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
209	2017-11-09 12:14:29.657345	14	2	1	1	001-0008102	155	2017-01-19	3600.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
210	2017-11-09 12:16:04.231459	11	1	1	1	001-0008102	155	2017-01-24	1350.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
211	2017-11-09 12:17:20.640954	11	2	1	1	001-0008577	155	2017-01-24	8800.00	t		OC	12	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
223	2017-11-09 12:35:26.856303	8	2	1	1	001-0008665	155	2017-01-26	5260.00	t		OC	16	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
222	2017-11-09 12:34:02.339499	7	1	1	1	001-0008665	155	2017-01-26	4602.50	t		OC	16	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
225	2017-11-09 12:38:43.469595	14	3	1	1	001-0008709	155	2017-01-30	3600.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
227	2017-11-09 12:46:19.249077	11	4	1	1	001-0008709	155	2017-01-30	6900.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
230	2017-11-09 12:54:29.534717	10	5	1	1	001-0008774	155	2017-01-31	5500.00	t		OC	19	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
676	2017-11-22 19:27:10.569648	13	33	1	4	0210-000146	155	2017-01-31	4950.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
649	2017-11-22 12:36:18.213974	9	47	1	1	F001-008709	155	2017-01-31	450.00	t		OC	18	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
267	2017-11-09 15:34:23.373293	9	8	1	1	001-009876	155	2017-03-13	11025.00	t		OC	49	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
266	2017-11-09 15:33:37.765489	13	2	1	1	001-009876	155	2017-03-13	9725.00	t		OC	49	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
268	2017-11-09 15:35:09.216977	10	6	1	1	001-009844	155	2017-03-14	15595.00	t		OC	46	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
269	2017-11-09 15:35:58.646251	10	7	1	1	001-009922	155	2017-03-15	1080.00	t		OC	50	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
270	2017-11-09 15:40:54.193885	16	2	1	1	001-010090	155	2017-03-24	4725.00	t		OC	52	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
272	2017-11-09 15:44:56.431869	9	9	1	1	001-009172	155	2017-03-25	4062.50	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
705	2017-11-23 11:32:43.570721	7	30	1	4	0210-000174	155	2017-03-25	1350.00	t		OC	51	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
698	2017-11-23 10:18:46.5208	7	24	1	4	0210-000174	155	2017-03-25	657.50	t		OC	7	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
697	2017-11-23 10:18:11.741971	7	23	1	4	0210-000174	155	2017-03-25	1972.50	t		OC	9	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
271	2017-11-09 15:43:17.001161	14	13	1	1	001-010089	155	2017-03-25	2700.00	t		OC	53	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
693	2017-11-23 09:54:55.675769	7	19	1	4	0210-000174	155	2017-03-25	2250.00	t		OC	51	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
275	2017-11-09 15:45:52.391413	9	10	1	1	001-010120	155	2017-03-27	5737.50	t		OC	54	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
277	2017-11-09 15:47:17.295241	16	3	1	1	001-010131	155	2017-03-28	4725.00	t		OC	55	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
877	2017-11-26 14:53:50.781799	14	106	1	4	0210-000179	155	2017-03-28	450.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
876	2017-11-26 14:52:30.205863	14	105	1	4	0210-000179	155	2017-03-28	2250.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
279	2017-11-09 15:48:19.112752	13	3	1	1	001-010192	155	2017-03-30	4725.00	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
691	2017-11-23 09:50:55.279183	9	59	1	1	001-009172	155	2017-03-31	3250.00	t		OC	30	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
282	2017-11-09 15:50:48.424033	11	13	1	1	001-009172	155	2017-04-03	3412.50	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
283	2017-11-09 15:51:31.96258	11	14	1	1	001-010280	155	2017-04-03	2070.00	t		OC	58	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
285	2017-11-09 15:52:58.039328	9	13	1	1	001-010290	155	2017-04-04	2250.00	t		OC	59	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
355	2017-11-10 08:34:56.92201	6	4	1	1	001-010352	155	2017-04-05	6462.50	t		OC	60	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
284	2017-11-09 15:52:31.440756	9	12	1	1	001-010192	155	2017-04-05	1800.00	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
326	2017-11-09 18:41:26.178642	9	16	1	1	001-010374	155	2017-04-05	4725.00	t		OC	62	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-04-06	6525.00	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
589	2017-11-18 11:30:04.944265	11	70	1	4	0210-000198	155	2017-04-06	3937.50	t		OC	51	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
657	2017-11-22 16:58:30.141659	11	76	1	1	001-0010384	155	2017-04-06	4576.26	t		OC	62	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
591	2017-11-18 11:30:49.883739	11	71	1	4	0210-000198	155	2017-04-06	787.50	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
327	2017-11-09 18:43:10.933552	7	9	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
329	2017-11-09 18:45:10.589119	15	7	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
328	2017-11-09 18:44:21.501842	16	4	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
276	2017-11-09 15:46:37.514181	9	11	1	1	001-009005	155	2017-04-08	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
331	2017-11-09 18:46:52.091702	7	11	1	1	001-010410	155	2017-04-08	1350.00	t		OC	65	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
330	2017-11-09 18:46:10.943189	7	10	1	1	001-010397	155	2017-04-08	1350.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
335	2017-11-10 08:12:47.909345	10	10	1	1	001-010456	155	2017-04-10	2700.00	t		OC	66	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
332	2017-11-09 18:47:43.921565	11	16	1	1	001-010456	155	2017-04-10	4725.00	t		OC	66	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
337	2017-11-10 08:15:52.992822	9	17	1	1	001-010397	155	2017-04-12	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
340	2017-11-10 08:20:28.251958	11	18	1	1	001-010576	155	2017-04-17	1600.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
339	2017-11-10 08:19:35.805287	11	17	1	1	001-010397	155	2017-04-17	3150.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
341	2017-11-10 08:21:22.257877	14	14	1	1	001-010576	155	2017-04-17	4800.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
344	2017-11-10 08:25:32.731813	8	7	1	1	001-010609	155	2017-04-18	4300.00	t		OC	72	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
342	2017-11-10 08:22:16.504008	9	18	1	1	001-010576	155	2017-04-18	2700.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
346	2017-11-10 08:27:54.242564	14	16	1	1	001-010593	155	2017-04-18	1560.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
345	2017-11-10 08:27:06.901923	14	15	1	1	001-010609	155	2017-04-18	2250.00	t		OC	72	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
278	2017-11-09 15:47:50.32697	5	5	1	1	001-009005	155	2017-04-19	1575.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
245	2017-11-09 15:09:02.074953	5	4	1	1	001-010638	155	2017-04-19	1806.25	t		OC	70	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
348	2017-11-10 08:30:27.73511	13	4	1	1	001-010672	155	2017-04-20	4081.25	t		OC	71	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
280	2017-11-09 15:49:14.191295	7	8	1	1	001-009005	155	2017-04-20	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
347	2017-11-10 08:29:06.677662	15	8	1	1	001-010672	155	2017-04-20	5525.00	t		OC	71	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
352	2017-11-10 08:32:33.409098	10	14	1	1	001-010720	155	2017-04-21	2700.00	t		OC	74	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
353	2017-11-10 08:33:33.754012	7	12	1	1	001-010722	155	2017-04-21	5500.00	t		OC	73	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
350	2017-11-10 08:31:45.831362	9	19	1	1	001-010722	155	2017-04-22	4875.00	t		OC	73	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
356	2017-11-10 08:35:49.560424	11	20	1	1	001-010787	155	2017-04-24	6125.00	t		OC	78	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
354	2017-11-10 08:34:35.646907	11	19	1	1	001-010593	155	2017-04-24	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
359	2017-11-10 08:37:23.548529	8	8	1	1	001-010861	155	2017-04-26	3375.00	t		OC	79	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
287	2017-11-09 15:55:02.093264	9	14	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
588	2017-11-18 11:28:30.757795	8	17	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
362	2017-11-10 08:39:18.355436	7	13	1	1	001-010954	155	2017-04-29	2700.00	t		OC	80	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
361	2017-11-10 08:38:06.996517	10	15	1	1	001-010593	155	2017-04-29	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
363	2017-11-10 08:40:34.169222	11	21	1	1	001-011026	155	2017-05-03	5300.00	t		OC	81	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
396	2017-11-10 09:21:19.276546	11	30	1	1	001-006994	5879	2017-05-04	2600.00	t		OC	82	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
365	2017-11-10 08:42:29.231932	15	10	1	1	001-011029	155	2017-05-04	2440.00	t		OC	83	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
364	2017-11-10 08:41:55.125886	15	9	1	1	001-0010593	155	2017-05-04	624.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
368	2017-11-10 08:44:13.576943	14	17	1	1	001-011052	155	2017-05-05	3050.00	t		OC	84	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
712	2017-11-23 16:11:50.340311	15	31	1	4	0210-000218	5879	2017-05-05	1737.50	t		OC	82	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
726	2017-11-23 17:40:53.335404	15	42	1	4	0210-000218	5879	2017-05-05	2400.00	t		OC	82	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
370	2017-11-10 08:45:38.034356	9	21	1	1	001-010593	155	2017-05-06	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
797	2017-11-25 10:21:45.796877	14	99	1	4	0210-000220	5879	2017-05-06	1050.00	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
875	2017-11-26 14:41:43.640263	14	104	1	4	0210-000220	5879	2017-05-06	1200.00	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
371	2017-11-10 08:46:46.357677	13	5	1	1	001-011079	155	2017-05-06	2670.00	t		OC	86	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
628	2017-11-21 17:06:43.348013	14	73	1	4	0210-000220	5879	2017-05-06	1125.00	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
372	2017-11-10 08:47:33.706663	10	16	1	1	001-011079	155	2017-05-08	2670.00	t		OC	86	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
857	2017-11-26 08:41:20.08988	5	121	1	4	009-000470	155	2017-05-08	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
507	2017-11-10 12:49:25.888705	5	43	1	4	009-000470	155	2017-05-08	900.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
509	2017-11-10 12:51:01.550817	5	44	1	4	009-000470	155	2017-05-08	3668.75	t		OC	87	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
856	2017-11-26 08:40:15.344632	5	120	1	4	009-000470	155	2017-05-08	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
510	2017-11-10 12:53:52.202827	7	14	1	4	009-000471	155	2017-05-09	2325.00	t		OC	88	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
511	2017-11-10 12:55:57.738576	7	15	1	4	009-000471	155	2017-05-09	1350.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
200	2017-11-09 12:02:24.073519	8	1	1	1	001-0011130	155	2017-05-10	3825.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
692	2017-11-23 09:50:57.794499	7	18	1	4	0210-000224	155	2017-05-10	1525.00	t		OC	89	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
229	2017-11-09 12:54:26.435511	11	6	1	1	001-011190	155	2017-05-11	3555.00	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
224	2017-11-09 12:36:57.847344	11	3	1	1	001-011079	155	2017-05-11	623.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
221	2017-11-09 12:31:02.163796	15	2	1	1	001-011190	155	2017-05-11	3180.00	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
201	2017-11-09 12:05:25.847701	9	1	1	1	001-0011079	155	2017-05-12	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
296	2017-11-09 16:12:13.313049	5	8	1	4	001-011205	155	2017-05-12	3812.50	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
295	2017-11-09 16:10:35.190354	5	7	1	1	001-009005	155	2017-05-12	1575.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
294	2017-11-09 16:09:18.552526	5	6	1	1	001-011205	155	2017-05-12	1600.00	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
751	2017-11-24 10:30:33.898515	6	23	1	1	001-011225	155	2017-05-13	667.50	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
743	2017-11-24 09:28:04.028867	6	16	1	1	001-011205	155	2017-05-13	762.50	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
512	2017-11-10 14:33:07.767854	10	30	1	4	009-000481	155	2017-05-13	4575.00	t		OC	91	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
410	2017-11-10 10:25:38.753073	9	25	1	1	001-011079	155	2017-05-13	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
708	2017-11-23 12:30:00.405493	8	24	1	1	001-011225	155	2017-05-16	391.00	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
583	2017-11-18 11:15:26.933154	8	15	1	1	001-11225	155	2017-05-16	2260.60	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
411	2017-11-10 10:27:09.177562	15	19	1	1	001-011079	155	2017-05-17	2447.50	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
800	2017-11-25 11:52:45.812634	5	69	1	4	009-000486	155	2017-05-18	410.00	t		OC	94	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
796	2017-11-25 10:18:46.824585	15	45	1	4	0210-000230	5879	2017-05-18	525.00	t		OC	93	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
858	2017-11-26 08:48:28.385328	5	122	1	4	009-000490	155	2017-05-18	810.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
752	2017-11-24 10:32:32.662139	6	24	1	1	001-011327	155	2017-05-18	890.00	t		OC	94	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
739	2017-11-24 09:09:26.278715	6	12	1	1	001-011327	155	2017-05-18	1575.00	t		OC	94	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
297	2017-11-09 16:28:16.874197	5	9	1	1	001-011343	155	2017-05-18	4972.50	t		OC	95	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
412	2017-11-10 10:28:24.015355	14	23	1	1	001-011367	155	2017-05-19	6225.00	t		OC	97	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
298	2017-11-09 16:30:08.82423	5	10	1	1	001-011368	155	2017-05-19	3305.00	t		OC	96	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
513	2017-11-10 14:39:11.266386	7	16	1	1	001-011391	155	2017-05-20	2650.00	t		OC	100	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
630	2017-11-21 17:10:14.365997	14	75	1	4	0210-000231	5879	2017-05-22	525.00	t		OC	98	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
366	2017-11-10 08:43:37.584328	11	22	1	1	001-010593	155	2017-05-24	2340.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
413	2017-11-10 10:31:18.946209	9	26	1	1	001-010593	155	2017-05-24	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
820	2017-11-25 18:30:23.352758	5	85	1	4	009-000490	155	2017-05-25	1125.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
299	2017-11-09 16:32:10.651046	5	11	1	1	001-011499	155	2017-05-25	2670.00	t		OC	102	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
814	2017-11-25 17:52:02.724583	5	79	1	4	009-000490	155	2017-05-25	1150.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
832	2017-11-25 22:18:23.062199	5	97	1	4	009-000940	155	2017-05-25	1575.00	t		OC	61	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
823	2017-11-25 19:17:43.90459	5	88	1	4	009-000490	155	2017-05-25	2250.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
300	2017-11-09 16:33:58.082057	5	12	1	1	01-011537	155	2017-05-26	6075.00	t		OC	103	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
414	2017-11-10 10:34:14.148409	15	20	1	1	001-010593	155	2017-05-30	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
718	2017-11-23 17:24:34.785606	15	36	1	4	0210-000234	155	2017-05-31	4575.00	t		OC	103	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
416	2017-11-10 10:37:38.697036	9	27	1	1	001-011614	155	2017-05-31	6437.50	t		OC	104	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
415	2017-11-10 10:35:50.612669	13	10	1	1	001-010593	155	2017-05-31	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
418	2017-11-10 10:44:42.790956	10	22	1	1	001-011079	155	2017-06-03	1780.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
417	2017-11-10 10:43:26.208546	10	21	1	1	001-011622	155	2017-06-03	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
859	2017-11-26 08:51:38.289722	5	123	1	4	009-000498	155	2017-06-07	1087.50	t		OC	106	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
740	2017-11-24 09:12:30.780771	6	13	1	2	001-011747	155	2017-06-07	2200.00	t		OC	106	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
753	2017-11-24 10:45:51.875068	6	25	1	1	F001-11747	155	2017-06-07	652.50	t		OC	106	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
514	2017-11-10 15:01:56.765584	5	45	1	4	009-000497	155	2017-06-07	6375.00	t		OC	108	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
421	2017-11-10 10:49:55.448584	11	38	1	1	001-010593	155	2017-06-08	1560.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
420	2017-11-10 10:49:04.398033	11	37	1	1	001-011079	155	2017-06-08	890.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
515	2017-11-10 15:03:39.255403	5	46	1	4	009-000495	155	2017-06-08	2610.00	t		OC	107	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
419	2017-11-10 10:48:15.762029	11	36	1	1	001-011622	155	2017-06-08	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
516	2017-11-10 15:04:46.734803	5	47	1	4	009-000499	155	2017-06-09	4500.00	t		OC	110	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
423	2017-11-10 10:52:21.07181	9	29	1	1	001-011622	155	2017-06-09	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
422	2017-11-10 10:51:18.087184	9	28	1	1	001-011079	155	2017-06-10	854.40	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
424	2017-11-10 10:56:39.72468	9	30	1	1	001-011793	155	2017-06-10	1612.00	t		OC	109	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
860	2017-11-26 08:52:38.71535	5	124	1	4	018-000149	155	2017-06-13	435.00	t		OC	111	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
821	2017-11-25 18:41:00.636821	5	86	1	4	018-000149	155	2017-06-14	850.00	t		OC	111	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
809	2017-11-25 14:05:21.663842	5	74	1	18	018-000149	155	2017-06-14	4800.00	t		OC	111	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
425	2017-11-10 10:58:54.808959	11	39	1	1	001-011622	155	2017-06-14	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
658	2017-11-22 17:02:51.560268	11	77	1	1	001-0011928	155	2017-06-14	3050.84	t		OC	113	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
397	2017-11-10 09:23:27.855785	11	31	1	1	001-007664	5879	2017-06-15	3450.00	t		OC	114	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
427	2017-11-10 11:03:26.470031	11	41	1	1	001-010593	155	2017-06-15	3120.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
428	2017-11-10 11:10:02.914909	14	24	1	1	001-011907	155	2017-06-16	4500.00	t		OC	112	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
429	2017-11-10 11:12:41.57776	14	25	1	1	001-011622	155	2017-06-16	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
517	2017-11-10 15:06:57.792104	9	33	1	1	F001-011983	155	2017-06-17	4475.00	t		OC	115	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
464	2017-11-10 12:02:59.144381	5	36	1	4	0012-000171	155	2017-06-19	5587.50	t		OC	116	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
468	2017-11-10 12:05:22.247875	10	29	1	4	0012-000172	155	2017-06-22	4525.00	t		OC	117	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
431	2017-11-10 11:20:57.644204	11	43	1	1	001-011079	155	2017-06-26	525.10	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
432	2017-11-10 11:21:40.682716	11	44	1	1	001-012160	155	2017-06-27	3050.00	t		OC	118	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
430	2017-11-10 11:20:17.534721	11	42	1	1	001-011622	155	2017-06-27	356.70	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
518	2017-11-10 15:08:32.088663	5	48	1	4	009-000501	155	2017-06-30	4152.75	t		OC	119	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
861	2017-11-26 08:54:28.923578	5	125	1	4	009-000501	155	2017-06-30	2700.00	t		OC	55	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
519	2017-11-10 15:09:46.989669	5	49	1	4	009-000502	155	2017-07-01	4425.00	t		OC	120	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
433	2017-11-10 11:22:47.310929	14	26	1	1	001-010593	155	2017-07-05	4836.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
435	2017-11-10 11:24:54.001675	14	28	1	1	001-012369	155	2017-07-06	2800.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
520	2017-11-10 15:12:23.445953	5	50	1	4	009-000503	155	2017-07-06	5250.00	t		OC	121	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
434	2017-11-10 11:24:17.821422	14	27	1	4	001-011622	155	2017-07-06	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
436	2017-11-10 11:26:25.778439	14	29	1	1	001-012369	155	2017-07-07	4200.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
438	2017-11-10 11:28:52.069356	15	22	1	1	001-011622	155	2017-07-08	3800.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
522	2017-11-10 15:15:51.647096	5	52	1	4	009-000506	155	2017-07-08	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
437	2017-11-10 11:28:03.942152	15	21	1	1	001-012416	155	2017-07-08	3200.00	t		OC	124	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
439	2017-11-10 11:33:24.355535	14	30	1	1	001-012369	155	2017-07-10	1400.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
440	2017-11-10 11:34:47.355004	14	31	1	1	001-012415	155	2017-07-10	4225.00	t		OC	124	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
778	2017-11-24 16:37:00.391193	10	45	1	4	009-000506	155	2017-07-10	4725.00	t		OC	61	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
441	2017-11-10 11:35:50.85402	10	23	1	1	001-012369	155	2017-07-11	4200.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
358	2017-11-10 08:36:53.57732	6	5	1	1	001-012523	155	2017-07-13	8650.00	t		OC	125	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
301	2017-11-09 16:42:47.495247	5	13	1	1	001-012523	155	2017-07-14	7050.00	t		OC	125	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
442	2017-11-10 11:36:56.181226	14	32	1	1	001-012612	155	2017-07-14	5300.00	t		OC	127	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
302	2017-11-09 16:44:54.536365	5	14	1	1	001-012609	155	2017-07-15	6725.00	t		OC	126	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
443	2017-11-10 11:38:27.440277	15	23	1	1	001-012612	155	2017-07-15	6025.00	t		OC	127	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
303	2017-11-09 16:47:37.402668	5	15	1	1	001-012366	155	2017-07-17	4200.00	t		OC	123	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
444	2017-11-10 11:39:21.41816	11	45	1	1	001-012641	155	2017-07-17	5925.00	t		OC	128	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
445	2017-11-10 11:40:05.126924	10	24	1	1	001-012642	155	2017-07-18	4575.00	t		OC	129	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
360	2017-11-10 08:37:58.195864	6	6	1	1	001-012643	155	2017-07-18	5400.00	t		OC	130	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
304	2017-11-09 16:51:35.264228	5	16	1	1	001-012734	155	2017-07-19	5200.00	t		OC	131	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
305	2017-11-09 16:52:41.760607	5	17	1	1	001-012759	155	2017-07-20	5800.00	t		OC	132	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
306	2017-11-09 16:54:26.662938	10	8	1	1	001-012759	155	2017-07-21	5000.00	t		OC	132	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
446	2017-11-10 11:41:55.507088	14	33	1	1	001-012866	155	2017-07-25	5000.00	t		OC	133	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
447	2017-11-10 11:42:52.530035	10	25	1	1	001-012909	155	2017-07-25	4575.00	t		OC	134	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
449	2017-11-10 11:45:06.321361	14	35	1	1	001-012866	155	2017-07-26	2200.00	t		OC	133	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
448	2017-11-10 11:44:21.860283	14	34	1	1	001-012369	155	2017-07-26	2800.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
450	2017-11-10 11:46:00.496298	11	46	1	1	001-013002	155	2017-07-31	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
451	2017-11-10 11:50:17.898113	13	11	1	1	001-013036	155	2017-08-01	3200.00	t		OC	139	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
452	2017-11-10 11:51:09.421452	13	12	1	1	001-011622	155	2017-08-01	1305.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
453	2017-11-10 11:52:17.735198	11	47	1	1	001-011622	155	2017-08-02	2610.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
454	2017-11-10 11:53:22.634861	11	48	1	1	001-013094	155	2017-08-03	5125.00	t		OC	140	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
456	2017-11-10 11:55:57.832463	15	25	1	1	001-011622	155	2017-08-04	1740.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
455	2017-11-10 11:55:01.406568	15	24	1	1	001-012997	155	2017-08-04	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
457	2017-11-10 11:57:01.048112	10	26	1	1	001-013059	155	2017-08-08	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
458	2017-11-10 11:58:33.404745	10	27	1	1	001-011622	155	2017-08-08	1818.30	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
459	2017-11-10 11:59:08.349727	10	28	1	1	001-013509	155	2017-08-08	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
308	2017-11-09 16:59:08.753867	5	19	1	1	01-013060	155	2017-08-11	1375.00	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
307	2017-11-09 16:58:21.04234	5	18	1	1	01-013289	155	2017-08-11	870.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
754	2017-11-24 10:49:44.607173	6	26	1	1	001-013289	155	2017-08-12	870.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
310	2017-11-09 17:02:00.023427	5	21	1	1	01-013060	155	2017-08-12	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
309	2017-11-09 17:01:10.616423	5	20	1	1	01-013289	155	2017-08-12	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
311	2017-11-09 17:06:00.255493	5	22	1	1	001-013289	155	2017-08-14	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
523	2017-11-10 15:19:14.954709	5	53	1	4	009-000519	155	2017-08-14	4800.00	t		OC	142	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
460	2017-11-10 12:00:27.339052	11	49	1	1	001-013398	155	2017-08-15	1731.30	t		OC	143	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
461	2017-11-10 12:00:54.119734	11	50	1	1	001-012997	155	2017-08-15	2171.50	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
312	2017-11-09 17:09:07.949072	5	23	1	1	01-013060	155	2017-08-15	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
313	2017-11-09 17:10:03.803451	5	24	1	1	01-013289	155	2017-08-15	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
314	2017-11-09 17:11:15.176724	5	25	1	1	01-013289	155	2017-08-16	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
462	2017-11-10 12:01:50.658869	11	51	1	1	001-013411	155	2017-08-16	6250.00	t		OC	144	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
319	2017-11-09 17:17:43.551962	9	15	1	1	001-013289	155	2017-08-17	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
315	2017-11-09 17:12:36.679991	5	26	1	1	01-013060	155	2017-08-17	2750.00	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
316	2017-11-09 17:13:27.7962	5	27	1	1	013289	155	2017-08-17	870.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
463	2017-11-10 12:02:34.799649	8	9	1	1	001-013059	155	2017-08-17	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
317	2017-11-09 17:14:55.319939	5	28	1	1	001-013289	155	2017-08-18	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
318	2017-11-09 17:15:42.18318	5	29	1	1	001-013060	155	2017-08-18	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4498.75	t		OC	145	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
742	2017-11-24 09:20:53.177749	6	15	1	1	001-013630	155	2017-08-24	997.50	t		OC	147	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
744	2017-11-24 09:30:47.208775	6	17	1	1	001-013630	155	2017-08-24	533.75	t		OC	145	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
862	2017-11-26 08:57:41.940669	5	126	1	4	009-000529	155	2017-08-25	356.00	t		OC	94	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
755	2017-11-24 10:51:37.64214	6	27	1	1	001-013289	155	2017-08-25	522.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
738	2017-11-24 09:02:17.60327	6	11	1	1	001-013669	155	2017-08-25	1125.00	t		OC	146	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
819	2017-11-25 18:27:59.577537	5	84	1	4	009-000529	155	2017-08-25	2250.00	t		OC	146	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
833	2017-11-25 22:24:33.881537	5	98	1	4	009-000529	155	2017-08-25	780.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
805	2017-11-25 13:34:47.201903	5	70	1	4	009-000530	155	2017-08-26	2850.00	t		OC	148	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
834	2017-11-25 22:26:07.418013	5	99	1	4	009-000531	155	2017-08-28	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
824	2017-11-25 19:19:06.337191	5	89	1	4	009-000532	155	2017-08-29	4500.00	t		OC	149	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
806	2017-11-25 13:35:15.810938	5	71	1	4	009-000531	155	2017-08-29	1425.00	t		OC	148	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
524	2017-11-10 15:21:58.807821	5	54	1	4	009-000532	155	2017-08-29	2610.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
323	2017-11-09 17:30:55.629177	5	30	1	1	001-013889	155	2017-09-01	2900.00	t		OC	152	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
324	2017-11-09 17:31:43.557999	5	31	1	1	001-013804	155	2017-09-01	870.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
325	2017-11-09 17:32:48.145068	10	9	1	1	001-013688	155	2017-09-02	4275.00	t		OC	148	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
702	2017-11-23 10:28:36.389543	7	27	1	4	0210-000269	155	2017-09-02	4275.00	t		OC	148	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
466	2017-11-10 12:04:15.081937	11	53	1	1	001-012997	155	2017-09-04	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
467	2017-11-10 12:05:05.234189	11	54	1	1	001-013848	155	2017-09-04	3025.00	t		OC	151	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
465	2017-11-10 12:03:46.821259	11	52	1	1	001-013059	155	2017-09-04	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
469	2017-11-10 12:06:09.774599	14	36	1	1	001-013992	155	2017-09-05	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
470	2017-11-10 12:07:16.060619	14	37	1	1	001-013992	155	2017-09-06	692.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
471	2017-11-10 12:08:34.318008	14	38	1	1	001-013992	155	2017-09-07	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
383	2017-11-10 09:04:19.070518	14	18	1	1	001-009017	5879	2017-09-07	9125.00	t		OC	153	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
475	2017-11-10 12:10:05.579251	14	40	1	1	001-014123	155	2017-09-08	105.00	t		OC	155	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
473	2017-11-10 12:09:37.153766	14	39	1	1	001-013992	155	2017-09-08	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
477	2017-11-10 12:11:23.895347	9	31	1	1	001-013059	155	2017-09-11	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
478	2017-11-10 12:11:52.363574	9	32	1	1	001-014144	155	2017-09-11	2850.00	t		OC	156	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
482	2017-11-10 12:16:46.670721	11	57	1	1	001-014244	155	2017-09-12	2117.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
481	2017-11-10 12:15:53.11322	11	56	1	1	001-013992	155	2017-09-12	173.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
480	2017-11-10 12:14:55.93893	11	55	1	1	001-012997	155	2017-09-12	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
863	2017-11-26 08:58:54.74938	5	127	1	4	009-000538	155	2017-09-13	1297.50	t		OC	157	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
483	2017-11-10 12:19:24.918722	11	58	1	1	001-014244	155	2017-09-13	945.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
484	2017-11-10 12:20:09.268746	11	59	1	1	001-014273	155	2017-09-13	3850.00	t		OC	158	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
835	2017-11-25 23:04:27.466845	5	100	1	4	009-000538	155	2017-09-13	2062.50	t		OC	159	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
485	2017-11-10 12:21:19.897348	13	13	1	1	001-014306	155	2017-09-14	4275.00	t		OC	161	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
836	2017-11-25 23:05:27.067114	5	101	1	4	009-000538	155	2017-09-14	1361.25	t		OC	159	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
486	2017-11-10 12:22:36.954086	14	41	1	1	001-014351	155	2017-09-15	1425.00	t		OC	163	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
487	2017-11-10 12:23:11.783518	14	42	1	1	001-013059	155	2017-09-15	1031.25	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
579	2017-11-18 10:34:32.147802	11	65	1	1	001-0009254	5879	2017-09-15	2400.00	t		OC	162	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
807	2017-11-25 14:01:02.456769	5	72	1	4	0210-000278	155	2017-09-15	1875.50	t		OC	164	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
629	2017-11-21 17:08:11.291283	14	74	1	4	0210-000278	5879	2017-09-16	1118.75	t		OC	165	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
488	2017-11-10 12:24:23.629625	14	43	1	1	001-013059	155	2017-09-18	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
489	2017-11-10 12:25:05.525354	14	44	1	1	001-013059	155	2017-09-19	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
839	2017-11-25 23:17:35.151953	5	104	1	4	009-000541	155	2017-09-20	1375.00	t		OC	159	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
490	2017-11-10 12:26:45.470537	14	45	1	1	001-014508	155	2017-09-20	1718.75	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
491	2017-11-10 12:27:28.088352	14	46	1	1	001-013059	155	2017-09-20	2406.25	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
838	2017-11-25 23:14:09.217143	5	103	1	4	009-000541	155	2017-09-20	1525.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
837	2017-11-25 23:07:47.932059	5	102	1	4	009-000541	155	2017-09-20	1375.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
747	2017-11-24 10:03:35.148044	6	19	1	1	001-013280	155	2017-09-21	687.50	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
492	2017-11-10 12:28:26.422512	15	26	1	1	001-014244	155	2017-09-21	2595.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
817	2017-11-25 17:57:51.015042	5	82	1	4	009-000542	155	2017-09-21	1290.00	t		OC	138	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
741	2017-11-24 09:17:48.975161	6	14	1	1	001-012998	155	2017-09-21	860.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
840	2017-11-25 23:19:07.633514	5	105	1	4	009-000542	155	2017-09-21	1031.25	t		OC	159	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
841	2017-11-25 23:20:24.659575	5	106	1	4	009-000542	155	2017-09-21	1031.25	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
644	2017-11-22 10:08:58.074031	9	45	1	1	001-013280	155	2017-09-22	2750.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
661	2017-11-22 17:13:24.152659	9	54	1	1	001-014590	155	2017-09-22	2162.50	t		OC	167	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
659	2017-11-22 17:08:58.596997	9	52	1	1	001-013804	155	2017-09-22	2175.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
756	2017-11-24 10:53:11.547123	6	28	1	1	001-013804	155	2017-09-22	609.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
864	2017-11-26 09:00:42.606083	5	128	1	4	009-000542	155	2017-09-22	1124.50	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
745	2017-11-24 09:56:18.323397	6	18	1	1	001-013688	155	2017-09-22	1425.00	t		OC	148	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
476	2017-11-10 12:10:55.353755	5	39	1	4	0012-000173	155	2017-09-23	1124.50	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
780	2017-11-24 16:38:59.000557	10	47	1	4	009-000543	155	2017-09-23	3437.50	t		OC	136	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
781	2017-11-24 16:39:56.164296	10	48	1	4	009-000543	155	2017-09-23	687.50	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
474	2017-11-10 12:09:46.460925	5	38	1	4	0012-000173	155	2017-09-23	432.50	t		OC	167	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
479	2017-11-10 12:11:56.234833	5	40	1	4	0012-000174	155	2017-09-23	1038.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
494	2017-11-10 12:30:07.879543	13	15	1	1	001-014244	155	2017-09-27	1730.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
493	2017-11-10 12:29:30.019396	13	14	1	1	001-014508	155	2017-09-27	1375.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
497	2017-11-10 12:32:09.402623	13	17	1	1	001-014244	155	2017-09-28	865.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
496	2017-11-10 12:31:19.935589	13	16	1	1	001-014508	155	2017-09-28	2750.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
810	2017-11-25 14:07:05.754125	5	75	1	4	009-000548	155	2017-09-28	9075.00	t		OC	169	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
865	2017-11-26 09:02:56.423108	5	129	1	4	009-000548	155	2017-09-29	2595.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
498	2017-11-10 12:37:29.808082	11	60	1	1	001-014244	155	2017-09-29	259.50	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
499	2017-11-10 12:39:08.515068	11	61	1	1	001-014867	155	2017-09-29	2335.50	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
501	2017-11-10 12:41:24.573265	8	11	1	1	001-014544	155	2017-09-30	2900.00	t		OC	166	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
772	2017-11-24 15:58:14.992844	10	39	1	4	009-000549	155	2017-09-30	2150.00	t		OC	137	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
782	2017-11-24 16:40:34.363133	10	49	1	4	009-000549	155	2017-09-30	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
500	2017-11-10 12:40:36.714924	8	10	1	1	001-014508	155	2017-09-30	1375.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
818	2017-11-25 18:26:27.559146	5	83	1	4	009-000551	155	2017-10-03	2150.00	t		OC	175	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
502	2017-11-10 12:42:22.793399	13	18	1	1	001-014963	155	2017-10-03	2595.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
880	2017-11-26 15:02:46.52709	14	109	1	4	0210-000289	155	2017-10-03	2610.00	t		OC	150	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
757	2017-11-24 10:55:18.853942	6	29	1	1	001-014766	155	2017-10-04	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
850	2017-11-26 08:22:38.328698	5	114	1	4	009-000552	155	2017-10-04	3000.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
503	2017-11-10 12:43:17.925434	13	19	1	1	001-015004	155	2017-10-04	2595.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
842	2017-11-25 23:25:10.262073	5	107	1	4	009-000554	155	2017-10-05	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
400	2017-11-10 09:28:26.242522	11	33	1	1	001-014990	155	2017-10-05	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
399	2017-11-10 09:27:27.71715	11	32	1	1	001-015066	155	2017-10-05	3025.00	t		OC	176	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
883	2017-11-26 15:05:45.125071	14	112	1	4	0210-000291	155	2017-10-05	778.50	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
882	2017-11-26 15:04:41.603305	14	111	1	4	0210-000291	155	2017-10-05	778.50	t		OC	157	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
881	2017-11-26 15:04:16.887756	14	110	1	4	0210-000291	155	2017-10-05	1044.00	t		OC	150	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
526	2017-11-10 15:30:03.509031	11	62	1	4	010-000502	155	2017-10-05	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
623	2017-11-21 16:42:52.061859	14	68	1	4	0210-000289	155	2017-10-05	4278.50	t		OC	138	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
890	2017-11-26 15:51:01.859331	14	119	1	18	0210-000289	155	2017-10-05	3038.75	t		OC	160	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
795	2017-11-25 09:11:56.554929	14	98	1	4	0210-000289	155	2017-10-06	1355.93	t		OC	176	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
369	2017-11-10 08:45:24.005512	5	35	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
505	2017-11-10 12:47:42.247591	14	47	1	1	001-014847	155	2017-10-06	1375.00	t		OC	173	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
508	2017-11-10 12:49:37.893383	14	49	1	1	001-015060	155	2017-10-06	1425.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
506	2017-11-10 12:48:18.355851	14	48	1	1	001-014990	155	2017-10-06	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
891	2017-11-26 15:51:59.652157	14	120	1	18	0210-000291	155	2017-10-06	4400.00	t		OC	160	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
407	2017-11-10 09:38:53.62169	15	18	1	1	001-015060	155	2017-10-07	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
405	2017-11-10 09:36:30.090876	15	16	1	1	001-014847	155	2017-10-07	1375.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
338	2017-11-10 08:16:34.118945	10	12	1	1	001-014846	155	2017-10-07	6875.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
719	2017-11-23 17:25:46.739785	15	37	1	4	0210-000294	155	2017-10-07	4400.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
758	2017-11-24 10:56:36.651771	6	30	1	1	001-014826	155	2017-10-07	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
721	2017-11-23 17:26:47.44681	15	38	1	4	0210-000294	155	2017-10-07	2150.00	t		OC	174	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
723	2017-11-23 17:28:07.194197	15	39	1	4	0210-000294	155	2017-10-07	2595.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
336	2017-11-10 08:15:31.546696	10	11	1	1	001-012998	155	2017-10-07	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
406	2017-11-10 09:37:45.036294	15	17	1	1	001-013848	155	2017-10-07	2200.00	t		OC	151	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
866	2017-11-26 09:04:03.712032	5	130	1	18	009-000555	155	2017-10-07	1730.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
610	2017-11-21 10:11:34.733531	9	41	1	1	001-012998	155	2017-10-09	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
404	2017-11-10 09:34:57.801448	11	34	1	1	001-014847	155	2017-10-09	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
785	2017-11-24 17:20:32.613184	10	50	1	4	009-000558	155	2017-10-09	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
645	2017-11-22 10:12:54.601288	9	46	1	1	001-014846	155	2017-10-09	1375.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
662	2017-11-22 17:16:02.34644	9	55	1	1	001-014960	155	2017-10-09	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
815	2017-11-25 17:56:25.174553	5	80	1	4	006-00001	155	2017-10-10	2128.50	t		OC	137	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
402	2017-11-10 09:33:36.987415	13	8	1	1	001-015201	155	2017-10-10	2150.00	t		OC	177	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
597	2017-11-18 12:27:00.501591	8	23	1	1	001-014544	155	2017-10-10	1450.00	t		OC	166	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
581	2017-11-18 10:49:19.178856	8	14	1	1	001-014847	155	2017-10-10	6875.00	t		OC	173	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
843	2017-11-25 23:28:14.663277	5	108	1	4	006-00001	155	2017-10-10	9625.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
816	2017-11-25 17:56:50.870616	5	81	1	4	006-00001	155	2017-10-10	21.50	t		OC	138	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
590	2017-11-18 11:30:29.761324	8	18	1	1	001-015157	155	2017-10-10	1038.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
403	2017-11-10 09:34:13.451892	13	9	1	1	001-014847	155	2017-10-10	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
867	2017-11-26 09:05:05.048061	5	131	1	4	006-00001	155	2017-10-10	1730.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
401	2017-11-10 09:32:23.479718	13	7	1	1	001-014847	155	2017-10-11	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
398	2017-11-10 09:27:16.976181	15	15	1	1	001-014847	155	2017-10-12	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
748	2017-11-24 10:19:49.500481	6	20	1	1	001-014846	155	2017-10-13	701.25	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
749	2017-11-24 10:20:49.376576	6	21	1	1	001-015268	155	2017-10-13	3735.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
844	2017-11-25 23:29:23.365395	5	109	1	4	009-000560	155	2017-10-14	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
868	2017-11-26 09:06:00.280901	5	132	1	4	009-000560	155	2017-10-14	865.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
395	2017-11-10 09:19:02.681194	9	24	1	1	001-014847	155	2017-10-14	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
869	2017-11-26 09:06:36.66472	5	133	1	4	009-000561	155	2017-10-16	865.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
892	2017-11-26 15:55:24.685156	14	121	1	4	0210-000302	155	2017-10-16	2062.50	t		OC	160	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
845	2017-11-25 23:30:24.342241	5	110	1	4	009-000561	155	2017-10-16	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
846	2017-11-25 23:32:28.167397	5	111	1	4	009-000562	155	2017-10-17	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
393	2017-11-10 09:13:42.406843	14	21	1	1	001-015421	155	2017-10-17	1297.50	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
391	2017-11-10 09:12:13.907178	14	19	1	1	001-014847	155	2017-10-18	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
847	2017-11-25 23:33:52.666018	5	112	1	4	009-000563	155	2017-10-18	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
390	2017-11-10 09:10:52.223567	11	29	1	1	001-015489	155	2017-10-19	3750.00	t		OC	178	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
389	2017-11-10 09:10:23.192618	11	28	1	1	001-015475	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
884	2017-11-26 15:09:39.899556	14	113	1	4	0210-000303	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
848	2017-11-25 23:34:57.704345	5	113	1	4	009-000564	155	2017-10-20	9000.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
388	2017-11-10 09:09:32.79604	11	27	1	1	001-015567	155	2017-10-20	5400.00	t		OC	181	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
387	2017-11-10 09:08:52.012364	15	14	1	1	001-015578	155	2017-10-21	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
386	2017-11-10 09:07:52.629951	11	26	1	1	001-015422	155	2017-10-23	1290.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
706	2017-11-23 11:39:07.972179	7	31	1	4	009-000566	155	2017-10-23	1000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
707	2017-11-23 12:09:45.845308	7	32	1	4	009-000566	155	2017-10-23	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
385	2017-11-10 09:07:13.338595	11	25	1	1	001-014847	155	2017-10-23	192.50	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
384	2017-11-10 09:04:19.301208	11	24	1	1	001-015582	155	2017-10-23	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
870	2017-11-26 09:09:07.329687	5	134	1	4	009-000570	155	2017-10-24	2595.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
382	2017-11-10 09:03:37.563374	13	6	1	1	001-015615	155	2017-10-24	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
759	2017-11-24 10:58:15.502595	6	31	1	1	001-015619	155	2017-10-25	1600.00	t		OC	180	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
825	2017-11-25 19:20:10.113753	5	90	1	4	009-000570	155	2017-10-25	3150.00	t		OC	182	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
381	2017-11-10 09:03:06.19917	9	23	1	1	001-015422	155	2017-10-26	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
871	2017-11-26 09:10:37.851113	5	135	1	4	009-000571	155	2017-10-26	3000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
380	2017-11-10 09:02:24.974471	9	22	1	1	001-015667	155	2017-10-26	4400.00	t		OC	183	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
378	2017-11-10 09:01:05.925273	10	18	1	1	001-015726	155	2017-10-27	3850.00	t		OC	184	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
377	2017-11-10 09:00:28.965777	10	17	1	1	001-015720	155	2017-10-27	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
379	2017-11-10 09:01:40.348517	10	19	1	1	001-015422	155	2017-10-27	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
872	2017-11-26 09:11:33.506776	5	136	1	4	009-000572	155	2017-10-27	3000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
750	2017-11-24 10:21:54.687648	6	22	1	1	001-015423	155	2017-10-28	2250.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
760	2017-11-24 11:01:09.803065	6	32	1	1	001-015721	155	2017-10-28	1500.00	t		OC	180	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
376	2017-11-10 08:59:42.953371	11	23	1	1	001-015422	155	2017-10-30	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
375	2017-11-10 08:59:13.452082	15	13	1	1	001-015422	155	2017-10-31	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
873	2017-11-26 09:12:46.595343	5	137	1	4	009-000572	155	2017-10-31	3000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
684	2017-11-23 08:50:15.56134	9	57	1	1	001-015829	155	2017-11-02	3750.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
689	2017-11-23 09:14:22.525177	23	1166	1	1	0003-45	6599	2017-11-02	1600.00	t		OC	221	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
683	2017-11-23 08:49:42.863985	9	56	1	1	001-015423	155	2017-11-02	750.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
374	2017-11-10 08:57:59.826711	15	12	1	1	001-015422	155	2017-11-02	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
373	2017-11-10 08:57:15.907787	15	11	1	1	001-015925	155	2017-11-03	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
932	2017-11-30 09:53:25.600598	23	1178	1	1	001-23	7516	2017-11-04	169.49	t		OC	258	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
929	2017-11-30 09:23:02.339211	23	1176	1	1	021-811	7515	2017-11-13	1266.95	t		OC	256	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
928	2017-11-30 09:18:13.963899	23	1175	1	1	021-808	7515	2017-11-13	2211.86	t		OC	255	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
543	2017-11-14 09:10:51.023538	5	57	1	4	009-000575	155	2017-11-13	1500.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
931	2017-11-30 09:45:43.2963	23	1177	1	1	021-810	7515	2017-11-13	220.34	t		OC	257	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
933	2017-11-30 10:00:29.517428	23	1179	1	1	F001-740	7517	2017-11-13	4025.40	t		OC	259	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
544	2017-11-14 09:11:32.392751	6	8	1	4	008-000472	155	2017-11-13	1500.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
540	2017-11-14 08:29:18.058069	18	40	1	4	001-000285	2315	2017-11-14	49423.75	t		OC	187	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
541	2017-11-14 08:29:49.970235	18	41	1	4	001-000286	2315	2017-11-14	49423.75	t		OC	188	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
548	2017-11-14 16:03:01.473517	10	35	1	4	0210-000316	155	2017-11-14	1822.03	t		OC	190	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
547	2017-11-14 16:02:16.703881	10	34	1	4	0210-000316	155	2017-11-14	6000.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
542	2017-11-14 08:30:09.207626	5	83	1	4	001-000287	2315	2017-11-14	49423.75	t		OC	189	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
545	2017-11-14 09:28:19.258667	14	51	1	4	0210-000315	155	2017-11-14	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
546	2017-11-14 16:01:05.991073	10	33	1	4	0210-000316	155	2017-11-14	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
552	2017-11-15 10:22:44.485576	9	35	1	4	0210-000317	155	2017-11-15	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
553	2017-11-15 15:22:37.383191	14	52	1	4	0210-000318	155	2017-11-15	1822.03	t		OC	190	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
555	2017-11-15 15:27:21.697408	24	1	1	4	008-0001040	2297	2017-11-15	14934.24	t		OC	191	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
556	2017-11-15 15:27:56.653711	24	2	1	4	008-0001041	2297	2017-11-15	14934.24	t		OC	193	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
557	2017-11-15 16:59:23.312763	25	1	1	1	006-00048850	2297	2017-11-15	14934.24	t		OC	200	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
551	2017-11-15 09:57:33.693987	6	9	1	4	008-000473	155	2017-11-15	2150.00	t		OC	192	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
554	2017-11-15 15:23:06.605469	14	53	1	4	0210-000318	155	2017-11-15	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
549	2017-11-15 09:55:21.199974	5	58	1	4	009-000576	155	2017-11-15	2365.00	t		OC	192	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
550	2017-11-15 09:56:25.14621	5	59	1	4	009-000576	155	2017-11-15	900.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
561	2017-11-16 15:21:50.47335	25	2	1	4	008-001043	2297	2017-11-16	14934.24	t		OC	202	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
566	2017-11-17 09:44:08.411167	13	21	1	4	0210-000321	155	2017-11-16	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
559	2017-11-16 09:41:33.012475	5	60	1	4	009-000577	155	2017-11-16	868.64	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
560	2017-11-16 09:42:29.381131	5	61	1	4	009-000577	155	2017-11-16	3559.32	t		OC	198	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
563	2017-11-17 09:03:12.520542	5	62	1	4	009-000579	155	2017-11-16	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
565	2017-11-17 09:17:35.463834	5	2	1	4	144-0059511	2297	2017-11-16	5731.82	t		OC	213	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
564	2017-11-17 09:17:02.063508	5	1	1	4	144-0059512	2297	2017-11-16	11242.82	t		OC	214	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
562	2017-11-16 15:30:21.354516	24	3	1	4	008-001042	2297	2017-11-16	14934.24	t		OC	194	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
688	2017-11-23 09:12:49.016069	23	1165	1	18	F287-1038	6306	2017-11-17	824.92	t		OC	209	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
599	2017-11-20 09:26:24.032544	6	10	1	4	009-000580	155	2017-11-17	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
570	2017-11-17 15:52:21.473656	10	37	1	4	0210-000320	155	2017-11-17	7800.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
572	2017-11-17 16:08:29.03242	24	4	1	4	008-0001042	2297	2017-11-17	14934.24	t		OC	210	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
575	2017-11-17 16:47:31.466264	8	2	1	4	008-0001050	2297	2017-11-17	16691.28	t		OC	205	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
577	2017-11-18 09:09:35.882351	5	85	1	4	001-000290	2315	2017-11-17	49423.75	t		OC	216	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
567	2017-11-17 11:35:28.59863	23	1160	1	1	F287-1033	6306	2017-11-17	243.64	t		OC	199	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
568	2017-11-17 11:36:13.386174	23	1161	1	1	F287-1032	6306	2017-11-17	15.51	t		OC	201	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
687	2017-11-23 09:09:57.373113	23	1164	1	1	F287-1042	6306	2017-11-17	4306.17	t		OC	212	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
571	2017-11-17 15:53:59.104804	10	38	1	4	0210-000319	155	2017-11-17	10800.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
569	2017-11-17 15:51:52.170793	10	36	1	4	0210-000320	155	2017-11-17	3644.06	t		OC	195	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
574	2017-11-17 16:47:05.566766	8	1	1	4	008-0001049	2297	2017-11-17	14934.24	t		OC	204	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
573	2017-11-17 16:09:07.964459	24	5	1	4	008-0001051	2297	2017-11-17	14934.24	t		OC	211	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
598	2017-11-20 09:26:06.193872	5	63	1	4	009-000581	155	2017-11-18	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
576	2017-11-18 09:08:58.926377	5	84	1	4	001-000289	2315	2017-11-18	49423.75	t		OC	215	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
603	2017-11-20 18:15:55.628416	14	55	1	4	0210-000322	155	2017-11-18	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
604	2017-11-21 08:59:51.499408	24	6	1	4	008-0001054	2297	2017-11-20	14934.24	t		OC	218	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
685	2017-11-23 08:53:43.598236	23	1162	1	1	F287-1039	6306	2017-11-20	183.73	t		OC	207	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
602	2017-11-20 13:13:17.307932	9	37	1	4	0210-000323	155	2017-11-20	4002.12	t		OC	219	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
686	2017-11-23 08:57:15.431378	23	1163	1	1	F287-1041	6306	2017-11-20	1024.07	t		OC	208	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
600	2017-11-20 10:47:30.603722	5	86	1	4	OO1-000288	2315	2017-11-20	49423.75	t		OC	217	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
601	2017-11-20 13:12:57.705595	9	36	1	4	0210-000323	155	2017-11-20	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
900	2017-11-28 09:38:30.182598	23	1169	1	1	F001-7031	7141	2017-11-21	4264.41	t		OC	244	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
605	2017-11-21 09:19:12.29135	5	64	1	4	009-000582	155	2017-11-21	1500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
606	2017-11-21 09:21:07.964017	5	65	1	4	009-000582	155	2017-11-21	4500.00	t		OC	220	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
640	2017-11-22 09:01:53.9559	5	66	1	4	009-000584	155	2017-11-22	5466.09	t		OC	224	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
681	2017-11-23 08:28:52.359807	24	7	1	4	008-0001058	2297	2017-11-22	14934.24	t		OC	222	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
639	2017-11-22 08:59:11.294259	13	23	1	4	0210-000324	155	2017-11-22	5466.09	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
896	2017-11-27 10:28:05.856203	5	139	1	4	009-000585	155	2017-11-22	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
638	2017-11-22 08:58:39.078787	13	22	1	4	0210-000324	155	2017-11-22	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
730	2017-11-24 08:33:20.998534	14	85	1	4	0210-000325	155	2017-11-23	1260.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
794	2017-11-25 08:23:56.879395	24	9	1	4	008-001059	2297	2017-11-23	14934.24	t		OC	226	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
732	2017-11-24 08:35:18.128124	14	87	1	4	0210-000325	155	2017-11-23	177.97	t		OC	203	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
733	2017-11-24 08:35:56.941435	14	88	1	4	0210-000325	155	2017-11-23	1822.03	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
731	2017-11-24 08:34:55.387242	14	86	1	4	0210-000325	155	2017-11-23	5400.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
769	2017-11-24 15:37:28.941354	18	42	1	4	001-000291	2315	2017-11-23	48813.55	t		OC	227	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
720	2017-11-23 17:26:03.311032	5	87	1	4	001-000292	2315	2017-11-23	48813.55	t		OC	229	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
735	2017-11-24 08:38:58.509899	14	90	1	4	0210-000326	155	2017-11-24	6885.60	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
789	2017-11-24 19:33:29.8219	8	3	1	4	008-001062	2297	2017-11-24	775.27	t		OC	233	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
762	2017-11-24 11:51:31.348521	23	1167	1	1	F003-9912	6900	2017-11-24	620.90	t		OC	231	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
790	2017-11-24 19:47:08.773878	8	4	1	4	008-001062	2297	2017-11-24	11075.88	t		OC	234	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
736	2017-11-24 08:48:18.555167	9	60	1	4	009-000588	155	2017-11-24	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
734	2017-11-24 08:38:27.797368	14	89	1	4	0210-000326	155	2017-11-24	868.64	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
784	2017-11-24 16:58:21.275567	18	43	1	4	001-000293	2315	2017-11-24	48813.55	t		OC	228	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
792	2017-11-25 08:08:29.67768	11	81	1	4	0210-000328	155	2017-11-25	2733.05	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
793	2017-11-25 08:09:04.85893	11	82	1	4	0210-000328	155	2017-11-25	1737.28	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
791	2017-11-25 08:07:55.372254	11	80	1	4	0210-000328	155	2017-11-25	5271.62	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
898	2017-11-27 18:30:46.519204	24	11	1	4	008-0001064	2297	2017-11-27	14934.24	t		OC	237	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
897	2017-11-27 18:30:26.141406	24	10	1	4	008-0001063	2297	2017-11-27	14934.24	t		OC	236	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
895	2017-11-27 09:03:52.706437	14	124	1	4	0210-000329	155	2017-11-27	1911.01	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
899	2017-11-28 09:36:35.005647	23	1168	1	1	F001-7030	7141	2017-11-27	637.12	t		OC	243	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
894	2017-11-27 09:03:12.509157	14	123	1	4	0210-000329	155	2017-11-27	2065.68	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
912	2017-11-29 08:19:58.534623	24	12	1	4	008-001065	2297	2017-11-28	14934.24	t		OC	238	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
915	2017-11-29 09:01:18.284573	5	89	1	4	001-000296	2315	2017-11-28	48203.42	t		OC	250	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
914	2017-11-29 08:40:32.102803	8	5	1	4	008-001067	2297	2017-11-28	14934.24	t		OC	245	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
916	2017-11-29 09:41:08.572667	15	46	1	4	0210-000330	155	2017-11-29	911.02	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
957	2017-12-05 11:55:31.014228	24	19	1	18	008-001072	2297	2017-11-29	14934.24	t		OC	254	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
923	2017-11-29 17:26:51.506332	23	1173	1	1	F287-1068	6306	2017-11-29	1492.46	t		OC	242	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
918	2017-11-29 09:42:07.154226	15	48	1	4	0210-000330	155	2017-11-29	2171.60	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
917	2017-11-29 09:41:39.554227	15	47	1	4	0210-000330	155	2017-11-29	4131.36	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
939	2017-11-30 18:37:44.285342	24	14	1	4	008-001070	2297	2017-11-29	14934.24	t		OC	252	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
924	2017-11-29 17:30:38.389165	23	1174	1	1	F287-1070	6306	2017-11-29	720.34	t		OC	251	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
919	2017-11-29 10:04:56.575414	25	3	1	4	008-001066	2297	2017-11-29	14934.24	t		OC	246	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
921	2017-11-29 16:50:55.470725	23	1171	1	1	F287-1065	6306	2017-11-29	910.04	t		OC	240	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
922	2017-11-29 17:18:45.28515	23	1172	1	1	F287-1067	6306	2017-11-29	481.36	t		OC	241	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
930	2017-11-30 09:44:09.837198	18	46	1	4	001-000299	2315	2017-11-29	48203.42	t		OC	249	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
920	2017-11-29 16:23:34.147605	23	1170	1	1	F287-1064	6306	2017-11-29	3497.20	t		OC	239	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
913	2017-11-29 08:21:07.762755	18	44	1	4	001-000295	2315	2017-11-29	48203.42	t		OC	247	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
940	2017-11-30 18:38:15.771691	24	15	1	4	008-001071	2297	2017-11-29	14934.24	t		OC	253	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
926	2017-11-29 18:32:59.094928	18	45	1	4	001-000297	2315	2017-11-29	48203.42	t		OC	248	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
936	2017-11-30 10:17:56.480654	14	127	1	4	0210-000329	155	2017-11-30	1772.03	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
938	2017-11-30 18:37:22.030328	24	13	1	4	008-001076	2297	2017-11-30	15370.94	t		OC	260	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
934	2017-11-30 10:16:52.600685	14	125	1	4	0210-000329	155	2017-11-30	4050.00	t		OC	261	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
935	2017-11-30 10:17:19.903259	14	126	1	4	0210-000329	155	2017-11-30	2699.16	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
942	2017-12-01 11:48:25.850798	7	33	1	4	0210-000332	155	2017-12-01	4131.36	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
943	2017-12-01 11:49:26.69861	7	34	1	4	0210-000332	155	2017-12-01	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
944	2017-12-01 18:08:09.889553	18	47	1	4	001-000307	2315	2017-12-01	48203.42	t		OC	262	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
948	2017-12-04 15:37:40.538756	23	1181	1	1	F287-1078	6306	2017-12-02	610.00	t		OC	270	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
950	2017-12-04 17:19:39.850525	24	17	1	4	008-001079	2297	2017-12-02	14934.24	t		OC	267	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
962	2017-12-05 17:01:00.010534	23	1182	1	1	F209-5381	7618	2017-12-02	385.80	t		OC	286	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
949	2017-12-04 17:14:48.87395	25	4	1	4	008-001077	2297	2017-12-02	14934.24	t		OC	266	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
980	2017-12-06 16:31:25.007454	23	1188	1	1	F209-5380	7618	2017-12-02	5331.47	t		OC	289	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
946	2017-12-02 09:45:54.610572	5	90	1	4	001-000308	2315	2017-12-02	48203.42	t		OC	264	0		1	LAPTOP-71O3RE7I	t	2	NS	0.0000	0		18.00
956	2017-12-05 11:15:12.090694	24	18	1	4	008-001080	2297	2017-12-02	14934.24	t		OC	281	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
945	2017-12-02 08:04:56.043617	18	48	1	4	001-000305	2315	2017-12-02	48203.42	t		OC	263	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
947	2017-12-04 11:01:42.447104	5	3	1	4	001-000463052	2297	2017-12-04	15822.62	t		OC	265	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
976	2017-12-06 12:08:31.355031	24	23	1	4	008-001086	2297	2017-12-05	14934.24	t		OC	283	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
974	2017-12-06 12:00:35.314145	24	21	1	4	008-001084	2297	2017-12-05	14935.92	t		OC	273	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
978	2017-12-06 12:26:59.068763	5	142	1	4	009-000590	155	2017-12-05	3060.00	t		OC	274	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
952	2017-12-05 10:27:30.544755	11	83	1	4	0210-000333	155	2017-12-05	2754.24	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
951	2017-12-05 08:38:00.357951	15	49	1	4	010-000501	155	2017-12-05	4875.00	t	DESTINO FINAL PACANGUILLA	OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
954	2017-12-05 10:49:32.651838	5	91	1	4	001-000310	2315	2017-12-05	47593.22	t		OC	276	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
953	2017-12-05 10:30:12.966094	5	140	1	4	009-000589	155	2017-12-05	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
959	2017-12-05 12:49:58.215944	5	93	1	4	001-000309	2315	2017-12-05	47593.22	t		OC	278	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
958	2017-12-05 12:01:51.885182	8	6	1	4	008-001083	2297	2017-12-05	14934.24	t		OC	272	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
955	2017-12-05 10:49:53.328781	5	92	1	4	001-000311	2315	2017-12-05	47593.22	t		OC	277	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
977	2017-12-06 12:08:49.19493	24	24	1	4	008-001087	2297	2017-12-05	14934.24	t		OC	284	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
975	2017-12-06 12:07:49.114399	24	22	1	4	008-001085	2297	2017-12-05	14934.24	t		OC	282	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
973	2017-12-06 11:48:21.145266	5	94	1	4	001-000312	2315	2017-12-06	47593.22	t		OC	279	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
983	2017-12-07 09:56:11.877303	23	1190	1	1	F287-1083	6306	2017-12-06	321.61	t		OC	269	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
984	2017-12-07 09:58:28.416865	23	1191	1	1	F287-1084	6306	2017-12-06	80.85	t		OC	268	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
981	2017-12-06 18:01:53.908282	23	1189	1	4	144-0061282	2297	2017-12-06	14934.24	t		OC	291	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
985	2017-12-07 09:59:43.63554	23	1192	1	1	F287-1082	6306	2017-12-06	367.37	t		OC	271	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
979	2017-12-06 12:31:07.305036	15	50	1	4	0210-000334	155	2017-12-06	8760.00	t		OC	275	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
982	2017-12-07 09:29:06.226216	5	143	1	4	009-000591	155	2017-12-07	3060.00	t		OC	288	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
986	2017-12-07 15:59:27.28018	10	53	1	4	0210-000335	155	2017-12-07	6120.00	t		OC	287	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
989	2017-12-09 08:13:01.2939	18	51	1	4	001-000316	2315	2017-12-08	7932.20	t		OC	280	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
987	2017-12-09 08:11:12.849589	18	49	1	4	001-000314	2315	2017-12-08	47593.22	t		OC	293	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
990	2017-12-09 08:13:21.503376	18	52	1	4	001-000316	2315	2017-12-08	39661.02	t		OC	295	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
988	2017-12-09 08:11:49.52985	18	50	1	4	008-000002	2315	2017-12-08	47593.22	t		OC	294	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
992	2017-12-09 12:49:53.453763	24	25	1	4	014-000003	2297	2017-12-09	14934.24	t		OC	296	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
993	2017-12-09 12:50:21.539921	24	26	1	4	014-000001	2297	2017-12-09	14934.24	t		OC	297	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
991	2017-12-09 08:23:25.250018	5	144	1	18	009-000592	155	2017-12-09	5070.00	t		OC	290	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
995	2017-12-09 19:52:44.174797	23	36	1	4	008-000005	2315	2017-12-09	47593.22	t		OC	300	0		313	179.7.12.149	t	2	DO	0.0000	0		18.00
994	2017-12-09 12:50:51.137274	24	27	1	4	014-000002	2297	2017-12-09	14934.24	t		OC	298	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1119	2017-12-26 08:33:19.570735	26	47	1	1	021-816	7515	2017-12-11	423.73	t		OC	378	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1010	2017-12-11 17:52:20.978305	24	28	1	4	014-000005	2297	2017-12-11	14934.24	t		OC	303	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1011	2017-12-11 17:52:50.678731	24	29	1	4	014-000004	2297	2017-12-11	14934.24	t		OC	304	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1003	2017-12-11 15:47:57.253528	18	53	1	4	008-0006	2315	2017-12-11	47593.22	t		OC	299	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
996	2017-12-11 10:49:36.189149	5	145	1	4	009-000593	155	2017-12-11	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
998	2017-12-11 15:06:37.270457	5	95	1	4	008-000003	2315	2017-12-11	47593.22	t		OC	301	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1018	2017-12-12 09:59:29.607327	11	84	1	4	0210-000336	155	2017-12-12	3060.00	t		OC	306	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1013	2017-12-12 09:40:53.079758	13	37	1	4	010-000505	155	2017-12-12	3060.00	t		OC	306	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1038	2017-12-13 12:12:59.530977	26	10	1	1	F287-1093	6306	2017-12-12	882.20	t		OC	313	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1039	2017-12-13 12:37:17.84251	26	11	1	1	F287-1092	6306	2017-12-12	1905.93	t		OC	314	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1016	2017-12-12 09:48:54.364809	5	97	1	4	008-000008	2315	2017-12-12	47593.22	t		OC	309	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1025	2017-12-12 17:06:28.155041	5	98	1	4	008-000011	2315	2017-12-12	47593.22	t		OC	310	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1021	2017-12-12 10:56:23.064343	26	4	1	1	FE02-0059413	7845	2017-12-07	25541.44	t		OC	324	0		3491	CONTABILIDAD15	t	3	DO	0.0000	0		18.00
1030	2017-12-13 09:38:57.527589	25	5	1	18	014-00006	2297	2017-12-12	15199.44	t		OC	311	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1032	2017-12-13 09:46:07.608555	23	1194	1	4	144 - 0061544	2297	2017-12-12	15199.44	t		OC	322	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1015	2017-12-12 09:48:41.625777	5	96	1	4	008-000007	2315	2017-12-12	47593.22	t		OC	308	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1040	2017-12-13 12:45:31.187304	26	12	1	1	F287-1091	6306	2017-12-12	743.65	t		OC	315	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1041	2017-12-13 12:58:33.545752	26	13	1	1	F287-1095	6306	2017-12-12	688.98	t		OC	316	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1088	2017-12-19 17:16:52.832993	26	34	1	1	0003-306	8002	2017-12-12	1483.08	t		OC	358	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1014	2017-12-12 09:43:17.897168	6	33	1	4	009-000594	155	2017-12-12	6675.00	t		OC	302	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1110	2017-12-22 17:39:09.879381	26	45	1	1	021-817	7515	2017-12-12	317.80	t		OC	376	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1029	2017-12-13 09:11:16.846371	18	54	1	4	008-00009	2315	2017-12-13	47593.22	t		OC	307	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1042	2017-12-13 16:56:47.485775	8	8	1	4	014-000007	2297	2017-12-13	8347.48	t		OC	319	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
1028	2017-12-13 08:44:53.659239	14	129	1	4	010-000508	155	2017-12-13	3050.00	t		OC	317	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1035	2017-12-13 10:10:51.314895	5	146	1	4	009-000595	155	2017-12-13	2535.00	t		OC	318	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1043	2017-12-13 16:56:56.86491	8	9	1	18	014-000007	2297	2017-12-13	7597.44	t		OC	320	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
1034	2017-12-13 09:50:43.782458	15	52	1	4	010-000507	5879	2017-12-13	518.75	t		OC	305	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1027	2017-12-13 08:44:06.377912	14	128	1	4	010-000507	5879	2017-12-13	7837.50	t		OC	305	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1036	2017-12-13 10:11:15.246349	6	34	1	4	008-000474	155	2017-12-13	2535.00	t		OC	318	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1026	2017-12-13 08:41:45.815086	11	85	1	4	0210-000337	155	2017-12-13	6100.00	t		OC	317	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1033	2017-12-13 09:49:52.790141	15	51	1	4	010-000508	155	2017-12-13	2287.50	t		OC	317	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1044	2017-12-14 08:44:37.270889	5	99	1	4	008-000012	2315	2017-12-14	47593.22	t		OC	328	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1047	2017-12-14 18:02:35.256272	11	88	1	4	0210-000339	155	2017-12-14	3075.00	t		OC	321	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1046	2017-12-14 11:31:58.395697	11	87	1	4	0210-000338	155	2017-12-14	3430.00	t		OC	325	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1045	2017-12-14 11:31:43.866063	11	86	1	4	0210-000338	155	2017-12-14	7350.00	t		OC	321	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1060	2017-12-15 17:20:59.893083	7	35	1	4	009-000598	155	2017-12-15	5530.00	t		OC	331	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1050	2017-12-15 07:34:02.950667	9	69	1	4	010-000509	155	2017-12-15	7900.00	t		OC	330	0		313	179.7.8.38	t	1	DO	0.0000	0		18.00
1055	2017-12-15 16:23:04.21996	23	37	1	4	008-000015	2315	2017-12-15	47593.22	t		OC	327	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1054	2017-12-15 12:11:33.443378	25	6	1	4	014-000008	2297	2017-12-15	15199.44	t		OC	332	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1139	2017-12-28 11:20:34.428628	26	62	1	1	001-38	7516	2017-12-15	559.32	t		OC	399	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1066	2017-12-18 10:24:59.726627	26	22	1	1	F287-1097	6306	2017-12-15	1237.20	t		OC	333	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1051	2017-12-15 08:28:02.786967	9	70	1	4	010-000509	155	2017-12-15	1025.00	t		OC	321	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1138	2017-12-28 11:20:00.138797	26	61	1	1	001-40	7516	2017-12-16	550.85	t		OC	398	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1063	2017-12-16 09:42:28.791712	18	56	1	4	008-000014	2315	2017-12-16	47593.22	t		OC	329	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1068	2017-12-18 10:56:06.655383	26	24	1	1	F287-1101	6306	2017-12-16	385.71	t		OC	339	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1067	2017-12-18 10:50:13.326689	26	23	1	1	F287-1099	6306	2017-12-16	790.17	t		OC	334	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1062	2017-12-16 09:41:39.556938	18	55	1	4	008-000013	2315	2017-12-16	47593.22	t		OC	326	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1086	2017-12-19 15:58:31.080011	26	32	1	1	F003-10518	6900	2017-12-18	1135.36	t		OC	356	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1070	2017-12-18 11:05:35.806019	24	31	1	4	014-000009	2297	2017-12-18	15198.56	t		OC	347	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1079	2017-12-19 09:31:36.25185	24	33	1	4	014-000012	2297	2017-12-18	15198.56	t		OC	343	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1065	2017-12-18 09:28:56.497841	5	100	1	4	008-000019	2315	2017-12-18	48813.55	t		OC	335	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1075	2017-12-18 15:16:26.84125	8	11	1	4	014-000013	2297	2017-12-18	16694.96	t		OC	338	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1140	2017-12-28 16:25:50.695604	26	63	1	1	0001-1128	8265	2017-12-18	508.47	t		OC	401	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1071	2017-12-18 11:29:22.953671	18	57	1	4	008-000020	2315	2017-12-18	48813.55	t		OC	336	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1082	2017-12-19 11:10:59.263359	11	89	1	4	0210-00340	155	2017-12-18	10660.00	t		OC	340	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1069	2017-12-18 10:59:59.701452	24	30	1	4	014-000010	2297	2017-12-18	15198.56	t		OC	337	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1078	2017-12-19 09:30:26.189082	24	32	1	4	014-000011	2297	2017-12-18	15198.56	t		OC	342	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1111	2017-12-22 17:40:01.147475	26	46	1	1	021-819	7515	2017-12-18	406.78	t		OC	377	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1085	2017-12-19 15:57:38.549058	26	31	1	1	F003-10517	6900	2017-12-18	266.10	t		OC	355	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1080	2017-12-19 09:32:53.557869	5	101	1	4	008-000023	2315	2017-12-18	48813.55	t		OC	344	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1106	2017-12-22 17:10:45.698408	26	42	1	1	0003-309	8002	2017-12-18	2966.00	t		OC	373	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1064	2017-12-18 09:26:21.913961	23	1195	1	18	144-0061851	2297	2017-12-18	15198.56	t		OC	341	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1087	2017-12-19 15:59:23.092433	26	33	1	1	F003-10513	6900	2017-12-18	1009.00	t		OC	357	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1084	2017-12-19 15:23:56.397521	26	30	1	1	F287-1105	6306	2017-12-19	295.93	t		OC	349	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1083	2017-12-19 15:20:14.259421	26	29	1	1	F287-1104	6306	2017-12-19	238.64	t		OC	348	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1120	2017-12-26 08:34:10.346407	26	48	1	1	021-820	7515	2017-12-19	406.78	t		OC	379	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1093	2017-12-20 17:57:52.403248	25	7	1	4	014-000014	2297	2017-12-20	15198.56	t		OC	351	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1109	2017-12-22 17:23:29.121323	26	44	1	1	021-821	7515	2017-12-20	686.44	t		OC	375	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1096	2017-12-21 08:25:33.141255	26	37	1	1	F287-1109	6306	2017-12-20	670.17	t		OC	362	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1090	2017-12-20 08:33:34.971534	5	102	1	4	008-000022	2315	2017-12-20	48813.55	t		OC	345	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1089	2017-12-20 06:53:39.108288	14	130	1	4	0210-00341	155	2017-12-20	9075.00	t		OC	340	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1095	2017-12-21 08:24:51.239083	26	36	1	1	F287-1108	6306	2017-12-20	1249.96	t		OC	361	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1094	2017-12-21 08:23:32.532618	26	35	1	1	F437-3573	2308	2017-12-20	196.78	t		OC	350	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1092	2017-12-20 12:07:49.872956	8	13	1	4	004-000801	2297	2017-12-20	16691.28	t		OC	352	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1091	2017-12-20 08:34:04.636243	5	103	1	4	008-000025	2315	2017-12-20	48813.55	t		OC	346	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1097	2017-12-21 08:35:10.238577	13	38	1	4	0210-000342	155	2017-12-21	9095.00	t		OC	353	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1129	2017-12-27 16:56:54.833011	26	56	1	1	021-822	7515	2017-12-21	777.97	t		OC	391	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1102	2017-12-22 09:05:59.649399	18	58	1	4	008-027	2315	2017-12-21	48813.55	t		OC	354	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1101	2017-12-22 09:05:17.707742	5	104	1	4	0008-000030	2315	2017-12-21	49423.75	t		OC	359	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1098	2017-12-21 08:36:40.14721	14	131	1	4	0210-000342	155	2017-12-21	2075.00	t		OC	353	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1105	2017-12-22 12:17:50.923698	23	38	1	4	008-000029	2315	2017-12-22	49423.75	t		OC	360	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1130	2017-12-27 17:00:38.368166	26	57	1	1	021-823	7515	2017-12-22	648.31	t		OC	392	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1107	2017-12-22 17:19:25.213314	14	132	1	4	0210-000343	155	2017-12-22	9510.00	t		OC	340	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1121	2017-12-26 10:20:13.582425	26	49	1	1	F287-1113	6306	2017-12-22	3156.35	t		OC	371	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1108	2017-12-22 17:22:18.6847	26	43	1	1	021-818	7515	2017-12-22	1830.51	t		OC	374	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1118	2017-12-23 12:38:06.585107	24	35	1	4	014-000019	2297	2017-12-23	15605.60	t		OC	372	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1114	2017-12-23 11:45:36.65173	5	106	1	4	008-000032	2315	2017-12-23	49423.75	t		OC	367	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1112	2017-12-23 08:52:33.80873	8	25	1	4	0210-000344	155	2017-12-23	11914.50	t		OC	365	0		313	179.7.4.225	t	1	DO	0.0000	0		18.00
1113	2017-12-23 11:45:23.615313	5	105	1	18	008-000031	2315	2017-12-23	49423.75	t		OC	366	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1117	2017-12-23 12:37:45.487294	24	34	1	4	014-000018	2297	2017-12-23	15605.60	t		OC	370	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1116	2017-12-23 12:33:30.511397	25	8	1	4	014-000016	2297	2017-12-23	15605.60	t		OC	369	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1115	2017-12-23 11:46:10.139141	5	107	1	4	008-000033	2315	2017-12-23	49423.75	t		OC	368	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1131	2017-12-27 17:04:35.653999	26	58	1	1	0003-310	8002	2017-12-23	2966.00	t		OC	396	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1126	2017-12-27 10:36:52.774379	26	53	1	1	F287-1117	6306	2017-12-26	3374.04	t		OC	382	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1125	2017-12-27 10:12:08.32365	26	52	1	1	F287-1115	6306	2017-12-26	714.33	t		OC	381	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1127	2017-12-27 10:49:45.842732	26	54	1	1	F287-1116	6306	2017-12-26	2173.13	t		OC	383	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1124	2017-12-27 09:52:30.074173	5	108	1	4	008-000037	2315	2017-12-27	49423.75	t		OC	363	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1133	2017-12-28 09:04:47.247571	26	60	1	1	F464-1555	2308	2017-12-27	711.53	t		OC	384	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1137	2017-12-28 11:16:49.436285	18	59	1	4	008-000041	2315	2017-12-28	49423.75	t		OC	364	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1135	2017-12-28 11:13:45.466544	14	133	1	4	0210-000345	155	2017-12-28	4980.00	t		OC	385	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
679	2017-11-22 19:49:31.823304	13	36	2	21		2918	2017-06-20	2236.46	t		T	52	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1134	2017-12-28 10:57:14.600206	8	14	1	4	014-000021	2297	2017-12-28	15605.60	t		OC	397	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1136	2017-12-28 11:14:31.308424	15	53	1	4	0210-000345	155	2017-12-28	6450.00	t		OC	385	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1145	2017-12-29 08:32:21.694957	18	61	1	4	008-000034	2315	2017-12-29	49423.75	t		OC	387	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1144	2017-12-29 08:27:50.111911	18	60	1	4	008-000045	2315	2017-12-29	49423.75	t		OC	386	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1143	2017-12-29 08:13:41.592147	24	36	1	4	014-000020	2297	2017-12-29	15605.60	t		OC	390	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1314	2018-01-09 15:13:34.410818	26	87	1	1	021-828	7515	2018-01-02	406.78	t		OC	432	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1309	2018-01-09 08:37:23.731944	26	82	1	1	E001-1	8002	2018-01-03	578.38	t		OC	427	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1310	2018-01-09 08:37:54.99021	26	83	1	1	E001-3	8002	2018-01-03	444.93	t		OC	428	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1312	2018-01-09 15:12:03.928519	26	85	1	1	021-832	7515	2018-01-04	572.03	t		OC	430	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1313	2018-01-09 15:12:51.386191	26	86	1	1	021-833	7515	2018-01-04	572.03	t		OC	431	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1328	2018-01-12 09:37:37.424244	26	95	1	1	0001-944	8559	2018-01-04	3622.88	t		OC	444	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1317	2018-01-09 16:08:41.915699	26	90	1	1	F003-0010727	6900	2018-01-05	1627.20	t		OC	435	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1329	2018-01-12 09:38:50.855183	26	96	1	1	F002-11127	8560	2018-01-06	335.60	t		OC	445	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1305	2018-01-08 08:14:23.143256	14	139	1	4	0210-00348	155	2018-01-08	7320.00	t		OC	419	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1351	2018-01-17 11:33:42.569699	26	99	1	1	E001-4	8002	2018-01-08	2669.55	t		OC	459	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1402	2018-01-27 12:10:18.771745	26	116	1	1	001-1157	8265	2018-01-09	228.81	t		OC	495	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1316	2018-01-09 16:07:43.476592	26	89	1	1	F003-0010725	6900	2018-01-09	7119.00	t		OC	434	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1315	2018-01-09 16:06:56.893387	26	88	1	1	F003-0010726	6900	2018-01-09	3051.00	t		OC	433	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1355	2018-01-17 12:15:40.803291	26	103	1	1	021-834	7515	2018-01-09	1258.47	t		OC	466	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1354	2018-01-17 12:12:37.545487	26	102	1	1	021-835	7515	2018-01-10	2516.95	t		OC	465	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1323	2018-01-10 17:52:40.055639	8	18	1	4	014-000024	2297	2018-01-10	17370.96	t		OC	436	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1319	2018-01-10 08:08:33.891161	5	157	1	4	009-000604	155	2018-01-10	9075.00	t		OC	424	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1352	2018-01-17 11:36:22.114703	26	100	1	1	E001-5	8002	2018-01-10	1033.90	t		OC	463	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1353	2018-01-17 11:37:21.958429	26	101	1	1	E001-6	8002	2018-01-10	2966.00	t		OC	464	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1318	2018-01-10 07:05:14.118239	9	73	1	4	0210-000349	155	2018-01-10	10490.00	t		OC	425	0		313	179.7.134.234	t	1	DO	0.0000	0		18.00
1325	2018-01-11 10:54:09.063474	23	1216	1	4	144- 0063890	2297	2018-01-11	16401.24	t		OC	443	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1326	2018-01-11 11:33:02.458452	23	41	1	4	008-56	2315	2018-01-11	49423.75	t		OC	440	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1370	2018-01-19 17:49:49.142622	26	107	1	1	F973-2244	8664	2018-01-11	10939.64	t		OC	483	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1327	2018-01-12 09:03:15.885038	5	118	1	4	008-000060	2315	2018-01-12	50033.88	t		OC	437	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1330	2018-01-12 10:12:59.144815	18	66	1	4	008-000058	2315	2018-01-12	50033.88	t		OC	438	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1334	2018-01-13 10:09:58.492687	24	41	1	4	014-000025	2297	2018-01-13	15879.12	t		OC	442	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1336	2018-01-13 11:40:00.197297	8	29	1	4	009-000606	155	2018-01-13	4042.50	t		OC	447	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1333	2018-01-13 08:48:25.978444	11	94	1	4	0210-000350	155	2018-01-13	12407.50	t		OC	446	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1332	2018-01-13 08:44:56.580699	5	119	1	4	008-000061	2315	2018-01-13	49423.75	t		OC	439	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1335	2018-01-13 10:10:13.568908	24	42	1	4	014-000026	2297	2018-01-13	15879.12	t		OC	448	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1343	2018-01-15 18:00:26.617716	8	20	1	4	014-000030	2297	2018-01-15	6079.81	t		OC	452	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1339	2018-01-15 12:05:13.147793	23	1217	1	4	144-0064352	2297	2018-01-15	15879.12	t		OC	454	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1341	2018-01-15 16:11:50.174584	24	43	1	4	014-000028	2297	2018-01-15	15879.12	t		OC	450	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1420	2018-01-31 11:15:05.376779	26	124	1	1	021-839	7515	2018-01-15	2919.49	t		OC	511	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1338	2018-01-15 08:53:33.881867	18	67	1	4	008-000062	2315	2018-01-15	49423.75	t		OC	441	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1337	2018-01-15 08:22:34.311355	13	42	1	4	010-000510	155	2018-01-15	6120.00	t		OC	446	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1376	2018-01-20 09:50:10.158655	24	44	1	4	014-000027	2297	2018-01-15	15879.12	t		OC	453	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1419	2018-01-31 09:32:23.832965	26	123	1	1	021-838	7515	2018-01-15	572.03	t		OC	512	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1342	2018-01-15 18:00:15.429609	8	19	1	18	014-000030	2297	2018-01-15	10321.43	t		OC	451	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1340	2018-01-15 12:18:58.460549	23	1218	1	1	F001-67937	2297	2018-01-15	9475.45	t		OC	456	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1345	2018-01-16 08:14:59.692365	9	74	1	4	007-000281	155	2018-01-16	12043.00	t		OC	455	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1344	2018-01-16 08:13:27.761331	14	140	1	4	0210-000352	155	2018-01-16	9750.00	t		OC	449	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1363	2018-01-18 18:08:02.955055	23	1219	1	4	002-284213	2297	2018-01-16	625.25	t		OC	402	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1383	2018-01-20 11:58:06.572331	26	112	1	1	001-13094	8730	2018-01-16	3407.63	t		OC	486	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1380	2018-01-20 11:53:26.113715	26	111	1	1	001-13095	8730	2018-01-16	927.97	t		OC	484	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1361	2018-01-18 10:12:35.494941	5	121	1	4	008-63	2315	2018-01-17	51254.21	t		OC	462	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1346	2018-01-17 08:17:52.333871	14	141	1	4	0210-353	155	2018-01-17	8412.50	t	CHEPEN	OC	449	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1358	2018-01-17 17:13:03.232641	26	105	1	1	0001-2147	8663	2018-01-17	15452.77	t		OC	471	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1362	2018-01-18 10:13:18.687735	5	122	1	4	008-64	2315	2018-01-17	53084.74	t		OC	468	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1360	2018-01-18 10:08:25.290208	5	120	1	4	008-66	2315	2018-01-17	51254.21	t		OC	461	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1356	2018-01-17 12:16:46.013538	26	104	1	1	021-836	7515	2018-01-17	381.36	t		OC	467	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1415	2018-01-30 17:27:38.758632	26	121	1	4	014-000034	2297	2018-01-18	16767.44	t		OC	476	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1364	2018-01-18 21:02:33.234123	25	9	1	4	014-000033	2297	2018-01-18	15879.12	t		OC	458	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1359	2018-01-18 09:05:15.633344	13	43	1	4	0210 - 000354	155	2018-01-18	9750.00	t		OC	457	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1385	2018-01-22 09:22:10.290784	15	58	1	4	0210-000355	155	2018-01-19	9516.85	t		OC	475	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1368	2018-01-19 11:25:41.46858	5	125	1	4	008-69	2315	2018-01-19	53084.74	t		OC	470	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1369	2018-01-19 11:52:31.784731	18	68	1	4	008-65	2315	2018-01-19	51254.21	t		OC	460	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1366	2018-01-19 11:09:01.284199	5	123	1	4	008-67	2315	2018-01-19	53084.74	t		OC	469	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1367	2018-01-19 11:11:29.122686	5	124	1	4	008-68	2315	2018-01-19	53084.74	t		OC	472	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1382	2018-01-20 11:55:25.417123	8	25	1	18	014-000038	2297	2018-01-20	8685.48	t		OC	478	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1381	2018-01-20 11:54:49.423941	8	24	1	4	014-000038	2297	2018-01-20	7939.56	t		OC	477	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1371	2018-01-20 08:20:36.782744	23	1220	1	4	144 - 0064847	2297	2018-01-20	17370.96	t		OC	479	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1375	2018-01-20 09:33:38.354969	5	127	1	4	008-000071	2315	2018-01-20	53084.74	t		OC	474	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1374	2018-01-20 09:33:16.433758	5	126	1	4	008-000070	2315	2018-01-20	53084.74	t		OC	473	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1386	2018-01-22 15:46:27.069565	18	69	1	4	008-000074	2315	2018-01-22	53694.94	t		OC	482	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1387	2018-01-22 15:47:39.777146	5	128	1	4	008-000077	2315	2018-01-22	53694.94	t		OC	480	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1404	2018-01-27 12:52:32.114731	26	118	1	1	002-222	8854	2018-01-22	228.81	t		OC	497	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1388	2018-01-22 15:58:07.908132	23	42	1	4	008-000076	2315	2018-01-22	53694.94	t		OC	481	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1418	2018-01-31 09:31:46.719996	26	122	1	1	021-840	7515	2018-01-23	2567.80	t		OC	510	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1392	2018-01-23 09:21:44.03753	5	129	1	4	008-000101	2315	2018-01-23	8949.16	t		OC	489	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1405	2018-01-27 12:54:11.012832	26	119	1	1	002-223	8854	2018-01-23	254.24	t		OC	498	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1390	2018-01-23 08:04:22.086405	18	70	1	4	008-000073	2315	2018-01-23	53694.94	t		OC	487	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1428	2018-01-31 17:27:57.476495	26	132	1	1	F024-5361	8926	2018-01-24	2268.41	t		OC	518	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1429	2018-01-31 17:28:44.861791	26	133	1	1	F024-5363	8926	2018-01-24	1528.74	t		OC	519	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1407	2018-01-29 14:25:25.972902	13	45	1	4	0210-000357	155	2018-01-24	6120.00	t		OC	490	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1427	2018-01-31 17:25:52.697246	26	131	1	1	F024-5364	8926	2018-01-24	1037.85	t		OC	517	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1430	2018-01-31 17:30:33.843855	26	134	1	1	F024-5360	8926	2018-01-24	18078.56	t		OC	520	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1396	2018-01-24 09:49:28.119535	6	39	1	4	009-000608	155	2018-01-24	4090.00	t		OC	488	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1398	2018-01-25 09:39:45.751293	11	95	1	4	0210-000356	155	2018-01-25	10465.00	t		OC	490	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1424	2018-01-31 17:10:36.212077	26	128	1	1	021-841	7515	2018-01-25	847.46	t		OC	521	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1397	2018-01-25 09:01:06.637543	5	158	1	4	009-000609	155	2018-01-25	5425.00	t		OC	491	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1400	2018-01-26 09:36:35.75159	5	159	1	4	009-611	155	2018-01-25	3755.00	t		OC	492	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1401	2018-01-26 17:53:40.807344	11	96	1	4	0210-000358	155	2018-01-26	11070.00	t	PAIJAN	OC	490	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1403	2018-01-27 12:24:36.259225	26	117	1	1	0001-1159	8265	2018-01-27	127.12	t		OC	496	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1406	2018-01-29 08:49:15.905848	14	142	1	4	0210-359	155	2018-01-29	7935.00	t	CHEPEN	OC	490	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1426	2018-01-31 17:22:33.213884	26	130	1	1	F003-1108+7	6900	2018-01-30	3051.00	t		OC	516	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1414	2018-01-30 17:13:13.30268	5	12	1	4	144-0065835	2297	2018-01-30	10908.82	t		OC	501	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1423	2018-01-31 16:48:31.832033	26	127	1	1	F279-14633	6306	2018-01-30	101.19	t		OC	514	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1412	2018-01-30 17:09:00.347758	23	1222	1	4	144 - 0065915	2297	2018-01-30	15879.12	t		OC	507	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1411	2018-01-30 17:07:05.68583	9	75	1	4	009 - 000612	155	2018-01-30	5328.50	t		OC	500	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1413	2018-01-30 17:12:49.353921	5	11	1	4	144-0065836	2297	2018-01-30	6291.68	t		OC	502	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1410	2018-01-30 17:05:43.904251	8	27	1	4	014-000040	2297	2018-01-30	6079.81	t		OC	506	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1409	2018-01-30 17:04:09.821471	8	26	1	4	014-000040	2297	2018-01-30	10321.43	t		OC	505	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1422	2018-01-31 16:42:07.668229	26	126	1	1	F279-1434	6306	2018-01-31	2665.68	t		OC	515	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1421	2018-01-31 16:25:41.646905	26	125	1	1	F279-14635	6306	2018-01-31	1251.02	t		OC	513	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1445	2018-02-05 12:50:18.100766	24	47	1	4	014-000042	2297	2018-01-31	15879.12	t		OC	509	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1425	2018-01-31 17:11:22.489802	26	129	1	1	021-842	7515	2018-01-31	995.76	t		OC	522	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1440	2018-02-05 09:18:54.056303	24	45	1	4	014-000039	2297	2018-01-31	15879.12	t		OC	504	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1417	2018-01-31 08:39:11.907187	13	46	1	4	0210-000360	155	2018-01-31	10540.00	t		OC	503	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1444	2018-02-05 12:49:56.576074	24	46	1	4	014-000041	2297	2018-01-31	15879.12	t		OC	508	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1434	2018-02-02 10:16:31.740689	10	55	1	4	0210-362	155	2018-02-01	10170.00	t		OC	527	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1432	2018-02-01 08:17:44.420436	14	143	1	4	0210-000361	155	2018-02-01	10448.50	t		OC	494	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1437	2018-02-03 09:24:51.610656	5	130	1	4	008-000078	2315	2018-02-03	54915.26	t		OC	524	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1562	2018-02-27 15:50:26.103579	26	172	1	1	001-716	9418	2018-02-05	105.93	t		OC	618	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1439	2018-02-05 08:55:06.51059	5	132	1	4	003-000696	2315	2018-02-05	54915.26	t		OC	526	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1447	2018-02-05 16:30:46.420706	23	1224	1	4	144 - 0066543	2297	2018-02-05	17370.96	t		OC	530	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1452	2018-02-06 18:46:03.376025	25	10	1	4	014-000046	2297	2018-02-06	15879.12	t		OC	534	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1454	2018-02-08 08:00:08.272838	25	11	1	4	014-000045	2297	2018-02-07	15879.12	t		OC	535	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1453	2018-02-07 16:57:12.142536	23	1225	1	4	144 - 0066849	2297	2018-02-07	15879.12	t		OC	539	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1461	2018-02-08 17:56:36.954607	11	97	1	4	0210-000363	5879	2018-02-08	13975.00	t		OC	537	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1540	2018-02-23 11:37:03.61758	26	160	1	1	021-846	7515	2018-02-08	1258.47	t		OC	596	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1460	2018-02-08 15:38:27.820296	14	144	1	4	010-000512	5879	2018-02-08	795.00	t		OC	537	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1464	2018-02-09 08:50:53.722782	6	40	1	4	009-000614	9041	2018-02-09	7300.00	t		OC	536	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1462	2018-02-09 08:25:16.62667	9	76	1	4	0210-000365	155	2018-02-09	10600.00	t		OC	531	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1466	2018-02-09 16:36:20.886943	11	98	1	4	0210-000366	155	2018-02-09	10705.00	t		OC	540	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1463	2018-02-09 08:27:11.847765	13	47	1	4	0210-000364	155	2018-02-09	8125.00	t		OC	538	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1465	2018-02-09 09:40:18.883052	5	160	1	4	009-000615	155	2018-02-09	5055.00	t		OC	533	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1468	2018-02-10 09:33:33.909327	5	161	1	4	009-000618	155	2018-02-10	5175.00	t		OC	541	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1467	2018-02-10 09:30:42.177928	10	56	1	4	0210-000368	155	2018-02-10	9280.00	t		OC	548	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1472	2018-02-12 11:13:25.467204	5	134	1	4	008-000082	2315	2018-02-12	1542.37	t		OC	552	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1473	2018-02-12 11:14:20.27018	24	48	1	4	014-000047	2297	2018-02-12	15879.12	t		OC	549	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1470	2018-02-12 11:12:17.108619	5	162	1	4	009-000619	155	2018-02-12	3000.00	t		OC	546	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1471	2018-02-12 11:13:10.654041	5	133	1	4	008-000082	2315	2018-02-12	55525.39	t		OC	550	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1474	2018-02-12 12:41:52.281202	10	57	1	4	0210-000369	155	2018-02-12	10550.00	t		OC	540	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1477	2018-02-13 10:05:02.625719	18	71	1	4	008-000083	2315	2018-02-13	44728.79	t		OC	551	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1572	2018-02-28 09:56:42.305754	26	179	1	1	001-56	7516	2018-02-13	275.42	t		OC	626	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1476	2018-02-13 10:04:08.464343	5	163	1	4	009-000620	155	2018-02-13	4875.00	t		OC	554	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1480	2018-02-13 17:50:19.569253	8	30	1	4	014-000049	2297	2018-02-13	15879.12	t		OC	560	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1484	2018-02-14 16:34:08.22197	25	12	1	4	014-000048	2297	2018-02-14	15879.12	t		OC	553	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1488	2018-02-15 10:20:43.241703	26	153	1	1	F287-1193	6306	2018-02-14	975.25	t		OC	565	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1487	2018-02-15 10:20:06.985759	26	152	1	1	F287-1192	6306	2018-02-14	1813.56	t		OC	564	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1482	2018-02-14 09:29:58.219039	5	135	1	4	008-000086	2315	2018-02-14	54915.26	t		OC	557	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1483	2018-02-14 11:08:25.92498	18	72	1	4	008-000085	2315	2018-02-14	54915.26	t		OC	556	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1481	2018-02-14 09:27:37.197133	14	145	1	4	0210-000370	155	2018-02-14	9600.00	t		OC	558	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1496	2018-02-17 11:44:15.618954	23	43	1	4	008-000089	2315	2018-02-15	54915.26	t		OC	555	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1489	2018-02-15 14:27:57.465391	14	146	1	4	0210-000372	155	2018-02-15	12190.00	t		OC	561	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1532	2018-02-23 08:49:35.63823	26	158	1	4	144-0067836	2297	2018-02-16	16767.44	t		OC	566	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1495	2018-02-17 08:38:28.32079	13	48	1	4	0210-00374	155	2018-02-16	5850.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1502	2018-02-19 10:50:58.620825	5	165	1	4	009-000621	155	2018-02-16	2812.50	t	SULLANA	OC	541	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1505	2018-02-19 11:07:15.946235	5	166	1	4	009-000621	155	2018-02-16	2150.00	t		OC	568	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1533	2018-02-23 08:50:05.6908	24	49	1	4	014-000051	2297	2018-02-16	15879.12	t		OC	567	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1494	2018-02-16 22:38:47.01195	23	1227	1	4	144 - 0067926	2297	2018-02-16	15879.12	t		OC	572	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1491	2018-02-16 10:18:35.098864	14	147	1	4	0210-000373	155	2018-02-16	5850.00	t		OC	562	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1493	2018-02-16 22:38:06.580265	23	1226	1	4	144 - 0067925	2297	2018-02-16	17370.96	t		OC	571	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1498	2018-02-17 16:48:33.343937	5	136	1	4	008-000091	2315	2018-02-17	54305.06	t		OC	569	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1561	2018-02-27 15:49:35.277357	26	171	1	1	001-719	9418	2018-02-17	389.83	t		OC	617	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1499	2018-02-17 16:49:05.636465	5	137	1	4	008-000092	2315	2018-02-17	54305.06	t		OC	570	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1560	2018-02-27 15:48:54.684906	26	170	1	1	001-717	9418	2018-02-17	305.08	t		OC	616	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1542	2018-02-23 11:42:27.126868	26	162	1	1	021-848	7515	2018-02-18	572.03	t		OC	598	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1503	2018-02-19 11:01:54.561318	7	38	1	4	009-000622	155	2018-02-19	3625.00	t		OC	541	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1508	2018-02-19 14:47:44.923435	5	138	1	4	008-000097	2315	2018-02-19	53694.94	t		OC	573	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1500	2018-02-19 08:59:56.013017	15	60	1	4	0210-000375	155	2018-02-19	5850.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1507	2018-02-19 14:25:57.690154	18	73	1	4	008-000094	8369	2018-02-19	54305.06	t		OC	577	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1512	2018-02-19 15:25:38.771457	5	140	1	4	008-000102	2315	2018-02-19	53694.94	t		OC	575	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1509	2018-02-19 14:48:12.993099	5	139	1	4	008-000098	2315	2018-02-19	53694.94	t		OC	574	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1504	2018-02-19 11:04:35.467468	7	39	1	4	009-000622	155	2018-02-19	2150.00	t	MOCHUMI	OC	568	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1515	2018-02-20 11:37:59.421663	5	141	1	4	008-000096	2315	2018-02-20	53694.94	t		OC	576	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1513	2018-02-20 08:52:25.672844	18	75	1	4	008-000095	8369	2018-02-20	54305.06	t		OC	578	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1523	2018-02-22 09:42:56.112595	5	168	1	4	009-000616	155	2018-02-21	1462.50	t	SULLANA BUENOS AIRES.	OC	563	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1517	2018-02-21 08:27:38.978026	9	79	1	4	0210 - 000376	155	2018-02-21	2145.00	t	LAMBAYEQUE	OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1518	2018-02-21 08:35:02.796338	15	61	1	4	0210-000377	155	2018-02-21	5815.00	t		OC	579	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1520	2018-02-22 08:46:41.647107	11	99	1	4	0210-000379	155	2018-02-21	3510.00	t	PAIJAN	OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1525	2018-02-22 10:54:07.465109	6	41	1	4	009-000616	155	2018-02-21	1462.50	t		OC	563	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1559	2018-02-27 12:23:32.875774	26	169	1	1	F003-11430	6900	2018-02-21	169.92	t	COLEGIO	OC	615	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1516	2018-02-21 08:19:06.548227	9	78	1	4	0210 - 000376	155	2018-02-21	8652.50	t		OC	581	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1563	2018-02-27 15:51:09.42143	26	173	1	1	001-709	9418	2018-02-22	394.07	t		OC	619	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1527	2018-02-22 14:23:34.630948	18	76	1	4	008-000105	2315	2018-02-22	53694.94	t		OC	586	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1566	2018-02-27 16:45:32.298036	26	176	1	1	002-254	8854	2018-02-22	394.07	t	COLEGIO	OC	622	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1565	2018-02-27 16:40:45.149093	26	175	1	1	0001-1304	9421	2018-02-22	381.36	t		OC	621	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1528	2018-02-23 08:31:18.780882	5	169	1	4	009-000623	155	2018-02-23	8175.00	t		OC	583	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1543	2018-02-23 18:11:06.184055	25	13	1	4	014-000054	2297	2018-02-23	15879.12	t		OC	588	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1550	2018-02-26 17:55:03.265695	25	14	1	18	014-60	2297	2018-02-23	15879.12	t	CUTERVO	OC	601	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1537	2018-02-23 09:13:11.399586	23	34	1	4	009-000624	155	2018-02-23	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1539	2018-02-23 11:21:08.699979	26	159	1	1	001-2191	8663	2018-02-23	798.71	t		OC	595	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1536	2018-02-23 09:12:17.619667	23	33	1	4	009-000624	155	2018-02-23	3225.00	t		OC	585	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1535	2018-02-23 08:55:13.677339	8	33	1	4	014-000055	2297	2018-02-23	8685.48	t		OC	590	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1558	2018-02-27 12:22:52.90782	26	168	1	1	F003-11469	6900	2018-02-23	3051.00	t	COLEGIO	OC	614	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1538	2018-02-23 09:38:08.873848	24	50	1	4	014-000056	2297	2018-02-23	15879.12	t		OC	591	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1564	2018-02-27 16:40:01.577875	26	174	1	1	0001-1305	9421	2018-02-23	1144.07	t		OC	620	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1529	2018-02-23 08:31:48.31488	5	170	1	4	009-000623	155	2018-02-23	487.50	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1519	2018-02-21 08:36:43.185595	15	62	1	4	010-000513	5879	2018-02-21	6325.00	t		OC	580	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1485	2018-02-15 08:16:36.435247	9	77	1	4	0210 - 000371	155	2018-02-14	8137.50	t		OC	559	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1530	2018-02-23 08:34:31.70359	18	77	1	4	008-000104	2315	2018-02-23	53694.94	t		OC	587	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1531	2018-02-23 08:35:35.268536	13	49	1	4	0210-000380	155	2018-02-23	11100.00	t		OC	584	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1545	2018-02-24 08:55:02.319719	5	171	1	4	009-000625	155	2018-02-24	6300.00	t		OC	594	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1554	2018-02-27 10:54:10.21744	24	53	1	4	014-000059	2297	2018-02-24	15879.12	t		OC	599	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1546	2018-02-24 09:56:01.097613	24	51	1	4	014-000057	2297	2018-02-24	15879.12	t		OC	592	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1544	2018-02-24 08:08:22.886933	15	63	1	4	0210-000381	155	2018-02-24	9450.00	t		OC	593	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1547	2018-02-24 11:39:57.263739	24	52	1	4	014-000061	2297	2018-02-24	15879.12	t		OC	605	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1551	2018-02-27 09:00:01.298868	26	164	1	1	F285-20627	6306	2018-02-24	935.00	t	COLEGIO	OC	604	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1556	2018-02-27 10:57:26.67581	24	54	1	4	014-000063	2297	2018-02-26	15879.12	t		OC	606	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1552	2018-02-27 09:44:01.462111	26	165	1	1	F287-1203	6306	2018-02-26	2393.52	t		OC	600	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1555	2018-02-27 10:56:56.276667	26	167	1	1	F287-1205	6306	2018-02-26	86.74	t	SANTUARIO LT 8 Y 9	OC	603	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1573	2018-02-28 09:57:26.78182	26	180	1	1	001-63	7516	2018-02-26	169.49	t		OC	627	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1553	2018-02-27 10:07:04.548518	26	166	1	1	F287-1204	6306	2018-02-26	3904.75	t	COLEGIO	OC	602	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1557	2018-02-27 11:42:44.222656	11	101	1	4	0210-000382	155	2018-02-27	6700.00	t		OC	607	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1574	2018-02-28 10:32:09.319835	26	181	1	1	024-5923	8926	2018-02-27	3478.12	t	COLEGIO	OC	628	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1571	2018-02-28 09:54:55.735982	8	35	1	4	014-000065	2297	2018-02-28	17370.96	t		OC	611	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1578	2018-02-28 15:27:17.121904	8	36	1	4	014-000064	2297	2018-02-28	15879.12	t		OC	612	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1576	2018-02-28 11:19:05.230016	24	55	1	4	014-000066	2297	2018-02-28	15879.12	t		OC	610	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1598	2018-03-03 08:06:33.997848	25	15	1	4	014-68	2297	2018-02-28	15879.12	t	CUTERVO	OC	613	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1569	2018-02-28 08:42:42.269317	5	173	1	4	009-000626	155	2018-02-28	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1568	2018-02-28 08:42:12.600064	5	172	1	4	009-000626	155	2018-02-28	3300.00	t		OC	608	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1570	2018-02-28 08:49:19.960585	26	178	1	1	F002-12688	8560	2018-02-28	4088.24	t		OC	624	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1584	2018-03-01 08:31:02.016409	9	82	1	4	0210 - 000384	155	2018-03-01	2242.50	t		OC	582	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1591	2018-03-01 11:07:23.567276	23	1229	1	4	144 - 0069310	2297	2018-03-01	8685.48	t		OC	630	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1590	2018-03-01 11:06:59.122312	23	1228	1	4	144 - 0069309	2297	2018-03-01	7939.56	t		OC	629	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1587	2018-03-01 11:04:21.864202	8	30	1	4	010-000514	155	2018-03-01	7025.00	t		OC	623	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1588	2018-03-01 11:04:38.473257	8	31	1	4	010-000514	155	2018-03-01	1575.00	t		OC	609	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1589	2018-03-01 11:05:24.291392	8	32	1	4	010-000514	155	2018-03-01	975.00	t		OC	582	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1586	2018-03-01 08:34:41.272837	15	3	1	4	001-0469379	2297	2018-03-01	16784.50	t		OC	631	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1583	2018-03-01 08:30:13.708456	9	81	1	1	0210 - 000384	155	2018-03-01	3150.00	t		OC	609	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1582	2018-03-01 08:29:39.850418	9	80	1	4	0210 - 000384	155	2018-03-01	4275.00	t		OC	623	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1633	2018-03-09 16:27:30.796329	26	192	1	1	001-533	9670	2018-03-01	2754.00	t	SANTUARIO LT 21	OC	659	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1634	2018-03-09 16:28:17.502191	26	193	1	1	001-535	2297	2018-03-02	1449.18	t	SANTUARIO LT 21	OC	660	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1605	2018-03-05 09:10:18.666518	26	186	1	1	F287-1215	6306	2018-03-02	1951.53	t		OC	636	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1606	2018-03-05 09:55:00.442667	26	187	1	1	F287-1213	6306	2018-03-02	1365.34	t		OC	637	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1607	2018-03-05 10:19:21.80885	26	188	1	1	F287-1214	6306	2018-03-02	1433.22	t		OC	638	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1632	2018-03-09 16:23:23.234154	26	191	1	1	002-255	8854	2018-03-02	453.39	t	OBRA COLEGIO	OC	658	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1594	2018-03-02 08:46:30.426955	8	37	1	4	001-0469522	2297	2018-03-02	16784.50	t		OC	634	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1595	2018-03-02 15:22:21.678371	24	56	1	4	014-000069	2297	2018-03-02	15879.12	t		OC	632	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1599	2018-03-03 10:27:35.304478	18	78	1	4	Nº 008-100	2315	2018-03-03	53389.84	t	CAJAMARCA	OC	635	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1603	2018-03-05 09:05:09.95144	9	84	1	4	012-000189	155	2018-03-05	5167.50	t		OC	639	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1604	2018-03-05 09:05:27.308682	9	85	1	4	012-000189	155	2018-03-05	2632.50	t		OC	582	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1602	2018-03-05 09:00:19.33009	5	143	1	4	008-000106	2315	2018-03-05	53694.94	t		OC	640	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1612	2018-03-07 09:59:23.389165	5	174	1	4	0012-000191	155	2018-03-06	4575.00	t		OC	643	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1621	2018-03-08 09:36:29.00824	25	16	1	4	014-000070	2297	2018-03-07	15879.12	t		OC	646	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1622	2018-03-08 09:37:13.737401	25	17	1	4	014-000072	2297	2018-03-07	15879.12	t		OC	653	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1623	2018-03-08 09:38:21.922331	24	58	1	4	014-000071	2297	2018-03-07	15879.12	t		OC	652	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1614	2018-03-08 08:34:49.692809	18	79	1	4	008-000110	2315	2018-03-08	53694.94	t		OC	645	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1625	2018-03-08 12:38:39.416832	10	59	1	4	012-000176	155	2018-03-08	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1619	2018-03-08 09:13:01.88428	6	43	1	4	009-000629	155	2018-03-08	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1615	2018-03-08 09:09:23.756666	5	146	1	4	008-000115	2315	2018-03-08	53694.94	t		OC	647	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1624	2018-03-08 12:38:14.788164	10	58	1	4	012-000176	155	2018-03-08	12200.00	t		OC	651	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1592	2018-03-01 12:18:04.469209	7	42	1	4	009 - 000627	155	2018-03-01	975.00	t		OC	563	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1618	2018-03-08 09:12:37.188609	6	42	1	4	009-000629	155	2018-03-08	3800.00	t		OC	651	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1627	2018-03-08 17:06:00.085147	18	80	1	4	008-000119	2315	2018-03-08	53694.94	t		OC	648	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1628	2018-03-08 17:26:06.877919	5	147	1	4	003-000116	2315	2018-03-08	53694.94	t		OC	650	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1626	2018-03-08 16:38:43.888704	25	18	1	4	014-000073	2297	2018-03-08	15879.12	t		OC	654	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1630	2018-03-09 08:21:02.966981	18	81	1	4	008-000118	2315	2018-03-09	53694.94	t		OC	649	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1631	2018-03-09 11:33:33.707008	5	177	1	4	009-000629	155	2018-03-09	6600.00	t		OC	655	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1641	2018-03-12 15:30:07.5011	26	197	1	4	144-0070172	2297	2018-03-09	16493.92	t		OC	657	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1638	2018-03-12 08:08:04.808345	9	87	1	4	009-000631	155	2018-03-10	3200.00	t		OC	656	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1635	2018-03-10 07:54:53.154952	7	44	1	4	009-000631	155	2018-03-10	1025.00	t		OC	656	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1636	2018-03-10 11:13:30.22336	8	33	1	4	009-000631	155	2018-03-10	1025.00	t		OC	656	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1640	2018-03-12 15:23:33.599674	26	196	1	4	001-0470081	2297	2018-03-12	26855.51	t		OC	661	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1642	2018-03-12 15:41:28.553143	24	59	1	4	014-000074	2297	2018-03-12	15879.12	t		OC	662	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1645	2018-03-13 15:41:37.360095	8	39	1	4	014-000076	2297	2018-03-13	7939.56	t		OC	665	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1643	2018-03-13 08:17:58.710074	14	148	1	4	0210-000386	155	2018-03-13	9175.00	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1644	2018-03-13 15:41:22.85502	8	38	1	4	014-000076	2297	2018-03-13	8685.48	t		OC	666	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1653	2018-03-15 18:00:05.487169	23	1230	1	4	144-0070812	2297	2018-03-14	15879.12	t		OC	668	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1651	2018-03-15 08:15:14.052904	14	149	1	1	0210-000387	155	2018-03-14	6837.50	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1646	2018-03-14 08:17:53.127224	13	50	1	4	0210-000388	155	2018-03-14	5850.00	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1654	2018-03-16 08:20:18.437588	10	60	1	4	0210-000391	155	2018-03-16	4725.00	t	CHONGOYAPE	OC	663	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1655	2018-03-16 16:16:03.383036	7	45	1	4	0210-000389	155	2018-03-16	975.00	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1657	2018-03-17 08:22:25.597249	26	199	1	1	F464-1643	2308	2018-03-16	5900.16	t		OC	667	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1659	2018-03-17 10:21:43.093947	8	41	1	4	014-000077	2297	2018-03-17	7939.56	t		OC	670	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1658	2018-03-17 10:21:22.214745	8	40	1	4	014-000077	2297	2018-03-17	8685.48	t		OC	669	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1656	2018-03-17 08:07:37.880553	9	88	1	4	0210-000390	155	2018-03-17	3150.00	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1661	2018-03-19 17:11:07.499996	26	201	1	4	009-0324648	7845	2018-03-19	24861.88	t		OC	674	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1664	2018-03-20 12:31:57.594578	26	203	1	1	F287-1229	6306	2018-03-20	1636.86	t		OC	675	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1662	2018-03-20 10:47:57.559656	23	1231	1	4	013-000114	2297	2018-03-20	1168.97	t		OC	676	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1610	2018-03-06 15:23:02.643118	23	44	1	4	008-000109	2315	2018-03-06	53694.94	t	CORNEJO-MOSHOQUEQUE	OC	642	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1611	2018-03-07 09:45:35.211586	5	145	1	4	008-000111	2315	2018-03-06	53694.94	t	SULLANA BUENOS AIRES	OC	644	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
113	2017-10-02 09:28:14.667903	6	2	1	21		2918	2017-02-01	156957.00	t		T	14	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
580	2017-11-18 10:36:51.664545	14	54	2	21		2918	2017-03-25	684.45	t		T	19	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
613	2017-11-21 16:06:31.549071	14	58	2	21		2918	2017-03-24	882.26	t		T	22	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
614	2017-11-21 16:07:25.734095	14	59	2	21		2918	2017-03-30	588.17	t		T	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
615	2017-11-21 16:08:58.515849	14	60	2	21		2918	2017-04-04	646.99	t		T	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
616	2017-11-21 16:10:11.184252	14	61	2	21		2918	2017-04-05	529.36	t		T	25	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
617	2017-11-21 16:11:17.994403	14	62	2	21		2918	2017-04-07	2975.87	t		T	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
624	2017-11-21 16:46:54.121217	14	69	2	21		2918	2017-01-27	222.87	t		T	29	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
625	2017-11-21 16:47:56.55276	14	70	2	21		2918	2017-03-08	1714.39	t		T	30	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
646	2017-11-22 10:39:02.493567	23	1	2	21		2918	2017-03-31	258.72	t		T	40	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
647	2017-11-22 10:42:44.249304	23	2	2	21		2918	2017-01-09	45.98	t		T	41	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
652	2017-11-22 12:49:27.437319	9	50	2	21		2918	2017-03-20	45.02	t		T	43	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
653	2017-11-22 15:21:20.698	9	51	2	21		2918	2017-03-20	179.61	t		T	44	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
680	2017-11-23 08:26:10.963416	23	3	2	21		2918	2017-01-09	46.75	t		T	53	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
699	2017-11-23 10:22:04.998012	23	4	2	21		2918	2017-03-31	61.89	t		T	54	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
729	2017-11-23 18:10:25.791331	14	84	2	21		2918	2017-04-07	4008.32	t		T	63	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
764	2017-11-24 12:34:46.54943	14	93	2	21		2918	2017-02-25	4335.01	t		T	67	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
765	2017-11-24 12:52:19.543932	14	94	1	21		2918	2017-02-10	1366.07	t		T	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
766	2017-11-24 12:52:44.883558	14	95	2	21		2918	2017-02-16	738.91	t		T	69	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
767	2017-11-24 12:53:04.365624	14	96	2	21		2918	2017-02-25	1182.25	t		T	70	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
770	2017-11-24 15:55:14.887388	23	5	2	21		2918	2017-03-17	75.78	t		T	72	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
771	2017-11-24 15:55:37.236437	23	6	2	21		2918	2017-03-18	757.78	t		T	73	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
783	2017-11-24 16:50:11.244961	23	7	1	21		2918	2017-03-18	45.02	t		T	74	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
788	2017-11-24 17:25:22.702788	23	8	1	21		2918	2017-03-18	179.61	t		T	75	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
799	2017-11-25 11:50:52.060548	23	9	1	21		2918	2017-03-25	16.94	t		T	77	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
804	2017-11-25 13:04:15.577839	23	10	1	21		2918	2017-03-25	74.61	t		T	78	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
849	2017-11-25 23:55:27.64101	23	11	2	21		2918	2017-03-25	43.21	t		T	79	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1059	2017-12-15 17:16:09.714504	26	20	2	21		2918	2017-12-15	177.22	t		T	98	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
937	2017-11-30 10:59:55.455836	23	1180	2	21		2918	2017-11-30	0.00	t		T	85	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
971	2017-12-06 10:20:22.666284	23	1187	2	21		2918	2017-12-06	933.39	t		T	86	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1012	2017-12-12 08:12:07.10456	26	1	2	21		2918	2017-12-12	3962.42	t		T	87	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1017	2017-12-12 09:58:05.580839	26	2	2	21		2918	2017-12-12	186.80	t		T	88	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1022	2017-12-12 16:33:54.299122	26	5	2	21		2918	2017-12-12	3733.78	t		T	89	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1023	2017-12-12 16:57:05.967987	26	6	2	21		2918	2017-12-12	137.22	t		T	90	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1024	2017-12-12 17:03:20.458606	26	7	2	21		2918	2017-12-12	404.28	t		T	91	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1031	2017-12-13 09:43:31.219055	26	8	2	21		2918	2017-12-13	102.12	t		T	92	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1052	2017-12-15 09:16:26.189573	26	15	2	21		2918	2017-12-15	4199.64	t		T	93	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1053	2017-12-15 09:18:03.302617	26	16	2	21		2918	2017-12-15	1679.86	t		T	94	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1056	2017-12-15 16:56:32.009202	26	17	2	21		2918	2017-12-15	39.15	t		T	95	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1058	2017-12-15 17:12:48.775548	26	19	2	21		2918	2017-12-15	144.13	t		T	97	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1061	2017-12-15 17:31:29.918367	26	21	2	21		2918	2017-12-15	253.31	t		T	99	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1072	2017-12-18 11:31:44.684388	26	25	2	21		2918	2017-12-18	112.81	t		T	100	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1073	2017-12-18 12:43:51.291673	26	26	2	21		2918	2017-12-18	1884.54	t		T	101	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1074	2017-12-18 13:05:33.868751	8	10	2	21		2918	2017-12-18	45198.08	t		T	102	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1076	2017-12-18 15:55:11.490351	26	27	2	21		2918	2017-12-18	1980.60	t		T	103	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1077	2017-12-19 09:28:33.105832	8	12	2	21		2918	2017-12-18	281.23	t		T	104	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1081	2017-12-19 11:09:08.233062	26	28	2	21		2918	2017-12-18	80.30	t		T	105	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1100	2017-12-22 08:55:42.232334	26	39	2	21		2918	2017-12-22	2099.82	t		T	106	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
124	2017-10-10 09:37:21.204928	6	5	2	21		2918	2017-04-29	1999.54	t		T	17	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
129	2017-10-12 10:00:41.935981	6	7	2	21		2918	2017-05-04	124.97	t		T	18	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
722	2017-11-23 17:27:08.719751	23	35	2	21		2918	2017-11-23	617.80	t		T	60	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
909	2017-11-28 20:45:11.013948	6	11	2	21		2918	2017-10-01	7184.37	t		T	82	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
910	2017-11-28 20:46:04.424896	6	12	2	21		2918	2017-10-12	8980.46	t		T	83	0		3568	SANJUAN-LAPTOP	f	2	NS	0.0000	0		18.00
612	2017-11-21 16:03:40.581477	14	57	2	21		2918	2017-06-20	557.09	t		T	21	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
621	2017-11-21 16:35:36.327246	14	66	2	21		2918	2017-06-20	5780.36	t		T	27	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
622	2017-11-21 16:37:01.798297	14	67	2	21		2918	2017-09-11	142.05	t		T	28	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
626	2017-11-21 16:49:28.659234	14	71	2	21		2918	2017-06-28	416.54	t		T	31	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
627	2017-11-21 17:03:59.114633	14	72	1	21		2918	2017-07-12	73.15	t		T	32	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
631	2017-11-21 17:13:09.363233	14	76	2	21		2918	2017-07-12	2813.72	t		T	33	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
632	2017-11-21 17:15:27.462665	14	77	2	21		2918	2017-10-05	693.59	t		T	34	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
633	2017-11-21 17:17:00.913271	14	78	2	21		2918	2017-06-20	861.64	t		T	35	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
634	2017-11-21 17:18:25.044167	14	79	2	21		2918	2017-10-02	2408.87	t		T	36	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
635	2017-11-21 17:41:23.991243	14	80	1	21		2918	2017-06-20	1488.47	t		T	37	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
636	2017-11-21 17:43:48.888096	14	81	2	21		2918	2017-09-11	64.92	t		T	38	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
637	2017-11-21 17:48:04.604227	14	82	2	21		2918	2017-10-02	1298.41	t		T	39	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
668	2017-11-22 18:20:51.781905	13	26	2	21		2918	2017-06-20	5856.42	t		T	46	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
669	2017-11-22 18:27:45.496939	13	27	2	21		2918	2017-06-20	3934.50	t		T	47	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
673	2017-11-22 18:57:54.688266	13	31	2	21		2918	2017-06-20	5212.20	t		T	48	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
677	2017-11-22 19:28:35.656416	13	34	2	21		2918	2017-06-20	3481.61	t		T	50	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
674	2017-11-22 19:15:37.170389	14	83	2	21		2918	2017-10-05	679.13	t		T	49	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
709	2017-11-23 12:54:40.956089	15	28	2	21		2918	2017-06-17	557.09	t		T	55	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
710	2017-11-23 12:55:40.88424	15	29	2	21		2918	2017-06-20	557.09	t		T	56	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
714	2017-11-23 17:14:54.366956	15	33	2	21		2918	2017-06-17	20645.41	t		T	57	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
715	2017-11-23 17:19:53.803905	15	34	2	21		2918	2017-06-20	21526.63	t		T	58	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
717	2017-11-23 17:21:01.521903	15	35	2	21		2918	2017-09-21	45.13	t		T	59	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
728	2017-11-23 18:00:14.504922	15	44	1	21		2918	2017-06-20	3987.77	t		T	62	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
746	2017-11-24 09:59:17.480318	5	68	1	21		2918	2017-09-27	602.06	t		T	64	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
761	2017-11-24 11:35:28.18333	14	91	2	21		2918	2017-09-11	104.03	t		T	65	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
763	2017-11-24 12:23:08.545956	14	92	2	21		2918	2017-08-25	1059.66	t		T	66	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
768	2017-11-24 12:53:24.085678	14	97	2	21		2918	2017-09-26	842.24	t		T	71	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
798	2017-11-25 11:06:22.748453	14	100	2	21		2918	2017-06-20	2236.46	t		T	76	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
879	2017-11-26 14:58:15.359534	14	108	2	21		2918	2017-06-20	3423.58	t		T	80	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
889	2017-11-26 15:49:18.849623	14	118	2	21		2918	2017-06-20	3354.38	t		T	81	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1142	2017-12-29 08:05:32.443541	23	1196	2	21		2918	2017-12-29	16852.42	t		T	114	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1103	2017-12-22 11:47:49.664069	26	40	2	21		2918	2017-12-22	2044.87	t		T	107	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1104	2017-12-22 11:54:17.618954	26	41	2	21		2918	2017-12-22	3243.46	t		T	108	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1122	2017-12-26 15:32:50.563139	26	50	2	21		2918	2017-12-26	4732.08	t		T	109	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
1123	2017-12-26 18:30:11.555939	26	51	2	21		2918	2017-12-26	1576.36	t		T	110	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1128	2017-12-27 16:48:02.084383	26	55	2	21		2918	2017-12-27	480.99	t		T	111	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1132	2017-12-27 17:32:34.950072	26	59	2	21		2918	2017-12-27	3142.09	t		T	112	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1141	2017-12-29 08:02:34.469797	8	15	2	21		2918	2017-12-29	22469.26	t		T	113	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1152	2017-12-30 08:28:33.459567	26	65	2	21		2918	2017-12-30	1892.83	t		T	115	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1215	2018-01-02 08:55:11.420241	26	66	2	21		2918	2018-01-02	7195.40	t		T	116	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1219	2018-01-02 09:19:38.45451	26	67	2	21		2918	2018-01-02	2915.52	t		T	117	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1227	2018-01-03 17:34:56.556048	26	72	2	21		2918	2018-01-03	1520.36	t		T	120	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1230	2018-01-04 12:14:40.093021	26	73	2	21		2918	2018-01-03	115.99	t		T	121	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1233	2018-01-05 10:20:02.042725	26	75	2	5		2918	2018-01-05	290.45	t		T	123	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1239	2018-01-06 08:30:41.139575	26	76	2	5		2918	2018-01-06	1761.33	t		T	124	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1247	2018-01-06 11:44:57.53058	26	78	2	5		2918	2018-01-06	717.79	t		T	125	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1307	2018-01-08 18:30:37.960655	26	80	2	5		2918	2018-01-06	3785.66	t		T	126	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1320	2018-01-10 08:50:14.967107	26	91	2	5		2918	2018-01-10	5214.08	t		T	127	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1321	2018-01-10 09:06:11.859062	26	92	2	5		2918	2018-01-10	417.13	t		T	128	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1322	2018-01-10 09:49:58.93321	26	93	2	5		2918	2018-01-10	605.27	t		T	129	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1324	2018-01-10 19:50:51.387578	26	94	2	5		2918	2018-01-10	1418.23	t		T	130	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1331	2018-01-12 17:06:45.193229	26	97	2	5		2918	2018-01-12	15430.70	t		T	131	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1365	2018-01-19 09:12:43.258215	26	106	2	5		2918	2018-01-19	591.95	t		T	137	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1372	2018-01-20 08:23:23.771375	26	108	2	5		2918	2018-01-20	5948.13	t		T	138	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1373	2018-01-20 08:35:46.400754	26	109	2	5		2918	2018-01-20	5.58	t		T	139	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1378	2018-01-20 10:10:43.442192	26	110	2	5		2918	2018-01-20	748.74	t		T	140	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1450	2018-02-06 16:05:10.238393	26	144	2	5		2918	2018-02-06	3969.38	t		T	154	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1469	2018-02-10 09:54:58.456728	26	150	2	5		2918	2018-02-10	1143.05	t		T	156	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1478	2018-02-13 10:06:21.657643	26	151	2	5		2918	2018-02-13	2977.28	t		T	158	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1486	2018-02-15 10:11:55.818901	8	31	2	21		2918	2018-02-14	38782.95	t		T	159	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1490	2018-02-16 09:44:22.936558	26	154	2	21		2918	2018-02-16	2977.28	t		T	160	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1497	2018-02-17 12:42:06.609348	26	155	2	21		2918	2018-02-17	2977.31	t		T	162	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1514	2018-02-20 08:54:07.429273	26	157	2	21		2918	2018-02-20	7596.19	t		T	165	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1548	2018-02-26 08:19:55.583848	26	163	2	21		2918	2018-02-26	536.62	t		T	167	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1567	2018-02-27 17:20:41.676328	26	177	2	21		2918	2018-02-27	1340.60	t		T	168	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1575	2018-02-28 11:02:59.560952	26	182	2	21		2918	2018-02-28	1984.87	t		T	169	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1577	2018-02-28 12:47:39.389429	26	183	2	21		2918	2018-02-28	2977.31	t		T	170	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1580	2018-02-28 17:28:42.676457	26	184	2	21		2918	2018-02-28	1196.14	t		T	172	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1596	2018-03-02 15:23:49.063584	15	4	2	21		2918	2018-03-02	6233.33	t		T	174	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1597	2018-03-02 15:53:09.782771	26	185	2	21		2918	2018-03-02	651.20	t		T	175	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1601	2018-03-03 13:11:48.567685	24	57	2	21		2918	2018-03-03	4285.99	t		T	177	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1629	2018-03-08 17:44:58.377605	26	190	2	21		2918	2018-03-08	454.96	t		T	181	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1637	2018-03-10 11:14:44.743919	26	194	2	21		2918	2018-03-10	6947.08	t		T	182	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1639	2018-03-12 11:01:06.147702	26	195	2	21		2918	2018-03-12	924.07	t		T	183	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1649	2018-03-14 11:53:59.868362	26	198	2	21		2918	2018-03-14	2977.32	t		T	185	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1384	2018-01-20 12:26:06.901627	6	18	2	5		2918	2018-01-20	1821.33	t		T	141	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1451	2018-02-06 18:14:26.745814	6	20	2	5		2918	2018-02-06	1977.18	t		T	155	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1522	2018-02-22 09:28:50.711197	6	21	2	21		2918	2018-02-21	3748.32	t		T	166	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1600	2018-03-03 13:05:06.63995	5	142	2	21		2918	2018-03-03	1491.34	t		T	176	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1620	2018-03-08 09:14:07.787221	6	22	2	21		2918	2018-03-08	3728.90	t		T	180	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1475	2018-02-12 15:33:19.634641	15	59	2	21		2918	2018-02-12	516.27	t		T	157	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1492	2018-02-16 15:51:26.145883	5	164	1	21		2918	2018-02-16	1027.47	t		T	161	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1511	2018-02-19 14:51:09.667542	5	167	2	21		2918	2018-02-19	1027.47	t		T	164	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1579	2018-02-28 17:05:40.293327	7	40	2	21		2918	2018-02-28	147.96	t		T	171	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1581	2018-03-01 08:27:17.29393	7	41	2	21		2918	2018-03-01	147.96	t		T	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1650	2018-03-14 16:54:09.565612	6	44	2	21		2918	2018-03-14	740.52	t		T	186	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1652	2018-03-15 08:16:07.940524	14	150	2	21		2918	2018-03-14	2027.20	t		T	187	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1753	2018-04-06 09:21:59.836246	5	190	1	4	009-000650	155	2018-04-06	7650.00	t		OC	706	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1754	2018-04-06 10:15:44.71191	26	229	1	1	F287-1244	6306	2018-04-04	645.89	t	OBRA BOLIVAR NO TIENE GRR	OC	705	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
586	2017-11-18 11:23:23.475685	11	68	1	4	0210-000160	155	2017-02-24	3180.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
607	2017-11-21 09:43:56.835989	9	38	1	1	F001-009446	155	2017-02-25	4600.00	t		OC	37	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
642	2017-11-22 09:24:19.418312	9	43	1	1	F001-009006	155	2017-02-27	6625.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
830	2017-11-25 22:08:01.55358	5	95	1	4	013-000131	155	2017-02-28	2650.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
252	2017-11-09 15:18:05.662441	7	5	1	1	001-009003	155	2017-02-28	1260.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
254	2017-11-09 15:19:22.966617	7	7	1	1	001-009533	155	2017-02-28	5930.00	t		OC	39	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
253	2017-11-09 15:18:43.86964	7	6	1	1	001-009172	155	2017-02-28	4875.00	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
409	2017-11-10 09:49:41.064691	10	20	1	1	001-009006	155	2017-03-02	2650.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
255	2017-11-09 15:20:25.40102	15	5	1	1	001-009642	155	2017-03-03	11050.00	t		OC	40	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
831	2017-11-25 22:11:54.229474	5	96	1	4	0210-000198	155	2017-03-06	2120.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
256	2017-11-09 15:21:22.246476	11	8	1	1	001-009783	155	2017-03-08	11025.00	t		OC	41	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
257	2017-11-09 15:22:29.741662	14	10	1	1	001-009783	155	2017-03-09	4725.00	t		OC	41	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1693	2018-03-24 08:39:34.483225	5	149	1	4	008-000123	2315	2018-03-24	53084.74	t		OC	681	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1694	2018-03-24 08:40:00.202116	5	150	1	4	008-000122	2315	2018-03-24	53084.74	t		OC	680	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1696	2018-03-24 11:02:46.420464	10	61	1	4	0210-394	155	2018-03-24	6350.00	t	CHONGOYAPE	OC	664	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1697	2018-03-26 08:22:57.54917	9	93	1	4	009-000641	155	2018-03-26	1625.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1698	2018-03-26 08:23:50.205927	9	94	1	4	009-000641	155	2018-03-26	1950.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1699	2018-03-26 08:38:02.358806	5	182	1	4	009-000642	155	2018-03-26	487.50	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1700	2018-03-26 08:40:06.647118	5	183	1	4	009-000642	155	2018-03-26	4625.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1704	2018-03-26 15:42:32.848971	8	46	1	4	014-000079	2297	2018-03-26	15879.12	t		OC	684	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1705	2018-03-26 15:59:03.62503	26	210	1	1	021-851	7515	2018-03-07	1258.47	t	SANTUARIO LT 21 GRR021-933 Y 934	OC	687	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1706	2018-03-27 09:04:12.628901	5	14	1	4	144-0071904	2297	2018-03-27	11747.96	t		OC	688	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1707	2018-03-27 09:04:36.720241	5	15	1	4	144-0071905	2297	2018-03-27	5392.87	t		OC	689	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1708	2018-03-27 09:20:46.391757	5	184	1	4	009-000643	155	2018-03-27	2275.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1709	2018-03-27 09:21:07.515657	5	185	1	4	009-000643	155	2018-03-27	1950.00	t		OC	685	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
239	2017-11-09 15:02:11.936401	15	4	1	1	001-009004	155	2017-02-11	9275.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1000	2017-12-11 15:22:58.310554	16	7	1	4	0210-000155	155	2017-02-14	6900.00	t		OC	29	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
241	2017-11-09 15:05:08.580824	14	7	1	1	001-009004	155	2017-02-14	5300.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1001	2017-12-11 15:35:27.048382	16	8	1	18	0210-000155	155	2017-02-14	1350.00	t		OC	69	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1002	2017-12-11 15:36:20.388929	16	9	1	4	0210-000155	155	2017-02-14	1350.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
240	2017-11-09 15:04:10.936443	14	6	1	1	001-009003	155	2017-02-14	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
874	2017-11-26 09:16:44.52571	5	138	1	4	013-000131	155	2017-02-15	550.00	t		OC	32	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1711	2018-03-27 15:10:02.640964	26	212	1	1	0001-982	8559	2018-03-27	3745.00	t		OC	690	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
357	2017-11-10 08:36:49.129697	9	20	1	1	001-010817	155	2017-04-26	2700.00	t		OC	76	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1713	2018-03-28 08:34:54.071135	9	95	1	4	009- 000644	155	2018-03-28	3575.00	t		OC	686	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1714	2018-03-28 09:25:42.537039	24	60	1	4	014 -000080	2297	2018-03-28	15879.12	t		OC	691	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1715	2018-03-28 10:46:51.118327	23	1234	1	4	144-0072007	2297	2018-03-28	15879.12	t		OC	693	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1718	2018-03-28 15:39:28.433093	10	62	1	4	007-000301	155	2018-03-28	6300.00	t		OC	686	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1719	2018-03-28 15:40:35.245845	5	186	1	4	009-000645	155	2018-03-28	2137.50	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1720	2018-03-28 15:41:10.953593	5	187	1	4	009-000645	155	2018-03-28	3250.00	t		OC	686	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1721	2018-03-28 16:11:34.446729	24	61	1	4	014-000082	2297	2018-03-28	15879.12	t		OC	694	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1722	2018-03-28 17:20:03.379086	26	214	1	1	021-853	7515	2018-03-23	635.59	t	GRR 021-938,939.	OC	695	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1723	2018-03-28 18:01:33.172428	8	47	1	4	014-000081	2297	2018-03-28	17370.96	t		OC	692	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1232	2018-01-04 21:24:36.625434	26	74	2	21		2918	2018-01-04	346.39	t		T	122	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1660	2018-03-17 12:56:09.847815	26	200	2	21		2918	2018-03-17	595.47	t		T	188	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1701	2018-03-26 09:11:38.983616	26	208	2	21		2918	2018-03-26	5396.18	t		T	195	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1703	2018-03-26 11:07:36.821768	26	209	2	21		2918	2018-03-26	158.79	t		T	196	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1710	2018-03-27 11:44:17.034459	26	211	2	21		2918	2018-03-27	1984.89	t		T	197	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1712	2018-03-27 17:46:31.51835	26	213	2	21		2918	2018-03-27	398.20	t		T	198	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1716	2018-03-28 12:33:26.389624	6	23	2	21		2918	2018-03-28	1787.43	t		T	199	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1692	2018-03-24 08:38:28.204139	9	91	2	21		2918	2018-03-24	4488.88	t		T	193	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1695	2018-03-24 08:51:16.157518	9	92	2	21		2918	2017-03-20	833.56	t		T	194	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
1717	2018-03-28 12:35:47.277785	6	45	2	21		2918	2018-03-28	785.73	t		T	200	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1702	2018-03-26 09:20:52.161021	7	48	1	4	009-000641	155	2018-03-26	1625.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1782	2018-04-13 12:02:28.968876	8	49	1	4	014-000084	2297	2018-04-13	15879.12	t		OC	726	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1783	2018-04-14 08:07:28.441148	5	156	1	4	008-000129	2315	2018-04-14	53694.94	t		OC	725	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1787	2018-04-14 10:21:57.677187	10	63	1	4	0210-000397	155	2018-04-14	4130.00	t		OC	723	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1789	2018-04-14 10:41:30.405612	8	50	1	4	014-000085	2297	2018-04-14	17370.96	t		OC	727	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1790	2018-04-14 11:21:07.368552	10	64	1	4	0210-00397	155	2018-04-14	1811.25	t		OC	664	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1763	2018-04-09 09:59:45.481322	9	97	1	4	009-000652	155	2018-04-09	2275.00	t		OC	706	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1792	2018-04-16 11:37:37.273961	26	247	1	1	0001-0991	8559	2018-04-07	780.00	t	GRR 001-2173, 2173(TOUJURS)	OC	728	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1793	2018-04-17 09:39:38.809626	5	157	1	4	008-000130	4062	2018-04-17	55525.39	t		OC	729	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1794	2018-04-17 10:20:53.925881	5	158	1	4	008-000131	4062	2018-04-17	55525.39	t		OC	730	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1796	2018-04-18 08:09:38.187036	8	51	1	4	014-000086	2297	2018-04-18	7939.56	t		OC	732	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1797	2018-04-18 08:09:51.342575	8	52	1	4	014-000086	2297	2018-04-18	8685.48	t		OC	731	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1800	2018-04-18 12:11:09.925139	24	63	1	4	010-000132	2297	2018-04-18	15879.12	t		OC	733	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1812	2018-04-26 16:21:35.79538	26	252	1	1	021-867	7515	2018-04-19	1800.85	t	SANTUARIO LT 20	OC	739	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1785	2018-04-14 08:34:36.767491	15	64	2	21		2918	2018-04-14	161.78	t		T	218	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1791	2018-04-14 11:29:32.727331	10	65	1	18	0210-397	155	2018-04-14	4176.25	t		OC	724	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1802	2018-04-20 08:47:02.114292	5	159	1	4	0008-000210	10166	2018-04-19	22627.11	t	SULLANA BUENOS AIRES	OC	734	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1803	2018-04-21 07:59:35.961775	5	160	1	4	0008-000211	10166	2018-04-20	22627.11	t	SULLANA BUENOS AIRES	OC	735	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1379	2018-01-20 10:15:14.093365	23	1221	1	4	001-0466568	2297	2018-01-20	29985.11	t		OC	485	0		3491	CONTABILIDAD15	t	3	DO	0.0000	0		18.00
1813	2018-04-27 08:43:50.10627	26	253	2	4	0000	2918	2018-04-27	4371.64	t		T	225	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1805	2018-04-21 17:00:07.762091	25	20	1	4	014-000088	2297	2018-04-21	15879.12	t		OC	738	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1806	2018-04-23 07:32:46.94932	18	86	1	4	008-000132	10332	2018-04-23	46762.69	t		OC	736	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1807	2018-04-23 07:33:15.378532	18	87	1	4	008-000133	10332	2018-04-23	54305.06	t		OC	737	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1020	2017-12-12 10:55:10.016497	26	3	1	1	FE02-0059414	7845	2017-12-07	3995.70	t		OC	323	0		3491	CONTABILIDAD15	t	3	DO	0.0000	0		18.00
1740	2018-04-03 08:59:20.345098	26	221	1	4	077-00000316	7845	2018-04-02	6624.10	t		OC	702	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1809	2018-04-25 15:11:37.558215	23	45	1	4	004-021	10332	2018-04-25	7542.37	t		OC	736	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1814	2018-04-27 15:37:14.944724	5	162	1	4	008-00213	10166	2018-04-27	22627.11	t	SULLANA BUENOS AIRES	OC	740	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1811	2018-04-25 16:55:48.377821	5	161	5	11	B003-00000001	4228	2018-04-25	3885.00	t		VE	33855	0		1	SISTEMAS2-PC	t	2	NS	0.0000	0		18.00
1057	2017-12-15 17:11:58.517521	26	18	2	21		2918	2017-12-15	138.69	t		T	96	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1819	2018-04-30 11:03:08.984921	26	257	1	4	006-00033	2918	2018-04-27	1070.31	t		T	226	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1815	2018-04-28 11:30:16.558906	26	254	1	1	F287-1274	6306	2018-04-27	536.02	t	BALTA	OC	742	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1816	2018-04-28 11:38:28.614107	26	255	1	1	F287-1275	6306	2018-04-27	1429.07	t	SANTUARIO LT 21	OC	743	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1817	2018-04-28 13:07:02.880128	5	163	1	4	008-000214	10166	2018-04-28	22627.11	t	SULLANA BUENOS AIRES	OC	741	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1818	2018-04-30 09:52:55.497824	26	256	1	1	001-572	9670	2018-04-30	2669.50	t	SANTUARIO LT 20	OC	745	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1220	2018-01-02 15:26:07.740804	26	68	2	21		2918	2018-01-02	1952.92	t		T	118	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1221	2018-01-02 18:21:54.860651	8	16	2	21		2918	2017-12-31	14510.37	t		T	119	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1347	2018-01-17 09:09:00.531162	26	98	2	5		2918	2018-01-17	1685.30	t		T	132	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1348	2018-01-17 09:29:37.738714	8	21	2	5		2918	2018-01-17	36787.39	t		T	133	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1349	2018-01-17 09:37:44.833252	8	22	2	5		2918	2018-01-17	705.11	t		T	134	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1393	2018-01-23 09:25:15.300024	5	10	2	5		2918	2018-01-23	3086.70	t		T	144	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1506	2018-02-19 11:29:25.237437	26	156	2	21		2918	2018-02-19	16.62	t		T	163	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1613	2018-03-07 10:05:30.316316	26	189	2	21		2918	2018-03-07	1117.17	t		T	179	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1669	2018-03-21 08:57:31.283829	8	43	2	21		2918	2018-03-20	64951.48	t		T	189	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1724	2018-03-31 08:27:02.311435	26	215	2	21		2918	2018-03-31	766.37	t		T	201	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1752	2018-04-05 16:15:30.016245	26	228	2	21		2918	2018-04-05	356.57	t		T	211	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1798	2018-04-18 09:34:02.201646	26	248	2	21		2918	2018-04-18	314.62	t		T	220	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1799	2018-04-18 11:46:09.713449	5	16	2	21		2918	2018-04-18	3969.78	t		T	221	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1801	2018-04-19 17:36:40.179316	26	249	2	4	0000	2918	2018-04-19	6318.19	t		T	222	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1804	2018-04-21 08:34:36.747405	26	250	2	4	000	2918	2018-04-19	102.49	t		T	223	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1795	2018-04-17 11:32:06.558923	6	26	2	21		2918	2018-04-17	745.21	t		T	219	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1350	2018-01-17 11:31:27.858397	6	38	2	21		2918	2018-01-17	1316.48	t		T	135	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1691	2018-03-24 08:38:03.543424	7	47	2	21		2918	2018-03-24	14218.56	t		T	192	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1357	2018-01-17 15:26:28.375407	6	17	2	5		2918	2018-01-17	2747.39	t		T	136	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1808	2018-04-25 12:37:10.572509	26	251	2	4	000000000	2918	2018-04-25	41.00	t		T	224	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
111	2017-09-28 12:02:35.788175	6	1	1	21		2918	2017-01-05	78874.00	t		T	12	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
911	2017-11-28 20:48:16.491599	6	13	2	21		2918	2017-11-15	10296.62	t		T	84	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
593	2017-11-18 11:39:28.176541	8	19	2	21		2918	2017-01-27	601.09	t		T	20	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
1521	2018-02-22 08:47:34.677101	11	100	1	4	0210-000379	155	2018-02-21	2340.00	t		OC	582	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1593	2018-03-01 12:18:57.972355	7	43	1	4	009 - 000627	155	2018-03-01	3250.00	t		OC	625	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1820	2018-04-30 15:24:42.801957	24	64	1	4	014-000091	2297	2018-04-30	15879.12	t		OC	746	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1821	2018-04-30 16:13:02.99308	26	258	1	1	F0003-0012358	6900	2018-04-30	1220.40	t	SANTUARIO LT 21	OC	750	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1822	2018-04-30 17:43:22.655714	26	259	2	4	0000	2918	2018-04-30	152.86	t		T	227	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1823	2018-05-02 08:10:16.403219	23	1236	1	4	144 - 0075338	2297	2018-04-30	7939.56	t		OC	747	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1824	2018-05-02 08:10:51.909805	23	1237	1	4	144 - 0075339	2297	2018-04-30	8685.48	t		OC	748	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1825	2018-05-02 10:46:03.276829	10	66	1	4	0210-000378	155	2018-02-21	6045.00	t		OC	562	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1826	2018-05-02 10:46:58.294919	9	99	2	4	0210-000378	2918	2018-02-21	20477.11	t		T	228	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1827	2018-05-02 13:03:16.494877	8	53	1	4	014-000093	2297	2018-05-02	16625.04	t	TUCUME	OC	752	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1828	2018-05-02 15:44:51.047191	23	1238	1	4	144 - 0075460	2297	2018-05-02	14934.24	t	CORNEJO	OC	751	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1829	2018-05-03 08:09:31.539648	5	164	1	4	008-000215	10166	2018-05-02	22627.11	t	SULLANA B.A	OC	753	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1830	2018-05-03 08:22:28.216026	25	21	1	4	0014-090	2297	2018-04-30	15879.12	t	CUTERVO	OC	749	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1831	2018-05-03 08:25:10.08024	25	22	1	4	0014-089	2297	2018-04-28	15879.12	t	CUTERVO	OC	744	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1832	2018-05-03 09:58:48.274907	6	27	2	4	002-000026	2918	2018-05-03	1881.08	t		T	229	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	8662.50	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61097.18	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.46	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1833	2018-05-03 15:24:04.65886	5	165	1	4	008-000216	10166	2018-05-02	22627.11	t		OC	754	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1834	2018-05-04 15:08:54.273823	5	166	1	4	002-000025	10166	2018-05-04	22627.11	t	SULLANA BUENOS AIRES	OC	755	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1836	2018-05-08 15:20:24.228282	14	151	3	8	1	10032	2017-12-31	207301.75	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1837	2018-05-08 15:45:40.5308	10	67	3	8	1	10032	2017-12-31	90161.80	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1838	2018-05-08 16:00:45.166283	9	100	3	8	1	10032	2017-12-31	73545.93	t	Por regularizacion del costo promedio ponderado.\r\n		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1840	2018-05-08 17:13:37.13074	15	65	3	8	1	10032	2017-12-31	165525.46	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1841	2018-05-08 17:27:47.371044	11	105	3	8	1	10032	2017-12-31	187794.46	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1842	2018-05-08 17:36:49.483303	7	51	3	8	1	10032	2017-12-31	79528.78	t	Por regularizacion del costo promedio ponderado.\r\n		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1843	2018-05-08 17:53:05.149095	13	51	3	8	1	10032	2017-12-31	118354.02	t	Por regularizacion del costo promedio ponderado.\r\n		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1844	2018-05-09 08:27:02.5467	5	193	3	8	1	10032	2017-12-31	164569.69	t	Por regularización del costo promedio ponderado.		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1845	2018-05-09 08:38:00.690591	6	47	3	8	1	10032	2017-12-31	60246.14	t	Por regularización del costo promedio ponderado.\r\n		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1847	2018-05-09 09:00:38.732323	8	36	3	8	1	10032	2017-12-31	76437.36	t	Por regularización del costo promedio ponderado.		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1848	2018-05-09 10:05:34.42569	26	260	1	4	000000000	2918	2018-05-09	1774.02	t		T	230	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1849	2018-05-10 08:18:23.189307	5	167	1	4	008-000222	2315	2018-05-09	52203.41	t	SULLANA B.A	OC	757	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1850	2018-05-10 08:42:13.998106	8	54	2	4	013-000133	2918	2018-05-09	6477.78	t		T	231	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1852	2018-05-10 12:30:39.022003	18	88	1	4	0008-0221	2315	2018-05-10	52203.41	t	CAJAMARCA	OC	758	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1854	2018-05-14 16:30:40.603397	8	37	2	4	012-000201	2918	2018-05-14	1278.25	t		T	234	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1857	2018-05-15 08:33:33.053597	14	152	2	4	00000000	2918	2018-05-15	32.89	t		T	237	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1855	2018-05-14 16:33:09.944618	7	52	2	4	012-000202	2918	2018-05-14	4793.43	t		T	235	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1856	2018-05-14 17:39:14.180973	23	1239	2	4	006 -00034	2918	2018-05-14	3168.12	t		T	236	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1858	2018-05-15 08:42:23.556534	5	194	2	4	012-000203	2918	2018-05-15	11109.48	t		T	238	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1859	2018-05-15 10:00:04.693794	23	1240	1	4	232-0008908	2308	2018-05-15	5208.81	t	CORNEJO	OC	759	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1860	2018-05-15 12:20:43.186376	23	47	1	4	008-000137	2315	2018-05-15	52203.41	t		OC	761	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1861	2018-05-15 17:38:23.034392	14	153	2	4	0000	2918	2018-05-15	103.45	t		T	239	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1862	2018-05-15 17:47:59.884328	18	90	1	4	008-00134	2315	2018-05-15	52203.41	t		OC	760	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1865	2018-05-16 09:05:20.496342	5	169	1	18	002-000029	10166	2018-05-16	52203.41	t		OC	764	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1866	2018-05-16 09:33:52.734176	8	56	1	4	014-000094	2297	2018-05-11	15879.12	t	TUCUME	OC	762	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1870	2018-05-16 17:43:46.22872	26	261	2	4	0000	2918	2018-05-16	330.88	t		T	244	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1871	2018-05-16 17:46:44.247868	26	262	1	4	000	2918	2018-05-16	1984.89	t		T	245	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1872	2018-05-17 12:17:50.790786	26	263	2	4	0000	2918	2018-05-17	1885.45	t		T	246	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1873	2018-05-17 16:00:09.512918	26	264	1	1	F287-001301	6306	2018-05-16	1126.61	t	OBRA SANTUARIO LT 20	OC	763	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1874	2018-05-17 16:13:37.990826	26	265	1	1	F287-0001302	6306	2018-05-16	973.39	t		OC	766	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1875	2018-05-17 16:23:28.648358	26	266	1	1	F287-0001303	6306	2018-05-16	232.80	t	OBRA SANTUARIO LT 20	OC	767	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1876	2018-05-18 08:48:06.182256	18	91	1	4	008-00030	10166	2018-05-17	52203.41	t	CAJAMARCA	OC	765	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1879	2018-05-19 09:06:30.028892	26	267	1	4	144-0077161	2297	2018-05-19	15681.76	t		OC	768	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1867	2018-05-16 12:11:50.014845	23	1241	1	4	232-8911	2308	2018-05-16	31031.42	t	GRR232-8911 Y GRR 232-8908	OC	759	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1880	2018-05-19 10:35:13.929216	23	1242	10	1	F464-0001724	2308	2018-05-16	0.00	t	SOBRANTE DE FIERRO DE LA  FACTURA SODIMAC F464-1724 ALMCACEN CORNEJO.		0	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1881	2018-05-19 10:36:48.182104	23	1243	10	1	F464-0001724	2308	2018-05-16	0.00	t	SOBRANTE DE VARRILA FIERRO FACTURA SODIMAC F464-1724 AL ALMACEN CORNEJO		0	0		3491	CONTABILIDAD15	f	3	NS	0.0000	0		18.00
1882	2018-05-19 11:42:20.873807	8	57	1	4	013-000146	2308	2018-05-19	15954.30	t		OC	759	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1883	2018-05-19 12:36:30.807598	26	268	2	4	00000	2918	2018-05-19	1730.22	t		T	247	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1885	2018-05-22 17:39:03.455919	5	170	1	18	002-000032	10166	2018-05-22	22372.89	t		OC	770	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE SOBRANTE	10032	2018-05-16	30.78	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1902	2018-05-28 10:10:20.951099	26	269	1	1	021-871	7515	2018-05-10	1461.86	t	GRR 021-961,962,963,	OC	775	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1903	2018-05-28 10:11:45.728415	26	270	1	1	021-870	7515	2018-05-02	2046.61	t	SANTUARIO LT 20 GRR021-954,955,956	OC	776	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1918	2018-05-31 16:40:36.606741	14	154	2	4	021-28	2918	2018-05-28	16622.06	t		T	257	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1904	2018-05-29 10:01:41.803215	5	195	2	4	008-000477	2918	2018-05-29	3659.73	t		T	249	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1905	2018-05-29 10:54:20.775765	26	271	1	1	F015-5106	6686	2018-05-28	88.98	t	OBRA SULLANA	OC	779	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1906	2018-05-29 10:54:50.357608	26	272	1	1	F279-17845	6306	2018-05-28	163.81	t	OBRA SULLANA	OC	780	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15879.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1898	2018-05-24 16:58:46.893881	8	58	1	4	232-0008996	2308	2018-05-23	16888.16	t		OC	771	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1899	2018-05-24 18:01:26.365246	15	5	2	4	008-001121	2918	2018-05-24	3482.31	t		T	248	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1900	2018-05-25 08:21:08.37071	5	171	1	4	008-000138	10166	2018-05-25	52203.41	t	SULLANA	OC	773	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1907	2018-05-29 10:58:33.179176	6	28	2	4	002-000033	2918	2018-05-29	4474.77	t		T	250	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1908	2018-05-30 08:18:36.491127	18	93	1	4	008-000139	2315	2018-05-30	52203.41	t		OC	778	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1910	2018-05-30 16:54:31.053497	5	196	1	4	016-000063	2918	2018-05-29	32040.46	t		T	252	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1911	2018-05-30 17:35:06.937325	5	197	2	4	016-000064	2918	2018-05-29	6653.80	t		T	253	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1912	2018-05-30 17:36:18.41581	5	198	2	4	016-000064	2918	2018-05-29	2428.67	t		T	254	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1914	2018-05-30 19:26:50.152319	5	18	1	4	013-195	2918	2018-05-29	25648.46	t		T	256	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1919	2018-05-31 17:07:20.195783	14	155	2	4	0001	2918	2018-05-28	32388.47	t		T	258	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1916	2018-05-31 10:20:37.574928	23	1246	3	8	30052018	8	2018-05-30	66.51	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1921	2018-06-01 09:18:59.818445	5	199	1	4	009-656	155	2018-05-31	6825.00	t		OC	784	0		4508	CPU-L01-64	t	1	DO	0.0000	0		18.00
1926	2018-06-04 11:38:53.080438	26	273	1	1	E001-18	8002	2018-05-29	7458.00	t	OBRA SULLANA J&D INMOBILIARIA	OC	790	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1884	2018-05-21 08:12:04.183598	18	92	1	4	002-00031	10166	2018-05-19	52203.41	t	CAJAMARCA	OC	769	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1924	2018-06-04 10:10:32.881332	5	201	1	4	00	155	2018-06-04	10980.00	t	SULLANA PENDIENTE GRR	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1923	2018-06-02 11:28:16.244142	14	157	1	4	0210-400	155	2018-06-01	10980.00	t	PAITA-CHEPEN	OC	782	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1917	2018-05-31 16:18:47.365562	11	107	1	4	0210-00398	155	2018-05-31	10980.00	t	SALVERRY-PAIJAN	OC	781	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1922	2018-06-02 11:16:40.954322	5	200	1	4	009-000656	155	2018-06-01	195.00	t	SULLANA BA	OC	788	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1927	2018-06-04 17:38:27.309073	11	108	1	4	0210-000401	155	2018-05-31	6825.00	t	PAIJAN.	OC	783	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1928	2018-06-05 09:03:29.717094	5	174	1	4	002-00036	10166	2018-06-04	44237.28	t	CAÑA BRAVA- SULLANA	OC	791	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1925	2018-06-04 10:18:23.581129	5	173	1	4	002-000035	10166	2018-06-04	53084.74	t	SULLANA BUENOS AIRES	OC	787	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1920	2018-05-31 17:15:00.214375	14	156	2	4	0002	2918	2018-05-29	38585.47	t		T	259	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1901	2018-05-25 17:06:07.84805	23	1245	10	1	SOBRANTES	10032	2018-03-01	1547.89	t	AJUSTE INVENTARIO 25.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1972	2018-06-22 11:22:00.257121	5	181	1	4	002-048	10166	2018-06-21	42203.40	t		OC	812	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1913	2018-05-30 18:02:20.15141	11	106	2	4	0000	2918	2018-05-30	18193.24	t		T	255	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1929	2018-06-05 17:38:25.528984	26	274	1	1	001-00077053	2297	2018-05-28	15275.60	t	OBRA CHIAPE	OC	777	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1930	2018-06-05 17:39:16.522375	26	275	1	1	F464-001739	2308	2018-05-28	2733.05	t	OBRA CHIAPE CHICLAYO	OC	774	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1931	2018-06-06 10:35:25.800914	13	52	1	4	010-0518	155	2018-06-06	1436.25	t	GAVILON-PUEBLO NUEVO	OC	724	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1932	2018-06-06 10:40:51.537736	11	109	1	4	010-0517	155	2018-06-05	406.25	t	GAVILON-PAIJAN	OC	723	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1933	2018-06-06 10:42:07.460908	11	110	1	4	010-0517	155	2018-06-05	800.00	t		OC	724	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1934	2018-06-07 08:24:54.92556	14	158	1	4	010-519	155	2018-06-06	762.50	t	GUIA TRANSA 00108-304	OC	723	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1935	2018-06-07 08:26:09.283308	14	159	1	4	010-519	155	2018-06-06	1668.75	t	GUIA TRANSA 00108-304	OC	724	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1936	2018-06-07 08:44:51.285845	13	53	2	4	007-00308	2918	2018-06-07	1711.92	t		T	260	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1937	2018-06-07 08:47:00.32993	14	160	2	4	001-00308	2918	2018-06-06	8995.38	t		T	261	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1938	2018-06-07 09:45:23.799117	11	111	2	4	007-00305	2918	2018-06-07	792.18	t		T	262	0		3491	NBK-L01-72	t	1	NS	0.0000	0		18.00
1940	2018-06-08 12:11:23.359341	11	112	2	4	022-00004	2918	2018-06-08	13903.24	t		T	263	0		10757	NBK-L01-72	t	1	NS	0.0000	0		18.00
1943	2018-06-12 15:55:37.716496	5	175	1	18	000	10166	2018-06-11	190060.00	t		OC	791	0		10757	NBK-L01-72	f	2	NS	0.0000	0		18.00
1945	2018-06-12 16:06:01.469707	5	177	1	4	002- N°000039	10166	2018-06-11	52474.61	t		OC	794	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1944	2018-06-12 16:04:41.405432	5	176	1	4	002- N°000040	10166	2018-06-11	51016.98	t		OC	794	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1946	2018-06-12 16:07:54.36095	5	178	1	4	002- N°000038	10166	2018-06-11	43728.84	t		OC	794	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1948	2018-06-13 15:46:58.589802	23	1247	1	18	F006-00066543	2297	2018-06-13	17370.96	t		OC	796	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1949	2018-06-13 15:48:11.560344	23	1248	1	1	F006-00066542	2297	2018-06-13	15879.12	t		OC	795	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1947	2018-06-13 15:36:29.973966	8	59	1	1	F006-00066544	2297	2018-06-13	15879.12	t		OC	797	0		10757	NBK-L01-72	f	3	NS	0.0000	0		18.00
1950	2018-06-13 16:18:47.633258	8	60	1	1	F006-00066544	2297	2018-06-13	16086.32	t		OC	798	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1951	2018-06-14 11:20:08.040877	24	67	1	1	F006-00066673	2297	2018-06-14	15879.12	t		OC	799	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1952	2018-06-14 15:38:04.052142	8	61	1	1	F006-00066729	2297	2018-06-14	17370.96	t		OC	800	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1953	2018-06-19 15:21:01.252901	14	161	2	4	GRR 012-214, 012-215	2918	2018-06-19	2401.11	t		T	264	0		10757	SISTEMAS2-PC	t	1	NS	0.0000	0		18.00
1954	2018-06-19 15:28:52.16987	14	162	2	4	GRR 012-214, 012-215	2918	2018-06-19	40562.72	t		T	265	0		10757	SISTEMAS2-PC	t	1	NS	0.0000	0		18.00
1955	2018-06-19 15:48:22.702566	5	179	1	1	FP71-316	10166	2018-06-19	13847.47	t	GRR. 002-043\r\nGRT. 112-328	OC	794	0		10757	SISTEMAS2-PC	t	2	NS	0.0000	0		18.00
1956	2018-06-19 15:54:10.958428	5	180	1	1	FP71-315	10166	2018-06-19	29533.90	t	GRR 002-043\r\nGRT 112-328	OC	801	0		10757	SISTEMAS2-PC	t	2	NS	0.0000	0		18.00
1958	2018-06-19 17:05:53.68817	24	68	1	1	F006-00067115	2297	2018-06-19	15879.12	t	GRR 014-097	OC	802	0		10757	SISTEMAS2-PC	t	3	NS	0.0000	0		18.00
1961	2018-06-21 09:36:06.138437	5	203	1	4	009-664	155	2018-06-21	9225.00	t		OC	803	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1962	2018-06-21 10:04:59.841573	9	102	1	4	009-663	155	2018-06-21	11237.50	t		OC	803	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1963	2018-06-21 11:21:55.673172	18	95	1	4	002-044	10166	2018-06-20	51864.41	t		OC	805	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1964	2018-06-21 11:35:10.026163	24	69	1	4	014-098	2297	2018-06-21	15879.12	t		OC	806	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1965	2018-06-21 12:34:27.800419	7	53	1	4	009 - 662	155	2018-06-21	11432.50	t		OC	803	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1968	2018-06-21 15:55:30.228623	14	165	1	4	210-406	155	2018-06-21	10480.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1971	2018-06-22 10:33:23.562222	18	96	1	4	002-047\t\t\t	10166	2018-06-21	51254.21	t		OC	809	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1973	2018-06-22 11:22:51.151778	5	182	1	4	002-141	2315	2018-06-21	49237.30	t		OC	810	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1975	2018-06-25 08:20:04.690763	18	97	1	4	008-142	2315	2018-06-25	50644.08	t		OC	811	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1976	2018-06-27 08:40:35.006179	5	19	2	4	008-001127	2918	2018-06-26	25110.36	t		T	266	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1977	2018-06-27 12:06:40.839236	8	62	1	4	014-100	2297	2018-06-27	14830.64	t		OC	813	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1978	2018-06-28 16:48:09.430671	5	183	1	4	008-146	2315	2018-06-28	41694.90	t		OC	814	0		10757	NBK-L01-72	t	2	NS	0.0000	0	112-332	18.00
1979	2018-06-30 13:01:44.050977	5	184	1	4	008-145	2315	2018-06-28	50033.88	t		OC	814	0		10757	NBK-L01-72	t	2	NS	0.0000	0	007-914	18.00
1939	2018-06-08 07:50:16.38784	10	68	1	4	210-00404	155	2018-06-08	4575.00	t	GUIA TRANSPORTISTA 107-010	OC	792	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1941	2018-06-09 08:31:58.00889	13	54	1	4	0210-000405	155	2018-06-09	4575.00	t		OC	793	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1969	2018-06-21 15:56:49.421718	11	114	1	4	210-407	155	2018-06-21	14855.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1980	2018-06-30 14:07:02.129335	25	23	1	1	F006-00067798	2297	2018-06-26	15879.12	t	CLIENTE LUCHO	OC	816	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
1981	2018-07-03 09:15:25.245367	14	166	1	4	210-408	155	2018-07-03	10062.50	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0	035-177	18.00
1982	2018-07-03 09:20:29.201179	5	185	1	4	008-144	2315	2018-06-28	48644.05	t		OC	814	0		10757	NBK-L01-72	t	2	NS	0.0000	0	015-658	18.00
1983	2018-07-03 09:29:06.753336	13	56	1	4	210-409	155	2018-07-03	7187.50	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1984	2018-07-03 09:36:33.859078	11	115	1	4	210-409	155	2018-07-02	3850.00	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0	017-597	18.00
1985	2018-07-03 09:38:29.895888	5	204	1	4	009-667	155	2018-07-03	10980.00	t		OC	815	0		10757	NBK-L01-72	t	1	DO	0.0000	0	038-156	18.00
1986	2018-07-03 09:40:16.267419	5	205	1	4	009-666	155	2018-07-03	8175.00	t		OC	817	0		10757	NBK-L01-72	t	1	DO	0.0000	0	112-333	18.00
1987	2018-07-04 10:23:09.272077	13	57	1	4	210-411	155	2018-07-04	10175.00	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1988	2018-07-04 11:11:05.631804	10	69	1	4	210-410	155	2018-07-04	12175.00	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0	035-178	18.00
1989	2018-07-04 15:40:17.474002	8	38	1	4	009-668	155	2018-07-04	3075.00	t		OC	817	0		10757	NBK-L01-72	t	1	DO	0.0000	0	015-659	18.00
1990	2018-07-04 15:47:26.268517	8	39	1	4	009-668	155	2018-07-04	6100.00	t		OC	815	0		10757	NBK-L01-72	t	1	DO	0.0000	0	015-659	18.00
1991	2018-07-05 09:25:39.260893	5	186	1	4	002-049	10166	2018-07-05	40677.96	t		OC	819	0		10757	NBK-L01-72	t	2	NS	0.0000	0	112-334	18.00
1992	2018-07-06 08:18:39.10824	14	167	1	4	210-412	155	2018-07-06	9780.00	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0	038-160	18.00
1993	2018-07-06 09:20:43.047194	5	187	1	4	008-151	2315	2018-07-06	48813.55	t		OC	820	0		10757	NBK-L01-72	t	2	NS	0.0000	0	035-179	18.00
1994	2018-07-06 10:07:07.962539	9	103	1	4	009-671	155	2018-07-06	5795.00	t		OC	815	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1995	2018-07-06 10:08:51.631158	9	104	1	4	009-671	155	2018-07-06	3280.00	t		OC	817	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1996	2018-07-06 11:07:41.107596	10	70	1	4	009-672	155	2018-07-06	7625.00	t		OC	815	0		10757	NBK-L01-72	t	1	DO	0.0000	0	003-753	18.00
1997	2018-07-06 11:08:43.406878	10	71	1	4	009-672	155	2018-07-06	2050.00	t		OC	817	0		10757	NBK-L01-72	t	1	DO	0.0000	0	003-753	18.00
1998	2018-07-06 18:56:44.366718	5	188	1	4	008-152	2315	2018-07-06	48813.55	t		OC	821	0		10757	NBK-L01-72	t	2	NS	0.0000	0	023-196	18.00
1999	2018-07-09 10:45:13.389361	30	1	1	4	008-229	10166	2018-07-09	48813.55	t		OC	822	0		10757	NBK-L01-72	t	2	NS	0.0000	0	023-198	18.00
2000	2018-07-09 11:12:30.354679	30	2	1	4	008-230	10166	2018-07-09	47457.62	t		OC	823	0		10757	NBK-L01-72	t	2	NS	0.0000	0	015-662	18.00
2001	2018-07-09 11:52:02.180143	30	3	1	4	008-231	2315	2018-07-09	48813.55	t		OC	825	0		10757	NBK-L01-72	t	2	NS	0.0000	0	007-920	18.00
2003	2018-07-09 18:49:32.644185	23	50	1	4	008-228	10166	2018-07-09	20338.98	t		OC	824	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2005	2018-07-11 10:17:59.488658	5	207	1	4	009-674	155	2018-07-11	11300.00	t		OC	829	0		10757	SULLVENTA2	t	1	DO	0.0000	0	112-336	18.00
2006	2018-07-11 10:25:05.168807	5	189	1	4	008-156	2315	2018-07-11	47593.22	t		OC	826	0		10757	SULLVENTA2	t	2	NS	0.0000	0	007-921	18.00
2007	2018-07-11 10:26:12.395159	5	190	1	4	008-158	2315	2018-07-11	47593.22	t		OC	827	0		10757	SULLVENTA2	t	2	NS	0.0000	0	023-199	18.00
2008	2018-07-11 10:27:02.04879	5	191	1	4	008-159	2315	2018-07-11	46271.19	t		OC	828	0		10757	SULLVENTA2	t	2	NS	0.0000	0	015-664	18.00
2009	2018-07-12 15:28:54.004639	8	63	1	4	014-104	2297	2018-07-12	17031.12	t		OC	833	0		10757	NBK-L01-72	t	3	NS	0.0000	0	023-202	18.00
2010	2018-07-12 15:34:44.361393	24	70	1	4	014-102	2297	2018-07-12	15879.12	t		OC	831	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2011	2018-07-12 15:39:49.863293	11	116	1	4	210-413	155	2018-07-11	11975.00	t		OC	818	0		10757	NBK-L01-72	t	1	DO	0.0000	0	039-179	18.00
2012	2018-07-12 15:44:35.727821	8	64	1	4	014-101	2297	2018-07-11	15879.12	t		OC	830	0		10757	NBK-L01-72	t	3	NS	0.0000	0	017-604	18.00
2013	2018-07-13 08:24:04.102184	30	4	1	4	008-162	2315	2018-07-13	47593.22	t		OC	834	0		10757	NBK-L01-72	t	2	NS	0.0000	0	007-923	18.00
2014	2018-07-13 10:09:26.307111	24	71	1	4	014-103	2297	2018-07-13	15879.12	t		OC	832	0		10757	NBK-L01-72	t	3	NS	0.0000	0	020-495	18.00
2029	2018-07-14 12:48:55.798382	25	24	1	4	014-105	2297	2018-07-14	15879.12	t		OC	841	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2030	2018-07-14 13:26:41.244144	5	192	1	4	008-163	2315	2018-07-14	47593.22	t		OC	835	0		10757	NBK-L01-72	t	2	NS	0.0000	0	003-759	18.00
2031	2018-07-14 13:27:36.379059	5	193	1	4	008-165	2315	2018-07-14	47593.22	t		OC	836	0		10757	NBK-L01-72	t	2	NS	0.0000	0	017-605	18.00
2032	2018-07-14 13:28:44.427207	5	194	1	4	008-166	2315	2018-07-14	47593.22	t		OC	837	0		10757	NBK-L01-72	t	2	NS	0.0000	0	007-924	18.00
2033	2018-07-16 10:12:12.419175	30	5	1	4	002-057	10166	2018-07-16	47593.22	t		OC	839	0		10757	BOLIVAR-PC	t	2	NS	0.0000	0	007-925	18.00
2034	2018-07-16 10:16:38.90926	30	6	1	4	002-056	10166	2018-07-16	47593.22	t		OC	840	0		10757	BOLIVAR-PC	t	2	NS	0.0000	0	003-761	18.00
2035	2018-07-17 10:02:09.550384	30	7	1	4	002-054	10166	2018-07-16	47593.22	t		OC	838	0		10757	NBK-L01-72	t	2	NS	0.0000	0	017-607	18.00
2036	2018-07-17 10:07:34.132947	30	8	1	4	008-168	2315	2018-07-17	47593.22	t		OC	843	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2073	2018-08-01 07:50:16.154332	8	66	1	4	232-0009498	2308	2018-08-01	47252.67	t		OR	22	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-19392	18.00
2074	2018-08-01 09:03:50.732068	30	12	1	4	002-062	10166	2018-08-01	51525.44	t		OC	869	0		10757	NBK-L01-72	t	2	NS	0.0000	0	112-341	18.00
2075	2018-08-01 11:20:47.276905	23	1255	1	4	008-001134	2297	2018-08-01	14644.15	t		OR	27	0		10850	JDCORNEJO-PC	t	3	DO	0.0000	0		18.00
2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000337	18.00
2038	2018-07-18 15:21:32.546707	18	98	1	4	008-172	2315	2018-07-18	46271.19	t		OC	842	0		10757	NBK-L01-72	t	2	NS	0.0000	0	020-498	18.00
2039	2018-07-18 15:23:09.178746	30	9	1	4	008-169	2315	2018-07-18	47593.22	t		OC	844	0		10757	NBK-L01-72	t	2	NS	0.0000	0	035-182	18.00
2040	2018-07-19 09:29:04.56151	9	106	1	4	0210-000414	155	2018-07-19	9400.00	t	recibi conforme toda la mercaderia	OR	4	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0023-000204	18.00
2041	2018-07-20 17:20:03.146653	23	1249	3	8	001-001	10032	2018-07-20	168.00	t			0	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2042	2018-07-21 09:46:09.089198	25	25	1	4	014-106	2297	2018-07-20	15879.12	t		OC	846	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2043	2018-07-21 10:03:16.422092	18	99	1	4	008-147	11341	2018-07-20	48203.42	t		OC	845	0		10757	NBK-L01-72	t	2	NS	0.0000	0	017-609	18.00
2044	2018-07-23 11:51:51.374178	24	72	1	4	014-108	2297	2018-07-23	15879.12	t		OC	847	0		10757	NBK-L01-72	t	3	NS	0.0000	0	020-501	18.00
2045	2018-07-23 12:16:04.318995	23	1250	1	1	F006-00070574	2297	2018-07-23	15879.12	t		OC	848	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2046	2018-07-24 12:41:33.417913	5	195	1	4	008-176	2315	2018-07-24	46983.02	t		OC	849	0		10757	NBK-L01-72	t	2	NS	0.0000	0	023-208	18.00
2047	2018-07-24 12:42:39.744316	5	196	1	4	002-058	10166	2018-07-24	39152.52	t		OC	850	0		10757	NBK-L01-72	t	2	NS	0.0000	0	112-338	18.00
2049	2018-07-24 16:05:49.904904	13	71	1	4	0210 - 000416	155	2018-07-24	8100.00	t		OR	7	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	misma guia chepen	18.00
2050	2018-07-24 16:16:47.733734	11	117	1	4	0210-000417	155	2018-07-24	12975.00	t		OR	5	0		73	ADMIN-PC	t	1	DO	0.0000	0	0044-000001	18.00
2051	2018-07-25 09:42:25.171289	5	197	1	4	0008-000177	2315	2018-07-25	46372.90	t	Conforme	OR	9	0		12	SULLVENTA2	t	2	NS	0.0000	0	0017-000611	18.00
2056	2018-07-25 17:20:24.71293	5	198	1	4	0008-000178	2315	2018-07-25	45084.76	t	Conforme	OR	10	0		12	SULLVENTA2	t	2	NS	0.0000	0	0020-000502	18.00
2057	2018-07-26 15:29:01.055019	24	73	1	4	014-109	2297	2018-07-26	15879.12	t		OC	858	0		10757	NBK-L01-72	t	3	NS	0.0000	0	020-210	18.00
2058	2018-07-26 15:30:59.71952	24	74	1	4	014-110	2297	2018-07-26	15879.12	t		OC	860	0		10757	NBK-L01-72	t	3	NS	0.0000	0	038-171	18.00
2059	2018-07-26 16:46:38.649651	23	1251	3	8	001-002	10032	2018-07-20	57.00	t			0	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2060	2018-07-26 16:49:06.356173	30	10	1	4	008-179	10166	2018-07-26	45677.94	t		OC	859	0		10757	NBK-L01-72	t	2	NS	0.0000	0	020-503	18.00
2064	2018-07-27 08:41:56.903221	5	199	1	4	008-000182	2315	2018-07-27	46372.90	t	Conforme	OR	14	0		12	SULLVENTA2	t	2	NS	0.0000	0	0044-000003	18.00
2068	2018-07-27 12:40:00.664975	30	11	1	4	008-184	2315	2018-07-27	45084.76	t		OC	856	0		10757	NBK-L01-72	t	2	NS	0.0000	0	007-935	18.00
2067	2018-07-27 08:57:57.453302	5	211	1	4	0210-000420	155	2018-07-27	3850.00	t	Conforme	OR	19	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000189	18.00
2066	2018-07-27 08:56:59.428717	5	210	1	4	0210-000420	155	2018-07-27	4860.00	t	Conforme\r\n	OR	20	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000189	18.00
2065	2018-07-27 08:55:40.487685	5	209	1	4	0210-000420	155	2018-07-27	5625.00	t	Conforme	OR	18	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000189	18.00
2069	2018-07-30 08:05:22.806321	23	1252	1	4	9999	2308	2018-07-30	44596.91	t		OR	21	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	0000	18.00
2070	2018-07-30 09:39:22.449257	8	65	1	4	001-000437	2297	2018-07-30	15879.12	t		OR	23	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0044-000005	18.00
2071	2018-07-30 15:39:04.535802	23	1253	1	4	077-000778	7845	2018-07-30	17860.99	t		OR	24	0		10850	JDCORNEJO-PC	t	3	DO	0.0000	0	0006-002245	18.00
2072	2018-07-31 12:29:07.05436	23	1254	1	4	0025-078848	11591	2018-07-31	5728.80	t		OR	26	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	SIN GUIA	18.00
2076	2018-08-01 12:42:00.439929	8	67	1	4	232-0009507	2308	2018-08-01	36697.58	t		OR	29	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-019399	18.00
2077	2018-08-01 12:43:10.355181	23	1256	2	4	014-113	2918	2018-08-01	1432.36	t		T	267	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2078	2018-08-01 17:43:43.248515	5	20	2	4	008-1136	2918	2018-08-01	2005.15	t		T	268	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2079	2018-08-02 10:47:26.752039	8	68	1	4	232-9511	2308	2018-08-02	26214.34	t		OR	30	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-19248	18.00
2080	2018-08-02 11:52:30.62759	25	26	1	4	014-111	2297	2018-08-02	15879.12	t		OC	868	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2081	2018-08-02 19:31:21.586816	5	200	1	4	0008-000237	8369	2018-08-02	50169.52	t	Conforme	OR	32	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-000342	18.00
2083	2018-08-03 09:01:08.942872	30	14	1	4	008-242	2315	2018-08-02	45762.70	t		OC	871	0		10757	CHONGOYAPE-PC	t	2	NS	0.0000	0		18.00
2084	2018-08-03 09:02:09.284187	30	15	1	4	008-243	2315	2018-08-03	45762.70	t		OC	872	0		10757	CHONGOYAPE-PC	t	2	NS	0.0000	0		18.00
2085	2018-08-03 09:05:51.290757	5	212	1	4	009-000677	155	2018-08-02	1845.00	t	Conforme	OR	33	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000343	18.00
2061	2018-07-27 06:59:46.643447	9	107	1	4	0210-000421	155	2018-07-27	4875.00	t		OR	17	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0015-000673	18.00
2062	2018-07-27 07:01:52.008092	9	108	1	4	0210-000421	155	2018-07-27	825.00	t		OR	16	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0015-000673	18.00
2053	2018-07-25 10:16:53.013785	10	73	1	4	0210-000419	155	2018-07-25	12150.00	t		OR	11	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0015-000672	18.00
2052	2018-07-25 10:15:49.364894	10	72	1	4	0210-000419	155	2018-07-25	1625.00	t		OR	8	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0015-000672	18.00
2054	2018-07-25 12:52:10.643579	8	40	1	4	0210-000418	155	2018-07-25	4875.00	t		OR	13	0		9244	TUCUME-PC	t	1	DO	0.0000	0	004-4000002	18.00
2055	2018-07-25 12:52:50.094301	8	41	1	4	0210-000418	155	2018-07-25	5500.00	t		OR	12	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0044-000002	18.00
2048	2018-07-24 12:54:12.843354	14	168	1	4	0210-416/0210-415	155	2018-07-24	16250.00	t		OR	6	0		69	CHEPEN-PC	t	1	DO	0.0000	0	015-0671/035-018	18.00
2087	2018-08-03 09:12:12.515602	5	201	1	4	0008-000186	2315	2018-08-02	45762.70	t	Conforme	OR	35	0		12	SULLVENTA2	t	2	NS	0.0000	0	0031-000607	18.00
2088	2018-08-03 09:58:44.685226	5	21	1	4	077-000794	7845	2018-08-03	5683.02	t	Conforme	OR	25	0		12	SULLVENTA2	t	3	DO	0.0000	0	002-002748	18.00
2089	2018-08-03 13:07:34.193267	24	75	1	4	014-  000114	2297	2018-08-03	15879.12	t		OC	874	0		11444	CPU-L01-53	t	3	NS	0.0000	0	0020-000505	18.00
2090	2018-08-04 08:36:04.997166	8	69	1	4	232-0009566	2308	2018-08-04	15731.09	t		OR	31	0		9244	TUCUME-PC	t	3	NS	0.0000	0		18.00
2091	2018-08-04 09:21:37.721033	8	70	2	4	008-001144	2918	2018-08-04	25647.78	t		T	269	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2092	2018-08-04 09:47:02.382454	5	202	1	4	002-000064	10166	2018-08-03	38135.58	t	Factura N°001-000478	OR	38	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-000344	18.00
2093	2018-08-04 10:06:11.01923	5	203	1	4	0009-000001	2315	2018-08-03	45762.70	t	Factura N°003-001333	OR	37	0		12	SULLVENTA2	t	2	NS	0.0000	0	0007-000939	18.00
2094	2018-08-04 10:39:28.807751	30	16	1	4	63	10166	2018-08-04	44847.43	t		OR	39	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	608	18.00
2095	2018-08-04 10:55:37.884479	5	204	1	4	0008-000245	2315	2018-08-03	45762.70	t	Factura 003-0001334	OR	36	0		12	SULLVENTA2	t	2	NS	0.0000	0	0038-000174	18.00
2096	2018-08-04 13:15:22.701468	30	17	1	4	189	10166	2018-08-04	44847.43	t		OR	40	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	212	18.00
2097	2018-08-04 13:24:16.974611	5	22	1	4	001-000438	2297	2018-08-01	12203.50	t	Factura 001-00081514	OR	28	0		12	SULLVENTA2	t	3	DO	0.0000	0	001-000438	18.00
2098	2018-08-04 13:24:51.302138	30	18	1	4	190	10166	2018-08-04	44847.43	t		OR	41	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	208	18.00
2099	2018-08-06 08:22:37.525501	30	19	1	4	3	2315	2018-08-06	45762.70	t		OR	42	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	215	18.00
2100	2018-08-06 08:23:03.868113	30	20	1	4	2	2315	2018-08-06	45762.70	t		OR	43	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	238	18.00
2101	2018-08-06 09:12:12.453091	32	1	1	4	002-000069	10166	2018-08-06	52920.00	t		OR	45	0		10795	LAPTOP-71O3RE7I	t	2	NS	0.0000	0	0038-000176	18.00
2102	2018-08-06 10:13:47.707917	8	71	1	4	232-9567	2308	2018-08-06	6191.90	t		OR	47	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-19384	18.00
2103	2018-08-06 11:24:33.867663	24	76	1	4	014-  000116	2297	2018-08-06	15879.12	t		OC	879	0		11444	SULLVENTA2	t	3	NS	0.0000	0	0035-000192	18.00
2105	2018-08-07 09:02:34.087346	23	1257	2	4	001-440	2918	2018-08-07	3633.72	t		T	270	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2106	2018-08-07 10:54:43.932182	30	22	1	4	8	2315	2018-08-07	45762.70	t		OR	53	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	209	18.00
2086	2018-08-03 09:06:52.186628	5	213	1	4	009-000677	155	2018-08-02	5955.00	t	Conforme	OR	34	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000343	18.00
2063	2018-07-27 07:03:12.86724	9	109	1	4	0210-000421	155	2018-07-27	4395.00	t		OR	15	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0015-000679	18.00
2107	2018-08-07 11:40:56.671686	5	205	1	4	0009-0006	2315	2018-08-07	45762.70	t	Factura 003-0001348	OR	51	0		12	SULLVENTA2	t	2	NS	0.0000	0	0031-000609	18.00
2108	2018-08-07 11:41:38.847282	5	206	1	4	0009-000007	2315	2018-08-07	45762.70	t	fFactura 003-0001349	OR	52	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000213	18.00
2109	2018-08-07 18:11:12.506149	32	2	1	4	POR CONFIRMAR	10166	2018-08-07	45570.00	t		OR	46	0		1	CONTROL02	t	2	NS	0.0000	0		18.00
2110	2018-08-08 08:48:53.648729	5	214	1	4	009-000679	155	2018-08-06	5600.00	t	Se transferiran: 50 cloruros, 50 Fosfatos, 50 Nitratos, 75 Urea Perlada y 75 Sulfatos	OR	50	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000346	18.00
2111	2018-08-08 08:49:50.221047	5	215	1	4	009-000679	155	2018-08-06	4062.50	t		OR	49	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000346	18.00
2112	2018-08-08 09:20:46.525284	6	49	2	4	009-000679	2918	2018-08-08	15838.23	t		T	271	0		11125	ADMIN-PC	t	1	NS	0.0000	0		18.00
2113	2018-08-08 10:06:54.46799	5	207	1	4	002-000076	10166	2018-08-08	38135.58	t	Conforme, se recepciono 15 parihuelas de Sucden	OR	55	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-00347	18.00
2114	2018-08-08 11:59:40.647081	30	23	1	4	11	2315	2018-08-08	45762.70	t		OR	57	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	941	18.00
2115	2018-08-08 17:20:15.011992	10	74	1	4	0210-000422	155	2018-08-08	1212.50	t		OR	61	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0045-000003	18.00
2116	2018-08-08 17:21:10.46461	10	75	1	4	0210-000422	155	2018-08-08	2437.50	t		OR	62	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0045-000003	18.00
2118	2018-08-09 06:43:08.978056	14	169	1	4	0210-423	155	2018-08-09	11375.00	t	MERCADERIA CONFORME	OR	56	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0007000942	18.00
2119	2018-08-09 08:41:31.260401	5	208	1	4	002-000077	10166	2018-08-09	38135.58	t	Conforme	OR	60	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-000348	18.00
2120	2018-08-09 09:17:48.996433	10	76	1	4	0210-000422	155	2018-08-08	6950.00	t		OR	63	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0045-000003	18.00
2121	2018-08-09 10:03:51.388976	13	72	1	4	0210-  000424	155	2018-08-09	4875.00	t		OR	65	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0023 - 000217	18.00
2122	2018-08-09 10:05:16.821673	13	73	1	4	0210 - 000424	155	2018-08-09	6500.00	t		OR	64	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0023 - 000217	18.00
2123	2018-08-09 12:58:49.515951	10	2	2	4	008-1146	2918	2018-08-09	23794.71	t		T	272	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2124	2018-08-09 18:23:29.211384	26	276	1	1	1-2323	8663	2018-08-09	1003.02	t		OC	893	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2127	2018-08-09 18:51:15.245356	30	26	1	4	002-078	10166	2018-08-09	44847.43	t		OR	69	0		10757	NBK-L01-72	t	2	NS	0.0000	0	035-196	18.00
2128	2018-08-09 20:27:57.175371	32	3	1	4	0009-000012	10166	2018-08-09	38618.62	t		OR	58	0		10795	SANTAANITA-LIMA	t	2	NS	0.0000	0	0046-0000005	18.00
2129	2018-08-10 08:37:46.948908	8	72	1	4	014-000119	2297	2018-08-10	15879.12	t		OR	72	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0035-000195	18.00
2130	2018-08-10 08:38:46.186212	8	73	1	4	014-000118	2297	2018-08-10	17031.12	t		OR	71	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0020-000508	18.00
2131	2018-08-10 11:42:16.207742	11	118	1	4	0210-000425	155	2018-08-10	5687.50	t		OR	75	0		73	ADMIN-PC	t	1	DO	0.0000	0	0007-000943	18.00
2132	2018-08-10 11:42:48.618994	11	119	1	4	0210-000425	155	2018-08-10	3250.00	t		OR	74	0		73	ADMIN-PC	t	1	DO	0.0000	0	0007-000943	18.00
2133	2018-08-10 11:43:09.764136	11	120	1	4	0210-000425	155	2018-08-10	2862.50	t		OR	73	0		73	ADMIN-PC	t	1	DO	0.0000	0	0007-000943	18.00
2134	2018-08-10 11:47:45.749429	26	277	1	1	F003-13010	6900	2018-06-25	1626.40	t	SANTUARIO 8 Y 9	OC	896	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2117	2018-08-08 18:00:36.298632	30	24	1	4	009-010	10166	2018-08-08	44847.43	t		OR	59	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	037-214	18.00
2104	2018-08-06 17:43:46.908133	30	21	1	4	002-067	10166	2018-08-06	0.00	t		OR	48	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	007-940	18.00
2135	2018-08-10 12:09:29.650401	13	74	1	4	0210 - 000426	155	2018-08-10	7712.50	t		OR	76	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0023 - 000218	18.00
2136	2018-08-10 12:10:57.745142	13	75	1	4	0210 - 000426	155	2018-08-10	2075.00	t		OR	77	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0023 - 000218	18.00
2137	2018-08-10 12:32:31.381655	5	216	1	4	009-000681	155	2018-08-10	6112.50	t	Conforme	OR	79	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000349	18.00
2138	2018-08-10 12:33:02.55759	5	217	1	4	009-000681	155	2018-08-10	4875.00	t	Conforme	OR	78	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000349	18.00
2139	2018-08-10 15:20:22.354589	6	29	2	4	002-080	2918	2018-08-10	12770.23	t		T	273	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2140	2018-08-10 15:35:31.369702	24	77	1	4	014-000121	2297	2018-08-10	15879.12	t		OR	67	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0035-000198	18.00
2141	2018-08-10 18:06:50.938044	24	78	1	4	014-000122	2297	2018-08-10	15879.12	t		OR	66	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0040-000212	18.00
2142	2018-08-11 08:48:06.728985	30	27	1	4	002-000081	10166	2018-08-11	18686.43	t		OR	83	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0001-001026	18.00
2143	2018-08-11 09:00:31.63281	30	28	1	4	002-00081	10166	2018-08-11	20338.98	t		OR	84	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0001-001026	18.00
2144	2018-08-11 09:06:04.744021	9	110	1	4	0210-000427	155	2018-08-11	812.50	t		OR	82	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0007-000944	18.00
2145	2018-08-11 09:06:38.758726	9	111	1	4	0210-000427	155	2018-08-11	4150.00	t		OR	81	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0007-0000944	18.00
2146	2018-08-11 09:07:08.701164	9	112	1	4	0210-000427	155	2018-08-11	7312.50	t		OR	80	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0007-000944	18.00
2147	2018-08-11 10:16:49.927116	18	100	1	4	002-000079	10166	2018-08-11	43400.00	t		OR	68	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0020-000509	18.00
2148	2018-08-11 11:04:32.777488	7	54	1	4	0210 -000428	155	2018-08-11	1037.50	t		OR	90	0		633	CPU-FSA-L05-051	t	1	DO	0.0000	0	0023 - 000219	18.00
2149	2018-08-11 11:05:18.144124	7	55	1	4	0210 - 000428	155	2018-08-11	4875.00	t		OR	89	0		633	CPU-FSA-L05-051	t	1	DO	0.0000	0	0023 - 000219	18.00
2150	2018-08-11 11:05:43.962925	7	56	1	4	0210 000428	155	2018-08-11	2752.50	t		OR	88	0		633	CPU-FSA-L05-051	t	1	DO	0.0000	0	0023 - 000219	18.00
2151	2018-08-11 11:15:12.300388	8	42	1	4	0210-000428	155	2018-08-11	2075.00	t		OR	87	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0023-000219	18.00
2152	2018-08-11 11:15:50.652426	8	43	1	4	0210-000428	155	2018-08-11	812.50	t		OR	86	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0023-000219	18.00
2153	2018-08-11 11:16:52.394042	8	44	1	4	0210-000428	155	2018-08-11	1025.00	t		OR	85	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0023-000219	18.00
2154	2018-08-11 11:47:58.230206	5	218	1	4	009-000682	155	2018-08-11	8885.00	t	Se transferira a la sede Lambayeque la siguiente mercaderia: sulfato de amonio 100-Cloruro de Potasio 100 - NPK 100 SULFOPOTASIOMAG	OR	91	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000350	18.00
2155	2018-08-11 13:54:36.151906	6	50	2	4	009-683	2918	2018-08-11	15463.40	t		T	274	0		11125	USUARIO-PC	t	1	NS	0.0000	0		18.00
2156	2018-08-13 10:08:57.885649	32	4	1	4	009-016	2315	2018-08-13	38881.38	t		OR	93	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2157	2018-08-13 10:09:28.185853	8	74	2	4	008-001148	2918	2018-08-13	172.66	t		T	275	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2158	2018-08-13 10:47:37.13088	32	5	1	4	009-019	2315	2018-08-13	38881.38	t		OR	92	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2159	2018-08-13 10:57:55.513007	6	30	2	4	002-083	2918	2018-08-13	6414.15	t		T	276	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2160	2018-08-14 10:14:08.492303	5	209	1	4	002-00082	10166	2018-08-14	12711.86	t	Conforme	OR	96	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-000351	18.00
2161	2018-08-14 14:07:51.432404	25	2	1	4	009-009	10166	2018-08-14	44847.43	t		OR	70	0		10757	NBK-L01-72	t	2	NS	0.0000	0	031-611	18.00
2162	2018-08-15 09:22:50.919221	30	29	1	4	009-022	8369	2018-08-15	24406.76	t		OR	99	0		10757	NBK-L01-72	t	2	NS	0.0000	0	107-019	18.00
2164	2018-08-15 10:47:22.052167	5	220	1	4	009-000684	155	2018-08-15	1025.00	t	Conforme	OR	104	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000353	18.00
2165	2018-08-15 11:08:22.635693	5	221	1	4	009-000684	155	2018-08-15	10975.00	t	Se transferiran 100 bls de nitrato de amonio Inti a la Sede Sullana Lambayeque	OR	105	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000353	18.00
2166	2018-08-15 12:06:11.149795	5	210	1	4	0009-000021	8369	2018-08-15	48813.52	t	10 bls abiertas de la costura	OR	97	0		12	SULLVENTA2	t	2	NS	0.0000	0	0020-000510	18.00
2167	2018-08-15 12:07:09.249181	5	211	1	4	0009-000026	8369	2018-08-15	48813.52	t	07 bls abiertas de la costura	OR	98	0		12	SULLVENTA2	t	2	NS	0.0000	0	0033-000240	18.00
2168	2018-08-15 13:14:16.635869	26	278	10	1	F285-24940	6306	2018-08-15	1257.68	t		OC	914	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2169	2018-08-15 13:40:32.154074	26	279	10	1	284-20817/284-20818	6306	2018-08-15	2169.45	t		OC	915	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2170	2018-08-15 16:52:44.201193	25	27	1	18	f006-72829	2297	2018-08-15	15879.12	t		OC	902	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2171	2018-08-15 18:47:35.232041	5	212	1	4	0009-000023	2315	2018-08-15	45152.57	t	CONFORME, SE LE ENTREGARON 16 PARIHUELAS	OR	100	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000219	18.00
2173	2018-08-16 06:43:02.56857	14	171	1	4	0210-000429	155	2018-08-16	1950.00	t		OR	109	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0012-000515	18.00
2174	2018-08-16 06:43:33.262509	14	172	1	4	0210-000429	155	2018-08-16	3587.50	t		OR	108	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0012-000515	18.00
2175	2018-08-16 08:46:56.801638	5	213	1	4	009-000024	2315	2018-08-16	45152.57	t	conforme, se le entrego 14 parihuelas	OR	101	0		12	SULLVENTA2	t	2	NS	0.0000	0	0035-000200	18.00
2177	2018-08-16 10:15:40.881094	18	101	1	4	002-000084	10166	2018-08-16	44847.43	t		OR	102	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0031-000612	18.00
2178	2018-08-16 18:08:01.568077	11	121	1	4	010-000521	155	2018-08-16	3112.50	t		OR	107	0		73	ADMIN-PC	t	1	DO	0.0000	0		18.00
2179	2018-08-17 07:51:42.210812	30	31	1	4	007-003	8369	2018-08-16	30508.45	t		OR	113	0		10757	NBK-L01-72	t	2	NS	0.0000	0	108-317	18.00
2180	2018-08-17 08:22:56.589526	30	32	1	4	009-028	10166	2018-08-17	44542.37	t		OR	111	0		10757	NBK-L01-72	t	2	NS	0.0000	0	033-241	18.00
2181	2018-08-17 08:24:01.026342	30	33	1	4	009-027	10166	2018-08-17	43305.08	t		OR	112	0		10757	NBK-L01-72	t	2	NS	0.0000	0	020-511	18.00
2182	2018-08-17 08:56:33.016688	23	1258	1	4	144-0087183	2297	2018-08-17	15879.12	t		OR	116	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	0040-216	18.00
2183	2018-08-17 10:38:51.270728	5	214	1	4	002-000089	10166	2018-08-17	44491.51	t	Conforme	OR	115	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000220	18.00
2176	2018-08-16 09:29:40.349636	30	30	1	4	007-002	8369	2018-08-16	30508.45	t		OR	106	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0108-000316	18.00
2184	2018-08-17 12:35:45.392098	30	34	1	4	002-000088	10166	2018-08-17	44542.37	t		OR	114	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0046-000007	18.00
2185	2018-08-17 15:44:04.744952	24	79	1	4	014-000132	2297	2018-08-17	15879.12	t		OR	118	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0031-000615	18.00
2186	2018-08-17 16:04:02.91273	24	80	1	4	014-000131	2297	2018-08-17	15879.12	t		OR	117	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0020-000513	18.00
2172	2018-08-16 06:42:28.77337	14	170	1	4	0210-430	155	2018-08-16	10425.00	t		OR	110	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0044-000015	18.00
2187	2018-08-18 14:27:17.501134	26	280	1	1	f284-20849	6306	2018-08-18	533.05	t		OC	922	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2188	2018-08-20 08:14:42.476977	15	66	1	4	0210-000432	155	2018-08-20	8225.00	t		OR	121	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
2189	2018-08-20 08:15:33.362886	15	67	1	4	0210-000431	155	2018-08-20	10075.00	t		OR	119	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000185	18.00
2192	2018-08-20 11:24:28.854968	23	1259	1	4	144-87496	2297	2018-08-20	15879.12	t		OR	123	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	0020-000514	18.00
2193	2018-08-20 11:25:09.197346	23	1260	1	4	144-0087502	2297	2018-08-20	17031.12	t		OR	124	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	0040-000218	18.00
2194	2018-08-20 12:05:51.946079	8	75	1	4	014-000136	2297	2018-08-20	17031.12	t		OR	126	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0023-000225	18.00
2195	2018-08-20 13:03:10.996105	24	81	1	4	014-000133	2297	2018-08-20	15879.12	t		OR	127	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0031-000617	18.00
2197	2018-08-20 16:05:25.651852	15	70	1	4	0210-00432	155	2018-08-20	485.00	t		OR	129	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
2190	2018-08-20 08:16:17.894444	15	68	1	4	0210-000432	155	2018-08-20	4365.00	t		OR	120	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
2198	2018-08-20 16:27:54.998281	15	6	1	4	023-634716	2297	2018-08-20	16167.12	t		OR	128	0		87	PACANGUILLA-PC	t	3	NS	0.0000	0	002-000631	18.00
2200	2018-08-20 19:09:13.589601	6	51	2	4	009-0686	2918	2018-08-20	7846.80	t		T	277	0		11125	USUARIO-PC	t	1	NS	0.0000	0		18.00
2201	2018-08-21 08:18:42.55132	32	6	1	4	009-017	2315	2018-08-15	38881.38	t		OR	94	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2203	2018-08-21 08:48:51.50564	5	222	1	4	009-000685	155	2018-08-21	8310.00	t	Confirmado	OR	131	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000357	18.00
2204	2018-08-21 08:57:26.575499	23	1262	1	4	144-87497	2297	2018-08-21	15879.12	t		OR	130	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	0035-201	18.00
2205	2018-08-21 09:03:50.715341	8	77	1	4	014-000137	2297	2018-08-21	15879.12	t		OR	125	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0038-000181	18.00
2206	2018-08-21 12:45:10.40812	5	223	2	4	008-000478	2918	2018-08-21	2139.15	t		T	279	0		11125	USUARIO-PC	t	1	NS	0.0000	0		18.00
1915	2018-05-31 09:09:57.455763	5	172	1	4	002- 000034	10166	2018-05-31	52203.41	t		OC	785	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
2207	2018-08-21 18:16:10.563027	26	281	1	1	F003-13458	6900	2018-08-21	971.50	t		OC	932	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2208	2018-08-21 18:36:53.295249	26	282	1	1	F024-7773	8926	2018-08-21	521.29	t		OC	933	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2210	2018-08-22 07:32:09.734018	15	71	1	4	0210-000433	155	2018-08-22	13025.00	t		OR	132	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0035-000203	18.00
2211	2018-08-22 09:04:15.310737	32	7	1	4	009-014	2315	2018-08-15	38881.38	t		OR	95	0		10757	NBK-L01-72	t	2	NS	0.0000	0	045-004	18.00
2212	2018-08-22 09:04:40.277892	26	284	1	1	F001-82884	2297	2018-08-22	5204.40	t		OC	936	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2202	2018-08-21 08:19:57.343105	30	35	2	4	EG01-002	2918	2018-08-21	38881.38	t		T	278	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2213	2018-08-22 09:05:35.68023	30	36	2	4	EG01-001	2918	2018-08-21	38881.38	t		T	280	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2214	2018-08-22 09:25:47.809427	32	8	2	4	007-011	2918	2018-08-22	38512.23	t		T	281	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2215	2018-08-22 09:46:28.547602	5	215	1	4	002-090	10166	2018-08-19	45762.70	t		OR	137	0		10757	NBK-L01-72	t	2	NS	0.0000	0	037-222	18.00
2216	2018-08-22 09:48:01.798863	18	102	2	4	002-094	2918	2018-08-21	45762.70	t		T	282	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2217	2018-08-22 10:03:11.39489	18	103	1	4	002-000096	10166	2018-08-22	44847.43	t		OR	136	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0017-000615	18.00
2218	2018-08-22 10:26:20.703961	5	224	1	4	009-000687	155	2018-08-22	1462.50	t	Conforme	OR	133	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000358	18.00
2219	2018-08-22 10:26:47.221469	5	225	1	4	009-000687	155	2018-08-22	3412.50	t	conforme	OR	134	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000358	18.00
2220	2018-08-22 10:27:10.308978	5	226	1	4	009-000687	155	2018-08-22	3075.00	t	Conforme	OR	135	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000358	18.00
2221	2018-08-22 11:23:12.44504	25	28	2	4	008-001154	2918	2018-08-22	15893.76	t		T	283	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2191	2018-08-20 08:59:01.444476	15	69	1	4	0210-000432	155	2018-08-20	1025.00	t		OR	122	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1048	2017-12-14 18:06:49.047308	26	14	5	11	0002-00000008	7673	2017-12-14	29161.10	t		VE	23882	0		313	NBK-L01-72	f	3	DO	3.2400	0		18.00
1099	2017-12-21 11:11:40.035306	26	38	5	11	0002-00000009	7673	2017-12-14	29161.10	t		VE	24360	0		1	SISTEMAS2-PC	t	3	DO	3.2400	0		18.00
1155	2017-12-30 10:08:01.529037	19	2	5	11	F004-00000001	6472	2017-12-29	63500.00	t		VE	25050	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
1156	2017-12-30 10:08:48.220825	19	3	5	11	F004-00000002	7973	2017-12-29	71250.00	t		VE	25052	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
1377	2018-01-20 10:08:51.10116	8	23	5	11	0002-00000010	8463	2018-01-20	757.63	t		VE	26709	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1687	2018-03-23 11:10:46.806131	26	207	5	11	F003-00000002	6472	2018-03-19	24862.11	t		VE	31774	0		3491	CONTABILIDAD15	t	3	DO	3.2700	0		18.00
1665	2018-03-20 16:37:42.538032	26	204	5	11	F003-00000001	6472	2018-03-19	24862.11	t		VE	31544	0		3491	CONTABILIDAD15	f	3	DO	3.2700	0		18.00
1748	2018-04-04 16:49:27.683237	26	226	5	11	F003-00000004	6472	2018-04-02	6646.65	t		VE	32659	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1743	2018-04-03 11:09:29.513749	26	222	5	11	F003-00000003	6472	2018-04-02	6646.65	t		VE	32529	0		3491	CONTABILIDAD15	f	3	DO	3.2300	0		18.00
1810	2018-04-25 15:49:18.350957	5	17	5	11	B007-00000001	7592	2018-04-25	208.48	t		VE	34033	0		4758	EC-PC	t	3	NS	0.0000	0		18.00
2223	2018-08-23 08:17:44.893132	14	173	2	4	010-00522	2918	2018-08-23	3574.61	t		T	284	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2224	2018-08-23 08:33:16.538365	14	174	1	4	0210-435	155	2018-08-23	525.00	t		OR	140	0		69	CHEPEN-PC	t	1	DO	0.0000	0	035-204	18.00
2225	2018-08-23 08:33:47.529682	14	175	1	4	0210-435	155	2018-08-23	4275.00	t		OR	138	0		69	CHEPEN-PC	t	1	DO	0.0000	0	035-204	18.00
2226	2018-08-23 08:59:28.511796	5	216	1	4	002-000098	10166	2018-08-23	38135.58	t	Se transferiran 280 bls de Agricola del Chira a la Sede Sullana Lambayeque	OR	141	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-000359	18.00
2227	2018-08-23 09:30:45.595241	6	31	2	4	002-000099	2918	2018-08-23	17796.60	t		T	285	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2228	2018-08-23 10:05:43.615587	13	76	1	4	0210 - 000434	155	2018-08-23	6137.50	t		OR	139	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000205	18.00
803	2017-11-25 12:44:39.86533	14	103	5	11	0002-00000002	135	2017-01-09	1804.37	t		VE	20512	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
802	2017-11-25 12:44:25.308351	14	102	5	11	0002-00000004	135	2017-03-07	116.00	t		VE	20429	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1005	2017-12-11 16:13:20.864255	16	11	5	11	0003-00000008	1801	2017-03-31	2750.00	t		VE	23537	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1019	2017-12-12 10:09:26.515654	23	1193	5	11	0008-00000031	7669	2017-12-12	219.60	t		VE	23619	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1006	2017-12-11 16:13:58.778573	16	12	5	11	0003-00000009	1801	2017-03-31	3350.00	t		VE	23538	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1007	2017-12-11 16:14:22.352052	16	13	5	11	0003-00000010	1852	2017-03-31	1430.00	t		VE	23539	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1009	2017-12-11 16:15:00.429953	16	15	5	11	0003-00000012	1674	2017-03-31	1320.00	t		VE	23541	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1008	2017-12-11 16:14:40.346241	16	14	5	11	0003-00000011	1801	2017-03-31	16500.00	t		VE	23540	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1004	2017-12-11 16:12:54.702449	16	10	5	11	0003-00000007	1801	2017-03-31	36050.00	t		VE	23536	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
801	2017-11-25 12:42:53.542946	14	101	5	11	0002-00000005	225	2017-05-22	2560.00	t		VE	20428	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1942	2018-06-11 13:24:17.930991	24	66	5	11	B008-00000001	10241	2018-06-11	3762.72	t		VE	36154	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
2018	2018-07-13 11:56:52.680632	13	60	5	11	B001-00000003	181	2018-07-13	718.07	t		VE	38090	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2028	2018-07-13 12:18:09.298225	13	70	5	11	B001-00000013	1616	2018-07-13	89.83	t		VE	38113	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2027	2018-07-13 12:18:00.287733	13	69	5	11	B001-00000012	5715	2018-07-13	748.73	t		VE	38112	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2026	2018-07-13 12:10:21.090734	13	68	5	11	B001-00000011	11007	2018-07-13	2995.77	t		VE	38107	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2025	2018-07-13 12:08:46.034463	13	67	5	11	B001-00000010	11007	2018-07-13	230.75	t		VE	38105	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2024	2018-07-13 12:07:22.48438	13	66	5	11	B001-00000009	1426	2018-07-13	1218.31	t		VE	38103	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2023	2018-07-13 12:05:40.729264	13	65	5	11	B001-00000008	8366	2018-07-13	386.58	t		VE	38101	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2022	2018-07-13 12:04:22.826865	13	64	5	11	B001-00000007	5715	2018-07-13	230.75	t		VE	38099	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2021	2018-07-13 12:02:49.095824	13	63	5	11	B001-00000006	1628	2018-07-13	76.92	t		VE	38097	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2247	2018-08-28 09:17:26.305027	13	77	1	4	0210 - 000438	155	2018-08-28	10262.50	t		OR	156	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000207	18.00
2248	2018-08-28 09:18:21.584522	13	78	1	4	0210 - 000438	155	2018-08-28	1025.00	t		OR	159	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000207	18.00
2249	2018-08-28 11:24:16.156779	8	80	1	4	232-0009769	2308	2018-08-28	12945.60	t	PROVEEDOR :  SODIMAC\r\nTRANSPORTISTA :  SERV. Y TRANSP. LLATAS	OR	160	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-019950	18.00
2020	2018-07-13 12:00:10.704701	13	62	5	11	B001-00000005	10842	2018-07-13	1405.41	t		VE	38094	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2015	2018-07-13 10:30:06.327128	9	105	5	11	F006-00000001	11216	2018-07-13	9250.00	t		VE	38061	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2016	2018-07-13 11:52:07.661918	13	58	5	11	B001-00000001	10949	2018-07-13	76.92	t		VE	38085	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2017	2018-07-13 11:55:19.037815	13	59	5	11	B001-00000002	181	2018-07-13	762.98	t		VE	38088	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2250	2018-08-28 17:44:29.427176	26	288	1	1	E001-2935	2320	2018-08-28	728.81	t		OC	956	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2019	2018-07-13 11:58:15.628468	13	61	5	11	B001-00000004	10967	2018-07-13	759.58	t		VE	38092	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
2199	2018-08-20 17:42:03.281337	23	1261	5	11	B002-00000004	11083	2018-08-20	1.27	t		VE	41461	0		11444	CPU-L01-53	f	3	NS	0.0000	0		18.00
2229	2018-08-24 08:26:36.890619	23	1263	5	11	B002-00000010	9106	2018-08-24	5.25	t		VE	41837	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2230	2018-08-24 11:37:25.161941	10	77	1	4	0210-00436	155	2018-08-24	11700.00	t		OR	142	0		68	SISTEMAS2-PC	t	1	DO	0.0000	0	0035-000206	18.00
2231	2018-08-25 09:03:10.316068	5	227	1	4	009-000688	155	2018-08-25	6500.00	t	Conforme	OR	144	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000360	18.00
2232	2018-08-25 09:03:34.477371	5	228	1	4	009-000688	155	2018-08-25	4850.00	t	Conforme	OR	145	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000360	18.00
2233	2018-08-27 08:05:05.643054	8	78	1	4	232-0009758	2308	2018-08-27	27427.16	t	Proveedor :  SODIMAC\r\nTransportista :  SERV. Y TRANSPORTES LLATAS S.R.L	OR	152	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-019923	18.00
2234	2018-08-27 08:40:04.727729	8	79	1	4	232-0009759	2308	2018-08-27	16456.29	t		OR	153	0		9244	TUCUME-PC	t	3	NS	0.0000	0	001-019924	18.00
2235	2018-08-27 11:32:57.860667	5	217	1	4	0007-000017	8369	2018-08-27	30508.45	t	Conforme	OR	143	0		12	SULLVENTA2	t	2	NS	0.0000	0	107-000025	18.00
2236	2018-08-27 11:35:37.484791	5	218	1	4	0009-000036	10166	2018-08-27	44542.37	t	Tr. Mejia	OR	147	0		12	SULLVENTA2	t	2	NS	0.0000	0	0031-000619	18.00
2237	2018-08-27 11:36:17.936905	5	219	1	4	0009-000034	10166	2018-08-27	44542.37	t	Tr. Hans Acuña	OR	148	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000225	18.00
2238	2018-08-27 11:36:54.95111	5	220	1	4	0009-000033	10166	2018-08-27	44542.37	t	Tr. Fidel Ruiz	OR	149	0		12	SULLVENTA2	t	2	NS	0.0000	0	0040-000223	18.00
2239	2018-08-27 11:40:01.102387	24	82	1	4	014-000141	2297	2018-08-27	15879.12	t		OR	151	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0031-00622	18.00
2240	2018-08-27 11:52:20.239483	24	83	1	4	014-00140	2297	2018-08-27	15879.12	t		OR	150	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0040-000225	18.00
2241	2018-08-27 17:10:01.669668	32	9	1	4	0008-259	10166	2018-08-27	37305.09	t		OR	157	0		12120	SANTAANITA-LIMA	t	2	NS	0.0000	0	047-004	18.00
2242	2018-08-27 17:10:45.185241	32	10	1	4	0008-257	10166	2018-08-27	37305.09	t	\r\n\r\n	OR	158	0		12120	SANTAANITA-LIMA	t	2	NS	0.0000	0	012-520	18.00
2244	2018-08-27 19:37:55.518833	26	286	1	1	F209-9335	7618	2018-08-27	710.38	t		OC	952	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2246	2018-08-28 06:36:03.849495	14	176	1	4	0210-437	155	2018-08-28	7175.00	t		OR	155	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0017-000618	18.00
2256	2018-08-29 08:24:16.060251	7	57	1	4	009 - 000389	155	2018-08-29	1625.00	t		OR	166	0		633	CPU-FSA-L05-051	t	1	DO	0.0000	0	0112 - 000361	18.00
2257	2018-08-29 08:38:18.579816	8	45	1	4	009-000689	155	2018-08-29	3250.00	t	PROVEEDOR: GAVILON PERU S.R.L\r\nTRANSPORTISTA: TRANSA	OR	167	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0112-000361	18.00
2258	2018-08-29 08:41:44.812625	32	11	1	4	0009-038	12172	2018-08-29	38881.38	t		OR	165	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	0046-011	18.00
2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	911.00	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2245	2018-08-27 19:59:53.848993	26	287	1	1	01-34142	12231	2018-08-27	177.96	t		OC	953	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2251	2018-08-28 18:23:20.483568	26	289	1	1	20103365628	6686	2018-08-28	243.31	t		OC	957	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2252	2018-08-28 18:40:36.813244	26	290	1	1	001-1512	12260	2018-08-28	338.98	t		OC	958	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2253	2018-08-28 18:47:26.58843	26	291	1	1	E001-2914	2320	2018-08-28	728.81	t		OC	959	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2254	2018-08-28 18:58:55.229003	26	292	1	1	001-34135	12231	2018-08-28	317.80	t		OC	960	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2255	2018-08-29 08:06:45.909239	26	293	1	1	F003-13777	6900	2018-08-29	813.60	t		OC	961	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2259	2018-08-29 14:27:08.021338	32	12	1	4	002-104	10166	2018-08-29	37305.09	t		OR	161	0		12120	SANTAANITA-LIMA	t	2	NS	0.0000	0	0044-018	18.00
2260	2018-08-29 18:23:43.548042	11	122	1	4	0210-000441	155	2018-08-29	2812.50	t		OR	168	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000208	18.00
2261	2018-08-31 06:44:45.777311	14	177	1	4	0210-439	155	2018-08-31	10380.00	t		OR	171	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0017-620	18.00
2262	2018-08-31 06:50:23.911326	13	79	1	4	0210 - 000440	155	2018-08-31	7387.50	t		OR	169	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000209	18.00
2263	2018-08-31 08:35:13.427104	32	13	2	4	008-260	2918	2018-08-31	38512.23	t		T	286	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2264	2018-08-31 08:36:12.382126	32	14	2	4	009-044	2918	2018-08-31	38512.23	t		T	287	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2265	2018-08-31 10:40:21.224338	24	84	1	4	0014-000146	2297	2018-08-31	15879.12	t		OR	178	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0038-000185	18.00
2266	2018-08-31 11:31:31.714741	24	85	1	4	014-000147	2297	2018-08-31	15879.12	t		OR	177	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0015000676	18.00
2267	2018-08-31 11:56:48.159574	30	37	1	4	007-019	8369	2018-08-31	11864.40	t		OR	164	0		10757	NBK-L01-72	t	2	NS	0.0000	0	038-182	18.00
2268	2018-08-31 14:23:04.837677	8	81	1	4	014-000148	2297	2018-08-31	17031.12	t	PROVEEDOR:  SODIMAC\r\nTRANSPORTISTA:  TRANSA	OR	174	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0031-000624	18.00
2269	2018-08-31 14:45:52.398764	24	86	1	4	014-000143	2297	2018-08-31	15879.12	t		OR	176	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0040-000228	18.00
2270	2018-08-31 15:13:17.977579	30	38	1	4	002-105	10166	2018-08-31	44542.37	t		OR	172	0		10757	NBK-L01-72	t	2	NS	0.0000	0	037-228	18.00
2277	2018-09-03 09:07:07.529484	19	4	1	4	003-1443	2314	2018-04-04	5400.00	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2271	2018-08-31 15:33:40.298305	8	82	1	4	014-000149	2297	2018-08-31	15879.12	t	PROVEEDOR:  SODIMAC\r\nTRANSPORTE:  TRANSA	OR	173	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0036-000186	18.00
2272	2018-08-31 16:03:17.112868	24	87	1	4	014-000144	2297	2018-08-31	15879.12	t		OR	175	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0023-000231	18.00
2273	2018-08-31 16:03:56.878349	23	1264	1	4	144-88747	2297	2018-08-31	17031.12	t		OR	179	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	1-343	18.00
2274	2018-08-31 16:04:33.211519	23	1265	1	4	144-88872	2297	2018-08-31	15879.12	t		OR	180	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	3-972	18.00
2275	2018-08-31 16:05:09.940024	23	1266	1	4	144-88810	2297	2018-08-31	15085.16	t		OR	181	0		10850	JDCORNEJO-PC	t	3	NS	0.0000	0	1-1118	18.00
2276	2018-09-03 08:07:08.421263	30	39	1	4	002-106	10166	2018-09-03	44542.37	t		OR	182	0		10757	NBK-L01-72	t	2	NS	0.0000	0	037-229	18.00
2278	2018-09-03 10:26:30.108518	8	83	1	1	F002-00149225	2297	2018-09-01	16827.60	t		OC	971	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2279	2018-09-03 12:53:57.143186	13	80	1	4	0210 - 000440	155	2018-09-03	1025.00	t		OR	170	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000209	18.00
2280	2018-09-03 15:55:59.460176	8	84	1	4	014-000151	2297	2018-09-03	17031.12	t	PROVEEDOR: SODIMAC ------ GRR/144-0088971\r\nTRANSPORTISTA :  TRANSA	OR	183	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0031-000626	18.00
2281	2018-09-03 16:43:45.11425	32	15	5	11	F008-00000001	12226	2018-09-03	447.88	t		VE	42752	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2282	2018-09-03 19:03:18.043271	23	1267	5	11	F002-00000004	2298	2018-09-03	3266.95	t		VE	42779	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2283	2018-09-04 10:57:18.091081	23	1268	5	11	B002-00000012	8	2018-09-04	74.58	t		VE	42815	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2284	2018-09-05 09:35:13.511493	6	52	2	4	009-000691	2918	2018-09-05	4215.49	t		T	288	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2285	2018-09-06 12:31:03.124092	30	40	1	4	002-109	10166	2018-09-06	50847.44	t		OR	184	0		10757	NBK-L01-72	t	2	NS	0.0000	0	112-363	18.00
2286	2018-09-07 11:03:26.667823	32	16	1	4	009-050	10166	2018-09-07	36254.25	t		OR	185	0		10757	NBK-L01-72	t	2	NS	0.0000	0	039-193	18.00
2287	2018-09-07 11:54:50.071831	5	221	1	4	0009-000053	8369	2018-09-07	52245.72	t	Ingresó a las 5:45 am, todo conforme	OR	187	0		12	SULLVENTA2	t	2	NS	0.0000	0	0033-000249	18.00
2288	2018-09-07 13:34:14.267591	23	1269	1	1	F001-2518	12452	2018-09-07	842.63	t		OC	976	0		11444	JDCORNEJO-PC	t	3	NS	0.0000	0		18.00
2289	2018-09-07 15:30:59.957482	24	88	2	4	008-1162	2918	2018-09-07	15886.48	t		T	289	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2290	2018-09-07 16:01:31.391683	32	17	1	4	009-051	10166	2018-09-07	36254.25	t		OR	186	0		10757	NBK-L01-72	t	2	NS	0.0000	0	007-955	18.00
2291	2018-09-07 16:14:55.71177	23	1270	1	4	002-2433	12456	2018-09-07	423.73	t		OC	977	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2292	2018-09-07 17:03:16.121867	23	1271	1	4	008-1160	8002	2018-09-07	127.13	t		OC	978	0		11444	CPU-L01-53	t	3	NS	0.0000	0	00159	18.00
2293	2018-09-07 17:17:35.33391	26	294	1	1	E001-23	8002	2018-09-07	838.95	t		OC	979	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2295	2018-09-08 09:01:27.411047	5	222	1	4	0009-000052	8369	2018-09-08	52245.72	t	Todo Conforme	OR	188	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000230	18.00
2296	2018-09-08 09:11:42.488796	5	223	1	4	008-000263	8369	2018-09-08	11610.16	t	Todo Conforme se, tRANSFERIRAN 100 a Sullana Lambayeque.	OR	189	0		12	SULLVENTA2	t	2	NS	0.0000	0	107-000034	18.00
2297	2018-09-08 10:43:59.961034	6	32	2	4	002-111	2918	2018-09-08	5884.56	t		T	290	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2298	2018-09-10 09:41:56.339725	5	229	1	4	009-000692	155	2018-09-10	3887.50	t		OR	190	0		12	SULLVENTA2	t	1	DO	0.0000	0	107-000035	18.00
2299	2018-09-10 09:45:31.647432	5	230	1	4	009-000692	155	2018-09-10	1212.50	t		OR	191	0		12	SULLVENTA2	t	1	DO	0.0000	0	107-000035	18.00
2300	2018-09-10 10:11:47.124883	23	1272	2	4	001-441	2918	2018-09-10	2662.97	t		T	291	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2301	2018-09-10 12:00:16.986503	6	53	2	4	009-00693	2918	2018-09-10	1799.95	t		T	292	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2302	2018-09-10 12:18:21.513292	23	35	5	11	F002-00000001	7141	2018-09-10	228.81	t		VE	43311	0		2321	SISTEMA2018	t	1	NS	0.0000	0		18.00
2303	2018-09-10 12:18:50.966516	23	36	5	11	F002-00000002	2306	2018-09-10	949.15	t		VE	43312	0		2321	SISTEMA2018	t	1	NS	0.0000	0		18.00
2304	2018-09-11 08:31:36.909516	8	85	2	4	001-441/008-1166	2918	2018-09-11	13490.93	t		T	293	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2305	2018-09-12 12:26:28.944615	26	295	1	1	F285-27124	6306	2018-09-12	1121.71	t		OC	981	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2306	2018-09-12 16:33:44.518843	26	296	1	1	F001-13811	7141	2018-09-12	4830.51	t		OC	982	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2307	2018-09-13 17:14:03.580047	5	224	1	4	0009-000061	8369	2018-09-13	52245.72	t	Conforme	OR	192	0		12	SULLVENTA2	t	2	NS	0.0000	0	0035-000213	18.00
2308	2018-09-14 08:59:15.822129	6	33	2	4	002-0114	2918	2018-09-14	5813.03	t		T	294	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2309	2018-09-14 16:00:04.379307	30	41	1	4	007-026	8369	2018-09-14	5805.08	t		OR	193	0		10757	NBK-L01-72	t	2	NS	0.0000	0	107-040	18.00
2310	2018-09-15 07:27:50.330439	13	81	1	4	0210 - 000445	155	2018-09-15	7660.00	t		OR	195	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0037 - 000233	18.00
2311	2018-09-15 07:39:23.60952	15	72	1	4	002-001284	155	2018-09-15	3075.00	t		OR	196	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0037-000232	18.00
2312	2018-09-15 10:47:12.688385	5	231	1	4	009-000694	155	2018-09-15	1462.50	t	Conforme	OR	198	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000214	18.00
2313	2018-09-15 10:50:03.695603	5	232	1	4	009-000694	155	2018-09-15	9557.50	t	Se transferira: \r\n30  Bls Nitrato de Amonio + 30 Bls Urea Perlada + 30 Bls Sulfato	OR	197	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000214	18.00
2314	2018-09-15 11:18:24.567732	10	78	1	4	0210-000446	155	2018-09-15	13925.00	t		OR	202	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0047-000012	18.00
2315	2018-09-15 11:24:16.465095	5	225	1	4	0009-000063	2315	2018-09-15	41491.51	t	Conforme	OR	200	0		12	SULLVENTA2	t	2	NS	0.0000	0	0017-000624	18.00
2316	2018-09-15 11:24:46.503487	5	226	1	4	009-000062	2315	2018-09-15	40338.97	t	Conforme	OR	201	0		12	SULLVENTA2	t	2	NS	0.0000	0	0015-000678	18.00
2317	2018-09-15 11:39:08.327891	6	54	2	4	009-000696	2918	2018-09-15	1606.94	t		T	295	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2318	2018-09-15 13:02:23.886468	11	123	1	4	0210-000444	155	2018-09-15	11835.00	t		OR	194	0		73	ADMIN-PC	t	1	DO	0.0000	0	0033-000252	18.00
2319	2018-09-17 08:33:07.227896	18	104	1	4	0009-000064	2315	2018-09-17	41491.51	t		OR	199	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000186	18.00
2320	2018-09-17 16:59:14.794626	25	29	1	1	F006-76277	2297	2018-09-17	15879.12	t		OC	992	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2321	2018-09-17 17:02:10.565267	25	30	1	1	F006-76278	2297	2018-09-17	15879.12	t		OC	993	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2322	2018-09-17 17:12:15.60439	5	233	2	4	007-0360	2918	2018-09-17	3401.97	t		T	296	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2325	2018-09-18 09:08:03.516786	19	7	2	4	200-2113	2918	2017-12-02	5412.89	t		T	299	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2326	2018-09-18 09:08:50.553075	19	8	2	4	200-2114	2918	2017-12-02	5412.89	t		T	300	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2327	2018-09-18 09:11:58.474743	19	9	2	4	200-2116	2918	2017-12-04	5412.89	t		T	301	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2328	2018-09-18 09:12:46.892444	5	234	1	4	009-000700	155	2018-09-18	6735.00	t	Conforme	OR	205	0		12	SULLVENTA2	t	1	DO	0.0000	0	0017-000625	18.00
2329	2018-09-18 09:13:26.781634	5	235	1	4	009-000700	155	2018-09-18	4950.00	t	Conforme	OR	203	0		12	SULLVENTA2	t	1	DO	0.0000	0	0017-0000625	18.00
2330	2018-09-18 09:15:53.494022	19	10	2	4	200-2117	2918	2017-12-04	5412.89	t		T	302	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2331	2018-09-18 09:16:22.50504	19	11	2	4	200-2118	2918	2017-12-04	5412.89	t		T	303	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2332	2018-09-18 09:17:00.888101	19	12	2	4	200-2119	2918	2017-12-04	5412.89	t		T	304	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2333	2018-09-18 09:17:24.047444	19	13	2	4	200-2121	2918	2017-12-05	5412.89	t		T	305	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2334	2018-09-18 09:17:48.475436	19	14	2	4	2122	2918	2017-12-05	5412.89	t		T	306	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2335	2018-09-18 09:19:08.731931	19	15	2	4	200-2124	2918	2017-12-06	5412.89	t		T	307	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2336	2018-09-18 09:20:31.594322	19	16	2	4	200-2125	2918	2017-12-06	5412.89	t		T	308	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2337	2018-09-18 09:26:30.249777	19	17	2	4	200-2127	2918	2017-12-07	5412.89	t		T	309	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2338	2018-09-18 09:26:54.834157	19	18	2	4	200-2128	2918	2017-12-11	5412.89	t		T	310	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2339	2018-09-18 09:28:31.934575	19	19	2	4	200-2131	2918	2017-12-12	5412.89	t		T	311	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2340	2018-09-18 09:28:53.226349	19	20	2	4	200-2132	2918	2017-12-12	5412.89	t		T	312	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2341	2018-09-18 09:29:14.931878	19	21	2	4	200-2136	2918	2017-12-15	5412.89	t		T	313	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2342	2018-09-18 09:29:37.821921	19	22	2	4	200-2137	2918	2017-12-15	5412.89	t		T	314	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2343	2018-09-18 09:31:14.312252	19	23	2	4	200-2138	2918	2017-12-15	5172.32	t		T	315	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2344	2018-09-18 09:32:10.513815	19	24	2	4	200-2139	2918	2017-12-16	5412.89	t		T	316	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2345	2018-09-18 09:32:35.61746	19	25	2	4	200-2140	2918	2017-12-16	5412.89	t		T	317	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2346	2018-09-18 09:34:07.380913	19	26	2	4	200-2141	2918	2017-12-18	5412.89	t		T	318	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2347	2018-09-18 09:34:39.489054	19	27	2	4	200-2142	2918	2017-12-18	5412.89	t		T	319	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2348	2018-09-18 09:35:48.101734	19	28	2	4	200-2144	2918	2017-12-19	5412.89	t		T	320	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2349	2018-09-18 09:36:58.009719	19	29	2	4	200-2145	2918	2017-12-19	5412.89	t		T	321	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2350	2018-09-18 09:38:12.813885	19	30	2	4	200-2146	2918	2017-12-20	5412.89	t		T	322	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2351	2018-09-18 09:39:10.737921	19	31	2	4	200-2147	2918	2017-12-20	5412.89	t		T	323	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2352	2018-09-18 09:39:30.441883	19	32	2	4	200-2148	2918	2017-12-23	5412.89	t		T	324	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2353	2018-09-18 09:39:55.621487	19	33	2	4	200-2149	2918	2017-12-23	5412.89	t		T	325	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2354	2018-09-18 09:40:15.435821	19	34	2	4	200-2151	2918	2017-12-24	5412.89	t		T	326	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2355	2018-09-18 09:43:42.347429	19	35	2	4	200-2152	2918	2017-12-24	5412.89	t		T	327	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2356	2018-09-18 09:45:29.809179	19	36	2	4	200-2153	2918	2017-12-26	5412.89	t		T	328	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2357	2018-09-18 09:45:49.040203	19	37	2	4	200-2154	2918	2017-12-26	5412.89	t		T	329	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2358	2018-09-18 09:46:36.8745	19	38	2	4	200-2155	2918	2017-12-26	5412.89	t		T	330	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2359	2018-09-18 09:47:16.247446	19	39	2	4	200-2156	2918	2017-12-26	5412.89	t		T	331	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2360	2018-09-18 09:47:45.164095	19	40	2	4	200-2158	2918	2017-12-27	5412.89	t		T	332	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2361	2018-09-18 09:48:24.757967	19	41	2	4	200-2159	2918	2017-12-27	5412.89	t		T	333	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2362	2018-09-18 09:57:15.692191	19	42	3	8	001	10032	2017-11-30	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2363	2018-09-18 10:02:01.108024	19	43	2	4	200-2109	2918	2017-12-01	0.00	t		T	334	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2364	2018-09-18 10:02:21.507542	19	44	2	4	200-2110	2918	2017-12-01	0.00	t		T	335	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2365	2018-09-18 10:42:58.831235	6	55	2	4	009-000697	2918	2018-09-18	3021.36	t		T	336	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2366	2018-09-18 10:52:38.055749	6	56	2	4	009-000701	2918	2018-09-18	2383.23	t		T	337	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2367	2018-09-18 12:57:10.743568	25	31	1	1	F006-76702	2297	2018-09-18	15879.12	t		OC	994	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2369	2018-09-18 15:13:37.437578	24	90	1	4	008-001170	2297	2018-09-18	15879.12	t		OR	206	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0040-000235	18.00
2401	2018-09-22 08:37:55.21086	25	32	1	1	F006-77090	2297	2018-09-22	15879.12	t		OC	1019	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2402	2018-09-22 08:39:40.670798	25	33	1	1	F006-77357	2297	2018-09-22	15879.12	t		OC	1020	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2403	2018-09-22 09:04:24.405805	5	23	1	4	144-0091644	2297	2018-09-22	15420.28	t		OR	229	0		12	SULLVENTA2	t	3	NS	0.0000	0	0033-000256	18.00
2404	2018-09-22 09:22:42.419644	18	105	1	4	0009-000068	2315	2018-09-22	40881.38	t		OR	225	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000189	18.00
1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
2370	2018-09-19 06:56:15.829687	23	1273	1	4	144-0090902	2297	2018-09-19	17031.12	t		OR	213	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0008-00480	18.00
2371	2018-09-19 08:43:24.22652	7	58	1	4	009 - 000702	155	2018-09-19	5940.00	t		OR	215	0		633	CPU-FSA-L05-051	t	1	DO	0.0000	0	0017 - 000626	18.00
2373	2018-09-19 09:03:43.607357	24	92	1	4	008 -001176	2297	2018-09-19	15879.12	t		OR	211	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0033-000254	18.00
2374	2018-09-19 09:04:57.212971	24	93	1	4	008-001178	2297	2018-09-19	15879.12	t		OR	210	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0015-000680	18.00
2375	2018-09-19 09:06:12.309042	24	94	1	4	008-001179	2297	2018-09-19	15879.12	t		OR	209	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0035-000217	18.00
2377	2018-09-19 11:28:18.667178	8	86	1	4	144-0090942	2297	2018-09-19	17031.12	t	PROVEEDOR : DINO\r\nTRANSPORTISTA : Transporte Luis Fernando E.I.R.L	OR	214	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0002-003212	18.00
2405	2018-09-22 09:55:58.342297	6	35	2	4	002-119	2918	2018-09-22	5684.87	t		T	346	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2406	2018-09-22 10:19:58.234989	23	1277	1	4	001-0483129/0483130	2297	2018-09-22	6898.19	t		OR	231	0		12401	JDCORNEJO-PC	t	3	DO	0.0000	0	001-0003910	18.00
2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	13738.22	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
2379	2018-09-19 15:56:13.818128	8	46	1	4	009-000703	155	2018-09-19	5940.00	t	PROVEEDOR: GAVILON  PERU S.R.L\r\nTRANSPORTISTA : TRANSA	OR	216	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0017-000627	18.00
2380	2018-09-20 09:33:06.261791	11	124	1	4	0210-000447	155	2018-09-20	4320.00	t		OR	220	0		73	ADMIN-PC	t	1	DO	0.0000	0	0023-000238	18.00
2381	2018-09-20 09:33:28.163826	11	125	1	4	0210-000447	155	2018-09-20	2475.00	t		OR	219	0		73	ADMIN-PC	t	1	DO	0.0000	0	0023-000238	18.00
2382	2018-09-20 09:33:48.284357	11	126	1	4	0210-000447	155	2018-09-20	9900.00	t		OR	218	0		73	ADMIN-PC	t	1	DO	0.0000	0	0023-000238	18.00
2383	2018-09-20 10:03:28.173207	14	178	2	4	010-000523	2918	2018-09-20	15850.98	t		T	338	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2384	2018-09-20 10:11:21.162616	6	34	2	4	002-118	2918	2018-09-20	6231.58	t		T	339	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2385	2018-09-20 11:00:13.729251	23	1275	1	4	0025-080370	11591	2018-09-20	9228.92	t		OR	221	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0		18.00
2386	2018-09-20 16:45:25.319414	23	1276	1	1	E001-25	8002	2018-09-20	1898.40	t		OC	1016	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2387	2018-09-20 16:49:37.668699	10	3	2	4	008-1197	2918	2018-09-20	5477.69	t		T	340	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2388	2018-09-21 09:21:45.824262	5	227	1	4	0009-000066	2315	2018-09-21	40881.38	t	Conforme	OR	222	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000237	18.00
2389	2018-09-21 09:22:19.457175	5	228	1	4	0009-000067	2315	2018-09-21	40881.38	t	Conforme	OR	223	0		12	SULLVENTA2	t	2	NS	0.0000	0	0033-000255	18.00
2390	2018-09-21 09:24:28.786771	5	229	1	4	0009-000069	2315	2018-09-21	40881.38	t	Conforme	OR	224	0		12	SULLVENTA2	t	2	NS	0.0000	0	0040-000236	18.00
2391	2018-09-21 09:49:36.748192	8	87	1	4	001-0482939	2297	2018-09-21	27776.44	t		OR	227	0		9244	TUCUME-PC	t	3	DO	0.0000	0	0003-0000756	18.00
2407	2018-09-22 10:21:02.486279	23	1278	1	4	001-0483129	2297	2018-09-22	16492.32	t		OR	230	0		12401	JDCORNEJO-PC	t	3	DO	0.0000	0	001-03910	18.00
2409	2018-09-24 15:46:58.328418	34	1	2	4	007-00361	2918	2018-09-21	18690.17	t		T	347	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2394	2018-09-21 10:06:45.116156	8	88	1	4	001-0482938	2297	2018-09-21	14339.57	t	PROVEEDOR :  SIDERPERU\r\nTRANSPORTISTA :   TRANSPORTES FAST	OR	228	0		9244	TUCUME-PC	t	3	DO	0.0000	0	0003-0000756	18.00
2410	2018-09-24 16:28:11.85117	26	297	1	1	F001-2920	12648	2018-09-24	4948.80	t		OC	1038	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2411	2018-09-24 16:56:20.270784	26	298	1	1	001-42474	12649	2018-09-24	338.98	t		OC	1039	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2412	2018-09-24 17:16:16.328793	23	1279	1	4	144-0091806	2297	2018-09-24	17031.12	t		OR	233	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0037-00238	18.00
2413	2018-09-24 17:18:32.650098	26	299	1	1	E001-3028	2320	2018-09-24	813.56	t		OC	1041	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2397	2018-09-21 11:10:58.914096	13	82	2	4	010-520	2918	2018-06-21	23230.21	t		T	344	0		1	CONTROL02	t	1	NS	0.0000	0		18.00
2398	2018-09-21 12:49:52.24204	6	57	2	4	009-000704	2918	2018-09-21	3153.15	t		T	345	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2399	2018-09-21 17:59:54.593894	10	4	5	11	B004-1	12583	2018-09-21	88.14	t			0	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2400	2018-09-21 18:03:38.746717	5	230	1	4	0009-000071	2315	2018-09-21	35203.41	t		OR	226	0		12	SULLVENTA2	t	2	NS	0.0000	0	0045-000017	18.00
2414	2018-09-24 17:35:17.562074	26	300	1	1	003-147	3148	2018-09-24	317.80	t		OC	1042	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2415	2018-09-25 10:20:32.776602	8	89	2	4	1216	2918	2018-09-25	480.14	t		T	348	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2416	2018-09-26 08:13:36.272409	32	19	1	4	002-115	10166	2018-09-26	35728.80	t		OR	234	0		10757	NBK-L01-72	t	2	NS	0.0000	0	001-1037	18.00
2417	2018-09-26 08:28:00.554546	30	42	1	4	002-120	10166	2018-09-26	40881.38	t		OR	238	0		10757	NBK-L01-72	t	2	NS	0.0000	0	033-257	18.00
2418	2018-09-26 09:06:31.96317	5	231	1	4	0009-000078	2315	2018-09-26	40881.38	t	Conforme	OR	235	0		12	SULLVENTA2	t	2	NS	0.0000	0	0033-000258	18.00
2419	2018-09-26 09:07:02.166325	5	232	1	4	0009-000075	2315	2018-09-26	40881.38	t	Conforme	OR	236	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000239	18.00
2421	2018-09-26 17:57:49.587688	5	237	2	4	015-000018	2918	2018-09-26	9062.51	t		T	350	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2420	2018-09-26 17:53:24.743926	5	236	2	4	010-000525	2918	2018-09-26	0.00	t		T	349	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2422	2018-09-27 09:11:02.030393	5	238	1	4	0210-000448	155	2018-09-27	8200.00	t	Conforme	OR	240	0		12	SULLVENTA2	t	1	DO	0.0000	0	0047-000016	18.00
2372	2018-09-19 08:54:58.270938	24	91	1	4	007-366	2297	2018-09-19	15879.12	t		OR	212	0		8404	CHOTA-PC	t	3	NS	0.0000	0	003-769	18.00
2376	2018-09-19 09:07:28.95095	24	95	1	4	007-367	2297	2018-09-19	15879.12	t		OR	208	0		8404	CHOTA-PC	t	3	NS	0.0000	0	003-770	18.00
2408	2018-09-24 10:27:57.915324	32	18	1	4	002-122	10166	2018-09-24	35728.80	t		OR	232	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	046-018	18.00
2423	2018-09-28 08:24:12.33265	5	233	1	4	0009-000080	2315	2018-09-28	40881.38	t	Conforme	OR	237	0		12	SULLVENTA2	t	2	NS	0.0000	0	0040-000239	18.00
2424	2018-09-28 15:37:59.635213	18	106	1	4	0001-053221	12637	2018-09-28	36101.70	t		OR	241	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0045-000019	18.00
2425	2018-09-28 15:38:59.133018	18	107	1	4	002-000124	10166	2018-09-28	36339.01	t		OR	239	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0037-000240	18.00
2426	2018-09-29 08:49:20.240401	5	239	1	4	009-000707	155	2018-09-29	11517.50	t	Conforme	OR	242	0		12	SULLVENTA2	t	1	DO	0.0000	0	0040-000240	18.00
2427	2018-09-29 09:47:35.214624	6	58	2	4	GRR 009-000705	2918	2018-09-29	6337.14	t		T	351	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2428	2018-09-29 12:50:45.370191	6	36	2	4	002-000131	2918	2018-09-29	4196.85	t		T	352	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2429	2018-09-29 12:51:01.702921	8	90	2	4	008 - 001123	2918	2018-09-29	185.59	t		T	353	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2430	2018-10-01 10:20:50.851354	32	20	1	4	002-130	10166	2018-10-01	35203.41	t		OR	243	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	046-020	18.00
2431	2018-10-01 17:21:27.144439	24	96	1	4	014-000171	2297	2018-10-01	15879.12	t		OR	253	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0015-000686	18.00
2432	2018-10-01 17:22:35.457242	24	97	1	4	014-000172	2297	2018-10-01	15879.12	t		OR	252	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0038-000193	18.00
2433	2018-10-02 15:12:22.773579	25	34	1	1	F006-78380	2297	2018-10-02	15879.12	t		OC	1047	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2434	2018-10-02 16:12:57.815597	8	91	1	4	014-000165	2297	2018-10-02	15879.12	t	PROVEEDOR : DINO\r\nTRANSPORTISTA : TRANSA	OR	251	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0023-000245	18.00
2435	2018-10-02 16:15:25.022	8	92	1	4	014-000167	2297	2018-10-02	15879.12	t	PROVEEDOR : DINO\r\nTRANSPORTISTA : TRANSA	OR	250	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0033-000261	18.00
2436	2018-10-02 16:17:33.061481	8	93	1	4	014-000169	2297	2018-10-02	17031.12	t	PROVEEDOR : DINO\r\nTRANSPORTISTA : TRANSA	OR	247	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0036-000197	18.00
2437	2018-10-02 16:19:24.95552	8	94	1	4	014-000166	2297	2018-10-02	17031.12	t	PROVEEDOR : DINO\r\nTRANSPORTISTA : TRANSA	OR	248	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0037-000242	18.00
2438	2018-10-03 09:31:29.338247	23	1280	1	4	144-0092730	2297	2018-10-03	17031.12	t		OR	246	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	00017-000632	18.00
2439	2018-10-03 09:32:22.2685	25	35	1	1	F006-78373	2297	2018-10-03	15879.12	t		OC	1048	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2440	2018-10-03 10:54:49.135352	33	1	1	4	009-072	10166	2018-10-03	35728.80	t		OR	244	0		10757	CAJAMARCA-PC	t	2	NS	0.0000	0	045-018	18.00
2441	2018-10-03 10:56:13.20909	33	2	1	4	002-127	10166	2018-09-27	35203.41	t		OR	245	0		10757	CAJAMARCA-PC	t	2	NS	0.0000	0	047-020	18.00
2442	2018-10-03 10:58:01.624075	33	3	2	4	008-272	2918	2018-09-30	34967.42	t		T	354	0		10757	CAJAMARCA-PC	t	2	NS	0.0000	0		18.00
2443	2018-10-03 17:48:53.361115	11	128	1	4	0210-000449	155	2018-10-03	8625.00	t	Producto recibido el 02 de Octubre	OR	255	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000226	18.00
2444	2018-10-03 17:49:29.223299	11	129	1	4	0210-000449	155	2018-10-03	4065.00	t	Productos recibidos el 02 de Octubre	OR	254	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000226	18.00
2446	2018-10-04 08:31:58.741899	8	95	2	4	008-1228	2918	2018-10-04	3317.64	t		T	356	0		11444	EVY-LAPTOP	t	3	NS	0.0000	0		18.00
2447	2018-10-04 08:59:25.540108	5	234	1	4	002-000133	2315	2018-10-04	40881.38	t	Conforme	OR	256	0		12	LAPTOP-7QME5H23	t	2	NS	0.0000	0	0037-000244	18.00
2448	2018-10-04 09:01:36.541941	5	235	1	4	0009-000085	2315	2018-10-04	40881.38	t	Conforme	OR	257	0		12	LAPTOP-7QME5H23	t	2	NS	0.0000	0	0037-000244	18.00
2449	2018-10-04 10:46:10.524431	30	43	1	4	0002-0000873	8369	2018-10-04	55932.20	t	2DA-GUIA DE 500 AZUCAR NORTEÑA N 0002-0000874 GUIA TRANS N 107-000062	OR	258	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	107-000062	18.00
2451	2018-10-04 13:11:28.545612	6	37	2	4	002-134	2918	2018-10-04	11358.72	t		T	358	0		10757	CAJAMARCA-PC	t	2	NS	0.0000	0		18.00
2452	2018-10-04 13:29:55.032811	13	83	1	4	0210 - 000453	155	2018-10-04	6210.00	t		OR	259	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000228	18.00
2453	2018-10-04 13:31:04.152382	13	84	1	4	0210 -000450	155	2018-10-04	4000.00	t		OR	260	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0047 - 000022	18.00
2454	2018-10-04 16:06:14.021375	14	179	1	4	0210-451	155	2018-10-04	4200.00	t		OR	262	0		69	CHEPEN-PC	t	1	DO	0.0000	0	047-023	18.00
2455	2018-10-04 16:06:39.567604	14	180	1	4	0210-452	155	2018-10-04	6210.00	t		OR	261	0		69	CHEPEN-PC	t	1	DO	0.0000	0	035-227	18.00
2456	2018-10-05 11:43:44.08231	5	240	1	4	009-000710	155	2018-10-05	4950.00	t	CONFORME	OR	263	0		12	LAPTOP-7QME5H23	t	1	DO	0.0000	0	0033-000263	18.00
2457	2018-10-05 11:48:58.821737	5	241	1	4	009-000709	155	2018-10-05	4850.00	t		OR	265	0		12	LAPTOP-7QME5H23	t	1	DO	0.0000	0	0037-00245	18.00
2458	2018-10-05 11:54:48.633589	5	242	1	4	009-000710/OO9-00070	155	2018-10-05	16160.00	t	LA LISTA DE PRODUCTOS QUE SE RECEPCIONARON PERTENECEN A 2 GUIAS DE REMISION DISTINTAS: 009-000710/OO9-00070\r\n	OR	264	0		12	LAPTOP-7QME5H23	t	1	DO	0.0000	0	0033-000263/037-0245	18.00
2459	2018-10-05 11:55:58.04463	10	79	1	4	0210-000454	155	2018-10-05	3450.00	t		OR	267	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035-000229	18.00
2460	2018-10-05 11:57:08.376425	10	80	1	4	0210-000454	155	2018-10-05	9645.00	t		OR	266	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035-000229	18.00
2461	2018-10-05 17:35:15.405709	10	81	1	4	0210-000454	155	2018-10-05	1500.00	t		OR	268	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	00035-000229	18.00
2450	2018-10-04 10:58:40.483417	6	59	2	4	GRR 009-000705	2918	2018-10-04	29706.41	t		T	357	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2462	2018-10-09 09:07:14.622702	18	108	1	4	002-000135	10166	2018-10-09	35203.41	t		OR	269	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0012-000528	18.00
2463	2018-10-10 08:31:58.449387	30	44	2	4	004-0026	2918	2018-10-09	24067.80	t		T	359	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2464	2018-10-10 09:02:52.735698	23	1281	1	4	144-0093734	2297	2018-10-10	17031.12	t		OR	270	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0038-000198	18.00
2465	2018-10-10 09:39:49.472993	8	96	2	4	008-1250	2918	2018-10-10	5805.23	t		T	360	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2466	2018-10-10 13:02:13.552738	8	97	1	1	F464-1929	2308	2018-10-10	108.47	t		OC	1066	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2467	2018-10-11 12:29:15.192969	8	98	1	4	014-000201	2297	2018-10-11	15403.36	t	PROVEEDOR : DINO\r\nTRANSPORTISTA : TRANSA	OR	271	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0033-000266	18.00
2468	2018-10-11 15:29:49.885268	15	73	1	4	210456	155	2018-10-11	6345.00	t		OR	276	0		12736	PACANGUILLA-PC	t	1	DO	0.0000	0	036000199	18.00
2469	2018-10-11 15:30:31.517034	15	74	1	4	210456	155	2018-10-11	1500.00	t		OR	279	0		12736	PACANGUILLA-PC	t	1	DO	0.0000	0	036000199	18.00
2470	2018-10-11 15:31:03.422186	15	75	1	4	210456	155	2018-10-11	517.50	t		OR	278	0		12736	PACANGUILLA-PC	t	1	DO	0.0000	0	036000199	18.00
2471	2018-10-11 15:31:49.366036	15	76	1	4	210456	155	2018-10-11	3300.00	t		OR	277	0		12736	PACANGUILLA-PC	t	1	DO	0.0000	0	036000199	18.00
2472	2018-10-11 15:49:10.517228	8	99	1	4	014-203	2297	2018-10-11	15403.36	t	PROVEEDOR : DINO\r\nTRANSPORTISTA: TRANSA	OR	272	0		9244	TUCUME-PC	t	3	NS	0.0000	0	037-249	18.00
2473	2018-10-11 17:50:36.576526	34	3	1	4	210-00455	155	2018-10-09	9900.00	t		OC	988	0		11125	EVY-LAPTOP	t	1	DO	0.0000	0	046-0022	18.00
2445	2018-10-03 18:01:06.318159	34	2	2	4	GRR 007-0362	2918	2018-10-02	1811.65	t		T	355	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2474	2018-10-12 18:02:14.021813	6	60	2	4	009-000715	2918	2018-10-12	5233.60	t		T	361	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2475	2018-10-12 19:22:20.328499	5	236	1	4	0009-000089	2315	2018-10-12	40271.18	t	Conforme	OR	273	0		12	SULLVENTA2	t	2	NS	0.0000	0	0017-000637	18.00
2477	2018-10-13 10:28:49.177878	5	237	1	4	0009-000088	2315	2018-10-13	40271.18	t	Conforme	OR	281	0		12	SULLVENTA2	t	2	NS	0.0000	0	0023-000246	18.00
2478	2018-10-13 10:46:25.710165	23	1282	1	4	0025-081132	11591	2018-10-13	4838.18	t		OR	280	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0		18.00
2479	2018-10-15 09:52:10.520181	30	45	1	4	009-0095	2315	2018-10-15	44745.76	t		OR	284	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0112-0381	18.00
2480	2018-10-15 12:09:56.062036	8	100	1	4	014-206	12860	2018-10-15	18086.82	t	Tambien Ingresaron las siguiente Guías:\r\nGRR/014-207 ------  GRR/014-208  (JD)\r\nGRT/0035-231  -------  GRT/0036-201 (TRANSA)	OR	275	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0038-000201	18.00
2482	2018-10-15 17:41:31.492196	6	38	2	4	002-142	2918	2018-10-15	11197.30	t		T	362	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2484	2018-10-16 07:33:11.006725	13	85	1	4	0210 - 000457	155	2018-10-16	3570.00	t		OR	288	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000233	18.00
2485	2018-10-16 07:33:59.167721	13	86	1	4	0210 - 000457	155	2018-10-16	2475.00	t		OR	289	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000233	18.00
2486	2018-10-16 08:48:48.59054	23	1283	5	11	F002-00000007	10645	2018-10-16	15005.16	t		VE	45834	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2487	2018-10-16 08:58:05.485079	5	238	1	4	0009-000091	2315	2018-10-16	40271.18	t	Conforme	OR	282	0		12	LAPTOP-7QME5H23	t	2	NS	0.0000	0	0033-000263	18.00
2488	2018-10-16 09:11:28.095071	5	243	1	4	009-000717	155	2018-10-16	7380.00	t	Conforme	OR	286	0		12	LAPTOP-7QME5H23	t	1	DO	0.0000	0	0017-000638	18.00
2489	2018-10-16 09:31:02.235717	5	244	1	4	009-000716	155	2018-10-16	8625.00	t	Conforme	OR	285	0		12	LAPTOP-7QME5H23	t	1	DO	0.0000	0	0023-000247	18.00
2490	2018-10-16 11:17:19.45219	11	130	1	4	010-000526	155	2018-10-16	6600.00	t		OR	290	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000234	18.00
2491	2018-10-16 12:06:44.152356	5	245	1	4	009-000716	155	2018-10-16	3630.00	t	Confirmar	OR	287	0		12	LAPTOP-7QME5H23	t	1	DO	0.0000	0	0023-000247	18.00
2492	2018-10-16 18:20:10.14328	10	5	1	4	0008.001257	2308	2018-10-16	2127.29	t		OR	291	0		68	CHONGOYAPE-PC	t	3	NS	0.0000	0	107.000068	18.00
2493	2018-10-16 18:20:50.99195	10	6	1	4	0008.001257	12860	2018-10-16	830.60	t		OR	292	0		68	CHONGOYAPE-PC	t	3	NS	0.0000	0	107.000068	18.00
2495	2018-10-17 08:48:14.340431	13	87	1	4	0210 - 000459	155	2018-10-17	5280.00	t		OR	293	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000235	18.00
2496	2018-10-17 08:49:07.166786	13	88	1	4	0210 - 000459	155	2018-10-17	4000.00	t		OR	294	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000235	18.00
2497	2018-10-17 11:51:09.773689	5	239	1	4	009-000090	2315	2018-10-17	40271.18	t	Confirmado, se TRANSFIRIERON 200 Bellavista	OR	283	0		12	LAPTOP-7QME5H23	t	2	NS	0.0000	0	0033-000252	18.00
2494	2018-10-16 19:13:24.538621	26	303	1	1	0001-0042485	12649	2018-09-19	203.39	t		OC	1082	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2481	2018-10-15 17:04:05.058137	26	301	1	1	001-34452	12231	2018-09-19	203.39	t		OC	1078	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2483	2018-10-15 18:28:28.092534	26	302	1	1	E001-184	12900	2018-10-04	991.50	t		OC	1079	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2498	2018-10-17 12:01:35.189219	26	304	1	1	E001-1349	12456	2018-09-28	4576.20	t		OC	1084	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2499	2018-10-17 14:08:25.033956	26	305	1	1	E001-1331	12456	2018-09-26	3050.80	t		OC	1086	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2500	2018-10-17 14:21:04.804793	26	306	1	1	E001-3035	2320	2018-09-19	728.81	t		OC	1087	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2501	2018-10-17 14:36:43.378882	26	307	1	1	E001-3036	2320	2018-09-19	728.81	t		OC	1088	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2502	2018-10-17 14:45:34.629834	26	308	1	1	E001-3044	2320	2018-09-21	546.61	t		OC	1089	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2503	2018-10-17 14:53:41.357147	26	309	1	1	0001-0034483	12231	2018-09-21	305.09	t		OC	1090	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2504	2018-10-17 15:03:34.762592	26	310	1	1	0001-0042483	12649	2018-09-19	423.73	t		OC	1091	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2505	2018-10-17 15:27:31.930538	26	311	1	1	0001-0042486	12649	2018-09-19	406.78	t		OC	1092	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2506	2018-10-17 15:36:57.672927	26	312	1	1	0001-0042738	12649	2018-10-06	423.73	t		OC	1093	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2507	2018-10-17 15:45:48.124539	26	313	1	1	0001-0042737	12649	2018-10-06	423.73	t		OC	1094	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2508	2018-10-17 15:55:07.368219	26	314	1	1	0001-0042732	12649	2018-10-06	423.73	t		OC	1095	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2509	2018-10-17 16:01:11.70973	26	315	1	1	0001-0042731	12649	2018-10-06	423.73	t		OC	1096	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2510	2018-10-17 16:07:28.200371	26	316	1	1	0001-0042682	12649	2018-10-03	423.73	t		OC	1097	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2511	2018-10-18 10:00:44.046024	5	240	2	4	009-098	2918	2018-10-18	39550.07	t		T	363	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
2512	2018-10-18 11:29:34.820076	10	82	1	4	0210-000460	155	2018-10-18	900.00	t		OR	297	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035-000236	18.00
2513	2018-10-18 11:30:06.092049	10	83	1	4	0210-000460	155	2018-10-18	7050.00	t		OR	296	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035-000236	18.00
2514	2018-10-18 11:30:31.050554	10	84	1	4	0210-000460	155	2018-10-18	5445.00	t		OR	295	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035-000236	18.00
2516	2018-10-20 07:44:49.534046	8	101	1	4	0025-081282	11591	2018-10-20	21189.36	t	PROVEEDOR : FERRONOR SAC\r\nFACTURA FERRONOR : F011-0005729	OR	298	0		9244	TUCUME-PC	t	3	DO	0.0000	0		18.00
2517	2018-10-20 08:34:34.389973	10	85	1	4	009-000719	155	2018-10-20	11880.00	t		OR	299	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0036-000208	18.00
2518	2018-10-20 10:45:13.426549	26	318	1	1	F015-06112-06111	6686	2018-09-19	438.00	t		OC	1100	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2519	2018-10-20 13:45:28.414483	25	36	1	1	F006-80436	2297	2018-10-17	15879.12	t		OC	1102	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2520	2018-10-22 16:51:40.40505	24	98	1	4	0014-000220	2297	2018-10-22	15879.12	t		OR	302	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0037-000259	18.00
2522	2018-10-23 10:13:02.393484	24	99	1	4	0008-001267	2297	2018-10-23	15879.12	t		OR	301	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0033-000276	18.00
2521	2018-10-23 09:02:05.107084	6	39	2	4	003-0002	2918	2018-10-23	1678.21	t		T	364	0		10757	NBK-L01-72	f	2	NS	0.0000	0		18.00
2523	2018-10-23 10:49:06.753436	5	241	2	4	003-0002	2918	2018-10-22	1679.60	t		T	365	0		1	NBK-L01-72	t	2	NS	0.0000	0		18.00
2368	2018-09-18 15:11:47.147746	24	89	1	4	007-365	2297	2018-09-18	15879.12	t		OR	207	0		8404	CHOTA-PC	t	3	NS	0.0000	0	003-771	18.00
2525	2018-10-25 16:29:44.836607	23	1284	1	4	0025-081360	11591	2018-10-23	8472.77	t		OR	303	0		12401	JDCORNEJO-PC	t	3	DO	0.0000	0		18.00
2524	2018-10-25 08:43:41.387285	14	181	2	4	021-000030	2918	2018-10-24	0.00	t		T	366	0		12809	TRANSA01	t	1	NS	0.0000	0		18.00
2526	2018-10-25 18:10:35.036019	13	89	2	4	021-000031	2918	2018-10-25	31899.27	t		T	367	0		12809	TRANSA01	t	1	NS	0.0000	0		18.00
2528	2018-10-26 17:13:35.581851	26	319	1	1	F015-00006408	6686	2018-10-17	1327.03	t		OC	1125	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2529	2018-10-26 17:34:52.881331	8	102	1	1	0001-000161	13041	2018-10-16	635.59	t		OC	1107	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2530	2018-10-26 17:45:40.249975	8	103	1	1	0001-000160	13041	2018-10-15	635.59	t		OC	1108	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2533	2018-10-26 17:51:53.783788	23	1285	1	4	002-0001279	12860	2018-10-26	991.50	t		OR	305	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0035-000240	18.00
2538	2018-10-26 18:15:53.142513	8	110	1	1	0001-0042753	12649	2018-10-09	328.39	t		OC	1116	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2539	2018-10-26 18:20:51.554658	26	320	1	1	0001-000162	13041	2018-10-16	635.59	t		OC	1110	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2540	2018-10-26 18:30:37.833999	8	111	1	1	0001-0034634	12231	2018-10-09	328.39	t		OC	1117	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2541	2018-10-26 18:33:21.2196	8	112	1	1	0001-0042766	12649	2018-10-10	328.39	t		OC	1118	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2542	2018-10-27 08:07:42.075618	8	113	1	1	0001-0042769	12649	2018-10-10	328.39	t		OC	1119	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2543	2018-10-27 08:09:16.271817	8	114	1	1	0001-0042770	12649	2018-10-10	328.39	t		OC	1120	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2544	2018-10-27 08:11:06.43903	8	115	1	1	0001-0034646	12231	2018-10-10	328.39	t		OC	1121	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2545	2018-10-27 08:12:32.776266	8	116	1	1	0001-0042776	12649	2018-10-11	328.39	t		OC	1122	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2546	2018-10-27 08:14:10.384139	8	117	1	1	0001-0034638	12231	2018-10-09	328.39	t		OC	1123	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2547	2018-10-27 08:20:56.580122	8	118	1	1	001-000159	13041	2018-10-15	254.24	t		OC	1109	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2548	2018-10-27 08:23:30.694486	26	321	1	1	001-000159	13041	2018-10-15	381.36	t		OC	1109	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2550	2018-10-27 10:40:56.37159	8	120	1	1	0001-0034727	12231	2018-10-19	423.73	t		OC	1127	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2535	2018-10-26 18:09:52.268344	8	107	1	1	0001-0034648	12231	2018-10-10	423.73	t		OC	1113	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2534	2018-10-26 17:52:55.555242	8	106	1	1	0001-0042773	12649	2018-10-11	423.73	t		OC	1112	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2532	2018-10-26 17:51:03.452634	8	105	1	1	0001-0034649	12231	2018-10-10	423.73	t		OC	1111	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2551	2018-10-29 08:29:41.536762	23	1286	1	1	E001-332	12860	2018-10-22	1159.36	t		OC	1128	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2552	2018-10-29 08:41:04.040077	23	1287	1	1	F464-1949	2308	2018-10-22	2901.71	t		OC	1101	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2553	2018-10-29 09:08:57.198049	23	1288	5	11	F002-00000008	1987	2018-10-29	6844.92	t		VE	46813	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2554	2018-10-29 09:26:09.575681	26	322	1	4	014-224	13041	2018-10-23	635.59	t		OC	1129	0		10757	NBK-L01-72	t	3	NS	0.0000	0	006-814	18.00
2555	2018-10-29 09:32:00.580064	26	323	1	4	014-222	12649	2018-10-29	296.61	t		OC	1130	0		10757	NBK-L01-72	t	3	NS	0.0000	0	007-965	18.00
2556	2018-10-29 09:41:04.865815	26	324	1	4	014-198	2297	2018-10-04	423.73	t		OC	1131	0		10757	NBK-L01-72	t	3	NS	0.0000	0	007-962	18.00
2557	2018-10-29 10:07:04.889501	26	325	1	4	014-190	13058	2018-10-04	1271.19	t		OC	1132	0		10757	NBK-L01-72	t	3	NS	0.0000	0	026-228	18.00
2558	2018-10-29 10:16:15.284169	26	326	1	4	014-197	12649	2018-10-04	423.73	t		OC	1133	0		10757	NBK-L01-72	t	3	NS	0.0000	0	040-245	18.00
2559	2018-10-29 10:25:46.885253	14	182	2	4	0021-00032	2918	2018-10-25	11905.19	t		T	369	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2560	2018-10-29 10:32:58.716609	26	327	1	4	014-196	12649	2018-10-04	423.73	t		OC	1134	0		10757	NBK-L01-72	t	3	NS	0.0000	0	040-244	18.00
2561	2018-10-29 10:45:49.07228	26	328	1	4	014-191	12231	2018-10-04	423.73	t		OC	1135	0		10757	NBK-L01-72	t	3	NS	0.0000	0	038-195	18.00
2562	2018-10-29 10:48:46.953594	5	246	2	4	021-00035	2918	2018-10-26	44923.32	t		T	370	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2563	2018-10-29 10:52:29.256238	26	329	1	4	014-193	12231	2018-10-04	423.73	t		OC	1136	0		10757	NBK-L01-72	t	3	NS	0.0000	0	007-961	18.00
2564	2018-10-29 10:58:04.451269	34	4	2	4	009-0724	2918	2018-10-27	6229.86	t		T	371	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2565	2018-10-29 11:03:13.610495	26	330	1	4	014-192	12649	2018-10-04	423.73	t		OC	1137	0		10757	NBK-L01-72	t	3	NS	0.0000	0	038-196	18.00
2566	2018-10-29 11:14:53.490767	26	331	1	4	014-199	12649	2018-10-04	423.73	t		OC	1138	0		10757	NBK-L01-72	t	3	NS	0.0000	0	007-963	18.00
2567	2018-10-29 11:16:05.29741	26	332	1	4	014-194	12649	2018-10-04	423.73	t		OC	1139	0		10757	NBK-L01-72	t	3	NS	0.0000	0	034-251	18.00
2568	2018-10-29 11:17:15.796154	26	333	1	4	014-175	12231	2018-10-03	423.73	t		OC	1140	0		10757	NBK-L01-72	t	3	NS	0.0000	0	026-226	18.00
2569	2018-10-29 11:20:54.112539	26	334	1	4	014-176	12649	2018-10-03	338.98	t		OC	1141	0		10757	NBK-L01-72	t	3	NS	0.0000	0	034-249	18.00
2570	2018-10-29 11:23:02.58536	26	335	1	4	014-177	12231	2018-10-03	338.98	t		OC	1142	0		10757	NBK-L01-72	t	3	NS	0.0000	0	007-959	18.00
2571	2018-10-29 11:29:26.655678	26	336	1	4	014-179	13058	2018-10-29	1271.19	t		OC	1143	0		10757	NBK-L01-72	t	3	NS	0.0000	0	034-250	18.00
2573	2018-10-29 11:57:14.804382	26	338	1	1	F015-00006464	6686	2018-10-24	160.59	t		OC	1145	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2574	2018-10-29 12:57:21.444239	5	247	2	4	GRR   008-000479	2918	2018-10-29	2565.37	t		T	372	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2575	2018-10-29 16:12:38.856619	26	339	1	1	F015-00006466	6686	2018-10-24	1140.23	t		OC	1146	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2576	2018-10-30 11:28:03.420342	26	340	1	1	F015-00006467	6686	2018-10-24	1691.41	t		OC	1147	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2577	2018-10-30 11:58:57.94995	26	341	1	1	F015-00006465	6686	2018-10-24	28.73	t		OC	1148	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2578	2018-10-30 12:06:09.03076	26	342	1	4	014-187	12649	2018-10-30	423.73	t		OC	1144	0		10757	NBK-L01-72	t	3	NS	0.0000	0	038-194	18.00
2579	2018-10-30 12:07:01.496031	8	121	2	4	008-1282	2918	2018-10-30	84.75	t		T	373	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2580	2018-10-30 12:10:25.152876	26	343	1	1	F002-00023451	6686	2018-10-26	178.81	t		OC	1149	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2581	2018-10-30 12:28:35.066612	26	344	1	1	F015-00006487	6686	2018-10-26	812.07	t		OC	1150	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2582	2018-10-30 16:29:47.298635	26	345	1	1	E001-1354	12456	2018-09-29	762.70	t		OC	1160	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2583	2018-10-30 16:33:25.341023	8	122	11	5	00001	10032	2018-10-30	0.00	t			0	0		10757	NBK-L01-72	t	3	NS	0.0000	0		18.00
2584	2018-10-30 17:49:43.189034	8	123	1	1	F011-5844	11591	2018-10-30	797.68	t		OC	1158	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2585	2018-10-30 19:04:11.760903	26	346	1	1	E001-351	12860	2018-10-25	2898.40	t		OC	1161	0		11444	CPU-L01-53	t	3	NS	0.0000	0	0038-000212	18.00
2586	2018-10-30 19:13:25.534321	26	347	1	1	F001-342	12860	2018-10-23	2491.80	t		OC	1162	0		11444	CPU-L01-53	t	3	NS	0.0000	0	107-71	18.00
2587	2018-10-30 19:17:53.483645	26	348	1	1	E001-308	12860	2018-10-15	1739.04	t		OC	1163	0		11444	CPU-L01-53	t	3	NS	0.0000	0	036-203	18.00
2589	2018-10-31 11:17:49.18757	25	37	1	1	F006-81037	2297	2018-10-24	15879.12	t		OC	1105	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2590	2018-10-31 11:20:07.790844	25	38	1	1	F006-81036	2297	2018-10-24	15879.12	t		OC	1106	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
2591	2018-11-02 09:14:44.898995	5	242	1	4	0008-000278	2315	2018-11-02	40881.38	t	Conforme	OR	307	0		12	SULLVENTA2	t	2	NS	0.0000	0	0036-000211	18.00
2592	2018-11-02 09:17:37.143392	5	243	1	4	0008-000281	2315	2018-11-02	40881.38	t	Conforme	OR	308	0		12	SULLVENTA2	t	2	NS	0.0000	0	0033-000278	18.00
2593	2018-11-02 09:18:18.033656	5	244	1	4	0008-000277	2315	2018-11-02	34067.82	t	Conforme	OR	312	0		12	SULLVENTA2	t	2	NS	0.0000	0	0112-000397	18.00
2594	2018-11-02 09:42:28.657902	24	100	1	4	014-000235	2297	2018-11-02	15879.12	t		OR	315	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0023-000250	18.00
2595	2018-11-02 16:15:25.826641	24	101	1	4	014-000234	2297	2018-11-02	15879.12	t		OR	314	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0015-000691	18.00
2596	2018-11-03 08:59:25.871462	5	248	1	4	009-000726	155	2018-11-03	3690.00	t	Conforme	OR	316	0		12	SULLVENTA2	t	1	DO	0.0000	0	0036-000212	18.00
2597	2018-11-03 08:59:51.889343	5	249	1	4	009-000726	155	2018-11-03	5940.00	t	Conforme	OR	317	0		12	SULLVENTA2	t	1	DO	0.0000	0	0036-000212	18.00
2598	2018-11-03 11:45:17.546644	24	102	1	4	0014-000236	2297	2018-11-03	15879.12	t		OR	313	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0040-000250	18.00
2599	2018-11-03 12:14:17.018869	5	245	1	4	0008-000279	2315	2018-11-03	40881.38	t	Conforme	OR	309	0		12	SULLVENTA2	t	2	NS	0.0000	0	0035-000242	18.00
2600	2018-11-03 12:14:39.218121	5	246	1	4	0008-000282	2315	2018-11-03	35203.41	t	Conforme	OR	310	0		12	SULLVENTA2	t	2	NS	0.0000	0	0037-000263	18.00
2601	2018-11-05 18:19:51.287084	5	247	1	4	0008-000280	2315	2018-11-05	35203.41	t	CONFORME	OR	311	0		12	LAPTOP-7QME5H23	t	2	NS	0.0000	0	0038-000213	18.00
2602	2018-11-06 16:53:43.083173	8	125	1	1	0001-0034870	12231	2018-10-30	328.39	t		OC	1173	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2603	2018-11-06 17:18:32.739989	26	349	1	1	F404-29991	6306	2018-10-25	155.93	t		OC	1174	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2604	2018-11-06 17:19:26.754042	26	350	1	1	F401-32779	6306	2018-10-25	26.95	t		OC	1175	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2605	2018-11-07 08:47:35.564037	32	21	1	4	002-0145	8369	2018-11-07	37423.74	t	FALTAN 4 BOLSAS / RECIBIDAS 636 BOLSAS	OR	326	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	037-0264	18.00
2606	2018-11-07 10:00:25.094742	26	351	1	1	F011-5828	11591	2018-10-29	6667.38	t	GRIFO PAMPAS	OC	1176	0		11444	OPERACIONJD	t	3	DO	0.0000	0		18.00
2609	2018-11-07 11:06:43.088886	8	47	1	4	009-727	155	2018-11-07	1237.50	t	PROVEEDOR : GAVILON SA\r\nTRANSPORTISTA  : TRANSA	OR	322	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0036-000213	18.00
2610	2018-11-07 11:08:00.867722	8	48	1	4	009-727	155	2018-11-07	1025.00	t	PROVEEDOR : GAVILON SA\r\nTRANSPORTISTA :  TRANSA\r\n	OR	324	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0036-000213	18.00
2611	2018-11-07 12:09:22.778484	8	49	1	4	009-727	155	2018-11-07	5280.00	t	PROVEEDOR : GAVILON PERU SRL\r\nTRANSPORTISTA : TRANSA	OR	320	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0036-000213	18.00
2612	2018-11-07 12:25:12.793946	26	352	1	1	001-002007	13143	2018-11-02	576.27	t		OC	1177	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2613	2018-11-07 13:06:34.206476	33	4	1	4	002-0146	8369	2018-11-07	37423.74	t		OR	325	0		12525	SANTAANITA-LIMA	t	2	NS	0.0000	0	038-0214	18.00
2615	2018-11-07 17:31:17.517339	10	87	1	4	009.000728	155	2018-11-07	1025.00	t		OR	323	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0036.000214	18.00
2608	2018-11-07 10:11:23.232995	34	6	1	4	009-0729	155	2018-11-07	5775.00	t	GRT 112-0398\r\n	OR	318	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
2607	2018-11-07 10:10:22.23612	34	5	1	4	GRR009-729	155	2018-11-07	2562.50	t	GRT 112-398\r\n	OR	319	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
2614	2018-11-07 17:30:51.397105	10	86	1	4	009.000728	155	2018-11-07	4125.00	t		OR	321	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0036.000214	18.00
2616	2018-11-08 12:35:47.778987	8	50	11	5	001	10032	2018-11-08	16.50	t	SOBRANTE DE MERCADERIA - COMPRA DEL 07.11.2018 \r\nGRR 009-00727  GRT 036-00213		0	0		11125	EVY-LAPTOP	t	1	DO	0.0000	0		18.00
2617	2018-11-08 18:23:29.221143	5	248	1	4	0009-00009	2315	2018-11-08	40881.38	t	CONFORME	OR	330	0		11891	OPERACIONES02	t	2	NS	0.0000	0	0035-000244	18.00
2618	2018-11-09 08:32:38.621214	5	250	1	4	009-000733	155	2018-11-09	5227.50	t	Conforme	OR	333	0		12	OPERACIONES02	t	1	DO	0.0000	0	0035-000245	18.00
2619	2018-11-09 08:33:15.602906	5	251	1	4	009-000733	155	2018-11-09	3465.00	t	Conforme	OR	334	0		12	OPERACIONES02	t	1	DO	0.0000	0	0035-000245	18.00
2620	2018-11-10 09:06:48.858876	34	7	2	4	0016-0066	2918	2018-11-06	6549.84	t		T	375	0		11125	EVY-LAPTOP	f	1	NS	0.0000	0		18.00
2621	2018-11-10 12:14:01.798971	26	353	1	4	25-81816/25-81815	11591	2018-11-08	3601.17	t	FACTURA- F011-5931	OC	1185	0		11444	OP-DAYSI	t	3	DO	0.0000	0		18.00
2622	2018-11-10 12:34:37.864377	5	249	1	4	0009-000106	2315	2018-11-10	35084.76	t	Conforme	OR	332	0		12	OPERACIONES02	t	2	NS	0.0000	0	0112-000401	18.00
2623	2018-11-10 12:49:13.614864	5	250	1	4	0009-000101	2315	2018-11-10	42101.71	t	Conforme	OR	331	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000216	18.00
2624	2018-11-13 08:26:12.536078	23	51	1	4	0009-0000100	8369	2018-11-07	42711.84	t		OR	328	0		12401	JDCORNEJO-PC	t	2	NS	0.0000	0	033-000281	18.00
2625	2018-11-13 08:27:01.885254	23	52	1	4	0007-000043	8369	2018-11-07	16610.16	t		OR	329	0		12401	JDCORNEJO-PC	t	2	NS	0.0000	0	0108-000326	18.00
2626	2018-11-13 09:20:34.423066	11	131	1	4	0210-000461	155	2018-11-13	3500.00	t		OR	345	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000247	18.00
2627	2018-11-13 09:21:37.951844	11	132	1	4	0210-000461	155	2018-11-13	2400.00	t		OR	344	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000247	18.00
2628	2018-11-13 10:18:26.281443	18	109	2	4	007-000042	2918	2018-11-13	42711.84	t		T	376	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2629	2018-11-13 11:10:48.6999	14	183	1	4	0210-000462	155	2018-11-13	6800.00	t		OR	343	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0035-000248	18.00
2630	2018-11-13 11:13:05.518458	8	126	1	4	025-81873	11591	2018-11-13	5258.96	t	PROVEEDOR: FERRONOR\r\nTRANSPORTISTA : FERRONOR	OR	341	0		9244	TUCUME-PC	t	3	NS	0.0000	0		18.00
2631	2018-11-13 11:13:41.908349	23	1289	1	4	0025-081870	11591	2018-11-12	1474.60	t		OR	340	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0		18.00
2632	2018-11-13 11:13:59.043344	23	1290	1	4	0025-081871	11591	2018-11-13	1728.81	t		OR	339	0		12401	JDCORNEJO-PC	t	3	DO	0.0000	0		18.00
2633	2018-11-13 11:19:59.962309	8	127	1	4	025-81872	11591	2018-11-13	5186.45	t	PROVEEDOR : FERRONOR SAC\r\nTRANSPORTISTA : FERRONOR SAC	OR	342	0		9244	TUCUME-PC	t	3	DO	0.0000	0		18.00
2634	2018-11-13 16:23:43.934798	26	354	1	1	E001-420	12860	2018-11-10	4356.30	t		OC	1197	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2635	2018-11-13 17:44:53.943136	26	355	1	1	0001-000205	13041	2018-10-30	677.97	t		OC	1198	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2636	2018-11-13 17:48:18.876252	26	356	1	1	0001-000207	13041	2018-10-30	677.97	t		OC	1199	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2637	2018-11-13 17:51:29.341394	26	357	1	1	0001-000206	13041	2018-10-30	677.97	t		OC	1200	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2638	2018-11-13 18:37:47.043132	5	251	1	4	0009-000109	8369	2018-11-13	29661.00	t	Conforme	OR	335	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00254	18.00
2639	2018-11-13 18:40:53.505985	5	252	1	4	0009-000109	8369	2018-11-13	13050.84	t	Conforme	OR	338	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00254	18.00
2640	2018-11-14 08:24:18.172416	5	253	1	4	0009-000110	8369	2018-11-14	17796.60	t		OR	336	0		12	OPERACIONES02	t	2	NS	0.0000	0	0033-000284	18.00
2641	2018-11-14 08:59:16.06085	14	184	1	4	0210-000464	155	2018-11-14	3905.00	t		OR	348	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0035-000250	18.00
2642	2018-11-14 09:07:29.980443	13	90	1	4	0210 - 000465	155	2018-11-14	7325.00	t		OR	346	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000251	18.00
2643	2018-11-14 13:02:57.495843	8	128	1	1	1-42798	12649	2018-10-27	254.24	t		OC	1126	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2644	2018-11-14 13:04:17.316332	8	129	1	1	1-42799	12649	2018-10-26	254.24	t		OC	1115	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2645	2018-11-14 13:09:58.464394	8	130	1	1	1-42815	12649	2018-10-26	254.24	t		OC	1114	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2646	2018-11-14 15:08:00.467655	11	133	1	4	0210-000463	155	2018-11-14	4000.00	t		OR	347	0		73	ADMIN-PC	t	1	DO	0.0000	0	0035-000249	18.00
2647	2018-11-15 09:24:15.834029	34	8	2	4	GRR016-0066	2918	2018-11-07	6632.83	t		T	377	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2648	2018-11-15 11:25:00.335519	10	88	1	4	0210.000466	155	2018-11-15	6500.00	t		OR	349	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035.000252	18.00
2649	2018-11-15 11:25:31.504552	10	89	1	4	0210.000466	155	2018-11-15	4600.00	t		OR	350	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035.000252	18.00
2650	2018-11-16 10:26:44.277978	10	90	1	4	009-000735	155	2018-11-16	12780.00	t		OR	353	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0040-000255	18.00
2652	2018-11-19 10:25:41.747418	23	1291	1	4	144-0099181	2297	2018-11-19	17031.12	t		OR	365	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0015-000693	18.00
2653	2018-11-19 12:16:56.745756	24	103	1	4	014-000242	2297	2018-11-19	16086.32	t		OR	364	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0033-00259	18.00
2654	2018-11-19 12:18:29.50107	24	104	1	4	014-000246	2297	2018-11-19	16086.32	t		OR	363	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0036-000223	18.00
2655	2018-11-19 12:38:46.085028	8	131	1	4	014-000243	2297	2018-11-19	17031.12	t	TRANSPORTISTA : TRANSA	OR	361	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0038-000218	18.00
2664	2018-11-19 17:41:15.946695	5	254	1	4	0009-000113	8369	2018-11-19	42711.84	t	CONFORME	OR	354	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000218	18.00
2656	2018-11-19 14:12:11.1876	8	132	1	4	014-000244	2297	2018-11-19	16086.32	t	TRANSPORTISTA : TRANSA	OR	360	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0037-000268	18.00
2657	2018-11-19 16:31:43.022932	5	252	2	4	GRR 008-000480	2918	2018-11-19	11615.89	t		T	379	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2658	2018-11-19 16:37:54.3227	5	253	2	4	008-000481	2918	2018-11-19	3155.60	t		T	380	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2659	2018-11-19 16:47:03.157897	26	359	1	1	0003-000076	6599	2018-10-31	2200.00	t		OC	1216	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2660	2018-11-19 16:58:59.893516	26	360	1	1	E001-437	12860	2018-11-14	640.55	t		OC	1217	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2661	2018-11-19 17:16:42.819977	24	105	1	4	014-000241	2297	2018-11-19	16086.32	t		OR	362	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0035-000256	18.00
2662	2018-11-19 17:40:01.935468	26	361	1	1	F015-00006689	6686	2018-11-16	26.88	t		OC	1218	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2663	2018-11-19 17:40:55.08083	26	362	1	1	F015-00006688	6686	2018-11-16	4.79	t		OC	1219	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2665	2018-11-19 17:45:18.113775	5	255	1	4	0009-000115	8369	2018-11-19	42711.84	t	CONFORME	OR	355	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00257	18.00
2666	2018-11-19 17:45:54.50743	5	256	1	4	0009-000114	8369	2018-11-19	33220.32	t	CONFORME	OR	356	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000253	18.00
2670	2018-11-20 09:18:21.770033	26	363	1	1	F015-00006690	6686	2018-11-16	48.17	t		OC	1220	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2667	2018-11-19 17:54:45.566193	5	257	1	4	0009-000120	2315	2018-11-19	42101.71	t		OR	357	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00254	18.00
2671	2018-11-20 09:19:21.997022	26	364	1	1	F015-00006691	6686	2018-11-16	462.59	t		OC	1221	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2672	2018-11-20 11:05:51.069165	26	365	1	1	F015-6687	6686	2018-11-16	1223.83	t		OC	1227	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
2673	2018-11-20 11:11:50.752059	25	39	1	1	F006-82603	2297	2018-11-04	16082.48	t		OC	1168	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2674	2018-11-20 11:14:13.432315	26	366	1	1	F011-5955	11591	2018-11-20	3396.29	t		OC	1191	0		11444	OP-DAYSI	t	3	DO	0.0000	0		18.00
2675	2018-11-20 12:00:25.144344	26	367	1	1	F015-00006692	6686	2018-11-16	5.48	t		OC	1223	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2676	2018-11-20 12:01:24.396808	26	368	1	1	F015-00006694	6686	2018-11-16	244.31	t		OC	1224	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2677	2018-11-20 12:02:24.192647	26	369	1	1	F015-00006695	6686	2018-11-16	18.77	t		OC	1225	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2678	2018-11-20 12:03:20.453555	26	370	1	1	F015-00006697	6686	2018-11-16	599.52	t		OC	1226	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2679	2018-11-20 12:04:08.116287	26	371	1	1	F015-00006693	6686	2018-11-16	494.83	t		OC	1228	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2680	2018-11-20 16:58:34.105258	34	9	5	11	B017-00000001	67	2018-11-20	180.00	t		VE	48172	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2682	2018-11-21 10:44:16.469833	14	185	1	4	0210-000467	155	2018-11-21	12780.00	t		OR	366	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0035-000257	18.00
2681	2018-11-21 09:52:15.454399	26	372	1	1	F015-6696	6686	2018-11-16	1859.47	t		OC	1229	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
2683	2018-11-21 16:14:15.785219	26	373	1	1	FF01-00003070	13267	2018-11-05	8414.75	t		OC	1232	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2684	2018-11-22 07:20:16.229908	14	186	1	4	0210-000468	155	2018-11-22	11250.00	t		OR	367	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0035-000259	18.00
2685	2018-11-24 10:46:05.653714	26	374	1	1	F015-6634	6686	2018-11-10	734.02	t		OC	1240	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
2686	2018-11-24 11:11:55.841843	26	375	1	1	001-002026	13143	2018-11-17	182.20	t		OC	1244	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2687	2018-11-24 11:22:47.110492	26	376	1	1	F015-6684	6686	2018-11-15	19.15	t		OC	1242	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
2688	2018-11-24 11:54:17.932457	26	377	1	1	F015-6685	6686	2018-11-15	724.15	t		OC	1241	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
2689	2018-11-24 12:14:08.310134	26	378	1	1	E001-458	12860	2018-11-20	4356.30	t		OC	1245	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2690	2018-11-24 12:49:51.853554	26	379	1	1	F015-6636	6686	2018-11-10	806.98	t		OC	1243	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
2691	2018-11-25 08:38:41.890357	32	22	1	4	09-125	8369	2018-11-25	38237.31	t		OR	368	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	38-0220	18.00
2692	2018-11-26 11:44:14.356714	26	380	1	1	F410-7910	6306	2018-11-21	17.29	t		OC	1246	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2693	2018-11-26 11:45:07.066184	26	381	1	1	F451-2061	2308	2018-11-20	66.19	t		OC	1247	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2694	2018-11-26 11:45:57.757074	26	382	1	2	001-002342	13296	2018-11-21	50.85	t		OC	1248	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2695	2018-11-26 11:47:05.916403	26	383	1	1	F001-00000937	13297	2018-11-21	24.58	t		OC	1249	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2696	2018-11-26 13:09:14.779533	26	384	1	1	F401-33030	6306	2018-10-31	11.86	t		OC	1252	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2697	2018-11-26 13:10:10.508585	26	385	1	1	F010-1795	8730	2018-11-19	917.37	t		OC	1254	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2698	2018-11-26 15:27:41.188835	26	386	1	1	F001-0016145	7141	2018-11-20	1926.78	t		OC	1255	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2699	2018-11-26 15:28:34.263842	26	387	1	1	F001-0016144	7141	2018-11-20	91.36	t		OC	1256	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2700	2018-11-26 15:29:25.86971	26	388	1	1	F001-0016060	7141	2018-11-16	118.64	t		OC	1257	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2701	2018-11-26 15:30:23.54781	26	389	1	1	F001-0016059	7141	2018-11-16	50.00	t		OC	1258	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2669	2018-11-19 18:00:20.388076	5	259	1	4	0009-000117	2315	2018-11-19	42711.84	t		OR	359	0		12	OPERACIONES02	t	2	NS	0.0000	0	0040-000254	18.00
2668	2018-11-19 17:57:04.000561	5	258	1	4	0009-000119	2315	2018-11-19	42101.71	t	CONFORME	OR	358	0		12	OPERACIONES02	t	2	NS	0.0000	0	0033-000110	18.00
2702	2018-11-26 15:52:21.948829	26	390	1	1	F455-11123	2308	2018-11-17	317.54	t		OC	1259	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2703	2018-11-26 16:11:06.750106	26	391	1	1	F015-6635	6686	2018-11-10	1563.08	t		OC	1260	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2704	2018-11-26 16:27:30.359844	26	392	1	1	F464-00001988	2308	2018-11-17	5855.07	t		OC	1209	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0112-000405	18.00
2705	2018-11-27 11:30:10.386332	5	254	2	4	GRR 008-000482	2918	2018-11-26	18053.62	t		T	381	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2706	2018-11-27 17:28:29.090828	26	393	1	1	F001-591	13058	2018-11-17	635.59	t		OC	1261	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0011-000960	18.00
2707	2018-11-27 17:31:18.715761	26	394	1	1	0001-0035011	12231	2018-11-17	423.73	t		OC	1262	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	001-005076	18.00
2708	2018-11-28 08:22:11.01906	5	260	1	4	0009-000130	2315	2018-11-28	26101.68	t		OR	370	0		11032	SULLVENTA2	t	2	NS	0.0000	0	0023-00260	18.00
2709	2018-11-28 08:23:49.386404	5	261	1	4	0009-000130	2315	2018-11-28	16135.59	t		OR	371	0		11032	SULLVENTA2	t	2	NS	0.0000	0	0023-00260	18.00
2710	2018-11-28 08:24:49.091209	5	262	1	4	0009-000128	2315	2018-11-28	42711.84	t		OR	372	0		11032	SULLVENTA2	t	2	NS	0.0000	0	0036-000227	18.00
2711	2018-11-28 12:18:58.561999	23	53	1	4	002-0000887	8369	2018-10-31	57627.10	t		OC	1159	0		11444	OP-DAYSI	t	2	NS	0.0000	0	107-000074	18.00
2712	2018-11-28 12:28:22.76809	5	263	2	4	008-298	2918	2018-11-20	42101.71	t		T	382	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2714	2018-11-29 11:48:38.504257	26	395	1	1	F002-00024646	6686	2018-11-27	14.83	t		OC	1264	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	107-000087	18.00
2713	2018-11-28 13:28:25.861732	5	264	2	4	008-000293	2918	2018-11-12	29237.30	t		T	383	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2715	2018-11-29 11:49:36.356905	26	396	1	1	F002-00024647	6686	2018-11-27	440.68	t		OC	1265	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	107-000087	18.00
2716	2018-11-29 11:51:10.720656	26	397	1	1	F002-00024648	6686	2018-11-27	73.73	t		OC	1266	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	107-000087	18.00
2717	2018-11-29 12:09:27.887157	26	398	1	1	F002-00024649	6686	2018-11-27	37.80	t		OC	1267	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2718	2018-11-29 12:10:17.160544	26	399	1	1	F015-00006778	6686	2018-11-28	73.59	t		OC	1268	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
2719	2018-11-30 17:00:39.533211	8	133	1	4	25-82448/82449/82450	11591	2018-11-30	13448.58	t	TRANSPORTISTA : TRANSA	OR	374	0		9244	TUCUME-PC	t	3	DO	0.0000	0		18.00
2720	2018-12-01 10:03:06.96657	14	187	11	5	002	10032	2018-11-30	280.77	t	REF BOLETA 002-14605-14/01/2016\r\nREF BOLETA 002-17302-21/08/2017		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2721	2018-12-03 15:21:23.254956	24	106	1	4	014-000308	2297	2018-11-29	16086.32	t		OR	373	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0036-000230	18.00
2722	2018-12-03 17:53:10.917617	24	107	1	4	014-000313	2297	2018-12-03	16086.32	t		OR	385	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0023-000312	18.00
2723	2018-12-03 17:53:55.829565	24	108	1	4	014-000312	2297	2018-12-03	16086.32	t		OR	384	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0035-000265	18.00
2724	2018-12-04 08:04:39.52282	23	1292	1	4	144-0100864	2297	2018-11-30	16086.32	t		OR	383	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0034-000262	18.00
2725	2018-12-04 08:05:14.049181	23	1293	1	4	144-0100837	2297	2018-12-04	16086.32	t		OR	382	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0001-000414	18.00
2727	2018-12-04 08:07:34.137277	23	1295	1	4	144-0100745	2297	2018-11-30	16086.32	t		OR	380	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0008-000541	18.00
2728	2018-12-04 08:08:41.921414	23	1296	1	4	144-0100822	2297	2018-11-30	15282.00	t		OR	379	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0003-003963	18.00
2730	2018-12-04 08:09:36.279806	23	1298	1	4	144-0100820	2297	2018-12-04	16086.32	t		OR	377	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0003-001059	18.00
2731	2018-12-04 08:10:18.251874	23	1299	1	4	144-0100802	2297	2018-11-30	16086.32	t		OR	376	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0002-000011	18.00
2732	2018-12-04 08:57:57.592171	8	134	1	4	014-000314	2297	2018-12-04	16558.72	t	TRANSPORTISTA :  TRANSA	OR	375	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0036-000232	18.00
2733	2018-12-05 13:09:10.477228	23	1300	2	4	008-1289	2918	2018-11-08	9031.25	t		T	384	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2734	2018-12-05 13:12:04.426855	26	400	2	4	013-301	2918	2018-11-08	9020.60	t		T	385	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2735	2018-12-05 16:56:14.298091	26	401	1	1	F006-00005174	13382	2018-11-29	1568.00	t		OC	1287	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	006-0014202	18.00
2736	2018-12-05 16:57:41.894033	26	402	1	1	F006-00005153	13382	2018-11-26	5661.40	t		OC	1288	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	006-0014186	18.00
2737	2018-12-05 16:58:49.713565	26	403	1	1	F006-00005168	13382	2018-11-28	690.70	t		OC	1289	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0006-0014194	18.00
2738	2018-12-05 17:30:34.722422	23	1301	2	4	001-443	2918	2018-11-21	1108.44	t		T	386	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2739	2018-12-06 16:16:35.523242	23	1302	2	4	001-446	2918	2018-12-06	2485.40	t		T	387	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2740	2018-12-06 18:13:07.318824	25	40	1	1	F006-0100867	2297	2018-12-01	16086.32	t		OC	1286	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0033-000289	18.00
2741	2018-12-07 09:26:57.397376	25	41	1	1	F006 - 85957	2297	2018-11-30	16086.32	t		OC	1285	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0015 - 695	18.00
2742	2018-12-07 09:52:05.359438	8	135	2	4	008-1350	2918	2018-12-07	18793.95	t		T	388	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2743	2018-12-07 09:58:55.330125	23	1303	1	1	F011-6071	11591	2018-11-21	4488.68	t		OC	1230	0		11444	OP-DAYSI	t	3	DO	0.0000	0		18.00
2744	2018-12-07 10:01:23.573794	23	1304	1	1	F011-6072	11591	2018-11-21	294.92	t		OC	1231	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2745	2018-12-07 12:40:31.178214	26	404	1	1	F015-0006851	6686	2018-12-04	915.26	t		OC	1290	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0008-001343	18.00
2746	2018-12-07 12:41:28.496053	26	405	1	1	F015-0006852	6686	2018-12-04	241.69	t		OC	1291	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0008-001343	18.00
2747	2018-12-07 15:41:35.052419	26	406	1	1	F015-00006843	6686	2018-12-03	47.88	t		OC	1292	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0008-001339	18.00
2749	2018-12-07 16:43:45.736655	26	408	1	1	F015-00006844	6686	2018-12-03	1443.31	t		OC	1293	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0008-1341	18.00
2750	2018-12-10 10:27:38.659873	23	1305	1	1	E001-583	12860	2018-12-10	2076.50	t		OC	1294	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-000095	18.00
2751	2018-12-10 11:26:46.103758	8	136	11	5	0001	10032	2018-10-31	1525.42	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
2752	2018-12-11 10:46:57.552174	26	409	1	1	F015-6906	6686	2018-12-07	687.71	t		OC	1295	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-114	18.00
2759	2018-12-17 10:00:53.62659	18	110	1	4	0009-000124	8369	2018-12-17	21508.49	t		OR	369	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0		18.00
2754	2018-12-13 19:09:11.454197	23	1307	11	5	001	10032	2018-12-13	272.10	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
2753	2018-12-13 19:04:56.150846	23	1306	12	5	001	10032	2018-12-13	4424.13	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
2761	2018-12-19 15:33:47.068053	5	255	2	4	022-0051	2918	2018-12-19	20300.66	t		T	391	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2755	2018-12-14 10:14:51.74297	8	137	2	4	008-1350	2918	2018-12-06	92.43	t		T	389	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2758	2018-12-14 19:48:44.583201	23	1310	11	5	002	10032	2018-12-13	567.55	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
2762	2018-12-19 15:39:44.528074	5	256	2	4	016-0067	2918	2018-12-19	10421.44	t		T	392	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2763	2018-12-19 15:42:11.681203	5	257	2	4	027-0002	2918	2018-12-19	5522.52	t		T	393	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2764	2018-12-19 18:11:20.867824	26	410	1	1	F006-005237	13382	2018-12-05	470.40	t	OBRA PAMPAS	OC	1297	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-0094	18.00
2766	2018-12-20 10:01:09.173017	26	411	1	1	F006-5231	13382	2018-12-04	2072.10	t		OC	1298	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0037-0271	18.00
2767	2018-12-28 11:30:45.891774	23	1312	1	4	008-001389	2308	2018-12-27	528.82	t		OR	386	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-000121	18.00
2768	2018-12-28 12:22:20.768928	34	10	11	5	007-362	10032	2018-10-02	6281.75	t	PARA DAR NUEVAMENTE INGRESO A LA MERCADERIA QUE ESTABA SIN COSTO		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2765	2018-12-20 08:23:38.823916	13	91	2	4	002-01351	2918	2018-12-20	14032.44	t		T	394	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2769	2018-12-28 13:57:51.78498	34	11	11	5	007-363	10032	2018-10-02	19049.12	t	POR LA REGULARIZACION DEL COSTO DE LA MERCADERIA PRODUCTO DE LAS TRANSFERENCIAS		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
2770	2018-12-28 17:47:30.903439	26	412	1	1	F006-5300	13382	2018-12-13	1568.00	t		OC	1300	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	006-14251	18.00
2771	2018-12-29 08:47:05.102899	18	111	1	1	F003-2086	2315	2018-12-04	42711.84	t		OC	1273	0		11444	OP-DAYSI	t	2	NS	0.0000	0	035-266	18.00
2726	2018-12-04 08:06:55.26617	23	1294	1	4	144-0100803	2297	2018-11-30	15261.90	t		OR	381	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0003-002815	18.00
2772	2018-12-29 08:51:53.589379	18	112	1	1	F003-2085	2315	2018-12-04	42711.84	t		OC	1272	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0036-233	18.00
2773	2018-12-29 08:57:46.07847	18	113	1	1	F003-2084	2315	2018-12-04	42711.84	t		OC	1271	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0023-266	18.00
2775	2018-12-29 09:22:58.553764	26	413	1	1	E001-606	12860	2018-12-12	1245.90	t		OC	1301	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	002-13258	18.00
2776	2018-12-29 09:40:30.592322	13	92	2	4	010-0528	2918	2018-12-29	11192.89	t		T	395	0		11125	SISTEMAS2018	t	1	NS	0.0000	0		18.00
2777	2018-12-29 09:52:11.101369	18	115	1	1	F003-1919	2315	2018-11-27	42101.71	t		OC	1235	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0037-269	18.00
2778	2018-12-29 09:54:57.698416	18	116	1	1	F003-1920	2315	2018-11-27	42101.71	t		OC	1234	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0040-260	18.00
2779	2018-12-29 09:57:43.155462	18	117	1	1	F003-1922	2315	2018-11-27	42711.84	t		OC	1233	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0034-261	18.00
2780	2018-12-29 09:59:28.241166	5	258	11	5	GR010-525	8	2018-09-26	4104.21	t	Regularizacion del costo producto transferencias entre almacenes		0	0		4508	CPU-L01-62	t	1	NS	0.0000	0		18.00
2781	2018-12-29 10:00:58.983474	18	118	1	1	F003-1739	2315	2018-11-09	42101.71	t		OC	1184	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0011-957	18.00
2782	2018-12-29 10:03:32.591538	18	119	1	1	F003-1738	2315	2018-11-09	42101.71	t		OC	1183	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0023-253	18.00
2783	2018-12-29 10:04:56.616861	18	120	1	1	F003-1737	2315	2018-11-09	42101.71	t		OC	1182	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0040-252	18.00
2784	2018-12-29 10:09:11.843626	14	188	2	4	0015-0019	2918	2018-12-29	2694.67	t		T	396	0		11125	SISTEMAS2018	t	1	NS	0.0000	0		18.00
2785	2018-12-29 10:11:18.618952	18	121	1	1	FP71-716	10166	2018-10-06	40271.18	t		OC	1063	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0033-264	18.00
2786	2018-12-29 10:21:46.634149	18	122	1	1	FP71-715	10166	2018-10-06	40271.18	t		OC	1062	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0037-246	18.00
2787	2018-12-29 10:28:14.26991	18	123	1	1	F003-1462	2315	2018-09-25	40881.38	t		OC	1034	0		11444	OP-DAYSI	t	2	NS	0.0000	0	009-74	18.00
2788	2018-12-29 10:55:26.288297	18	124	1	1	F003-1459	2315	2018-09-25	40881.38	t		OC	1033	0		11444	OP-DAYSI	t	2	NS	0.0000	0	009-76	18.00
2789	2018-12-29 11:02:20.966133	18	125	1	1	F003-1461	2315	2018-09-24	40881.38	t		OC	1032	0		11444	OP-DAYSI	t	2	NS	0.0000	0	009-77	18.00
2791	2019-01-05 09:27:59.614522	23	1314	1	1	F002-1732	7517	2018-12-26	14491.53	t		OC	1303	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2792	2019-01-05 09:30:07.333059	23	1315	1	1	F002-1738	7517	2018-12-28	16681.33	t		OC	1304	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2790	2019-01-05 09:25:51.794308	23	1313	1	1	F001-1604	7517	2018-12-24	15437.31	t		OC	1302	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2793	2019-01-07 12:51:20.491278	26	414	1	1	F003-15169	6900	2018-12-15	1623.73	t		OC	1312	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
2795	2019-01-07 13:02:48.483625	26	416	1	1	F015-6979	6686	2018-12-15	415.30	t		OC	1306	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
2805	2019-01-07 16:52:23.530863	26	426	1	1	F865-0020	2308	2018-12-17	6326.94	t		OC	1296	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1379	18.00
2798	2019-01-07 13:06:16.643011	26	419	1	1	F015-6984	6686	2018-12-15	37.37	t		OC	1308	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
2799	2019-01-07 13:07:13.417802	26	420	1	1	F015-6986	6686	2018-12-15	1503.23	t		OC	1309	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1382	18.00
2806	2019-01-07 16:54:32.51149	26	427	1	1	F015-6992	6686	2018-12-17	77.74	t		OC	1310	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1380	18.00
2813	2019-01-15 10:02:45.238839	10	91	1	4	0210-000472	155	2019-01-15	6390.00	t		OR	388	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0023-00272	18.00
2800	2019-01-07 15:08:56.173411	26	421	1	1	F015-7108	6686	2018-12-28	4.79	t		OC	1317	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-120	18.00
2801	2019-01-07 15:10:06.7748	26	422	1	1	F015-7109	6686	2018-12-28	102.01	t		OC	1316	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-120	18.00
2802	2019-01-07 15:13:26.904339	26	423	1	1	F856-0373	2308	2018-12-27	1422.43	t		OC	1315	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-122	18.00
2803	2019-01-07 15:16:13.039182	26	424	1	1	F015-6955	6686	2018-12-13	169.34	t		OC	1313	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-116	18.00
2804	2019-01-07 15:21:54.644585	26	425	1	1	F277-27035	6306	2018-12-26	703.48	t		OC	1318	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-118	18.00
2760	2018-12-19 10:42:19.354952	23	1311	2	4	005-0018	2918	2018-12-19	0.00	t		T	390	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2807	2019-01-09 10:57:42.506452	34	12	2	4	016-0068	2918	2019-01-09	1693.32	t		T	397	0		11125	EVY-LAPTOP	t	1	NS	0.0000	0		18.00
2808	2019-01-11 11:49:22.642271	26	428	1	1	F450-1410	2308	2018-12-03	2077.41	t		OC	1270	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	013-244	18.00
2797	2019-01-07 13:05:13.827458	26	418	1	1	F015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
2812	2019-01-15 08:14:42.426115	13	93	1	4	0210 -000469	155	2019-01-15	25560.00	t	GUIA DE REMISION 0210 -000469  GUIA DE TRANSFORTISTA 0040 - 000264	OR	389	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 -000278	18.00
2809	2019-01-12 08:54:43.849968	23	1316	2	4	005-0020	2918	2019-01-12	482.13	t		T	398	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2729	2018-12-04 08:09:09.450351	23	1297	1	4	144-0100825	2297	2018-12-04	15261.90	t		OR	378	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0007-001412	18.00
2810	2019-01-14 19:15:48.494611	11	134	2	4	015-00021	2918	2019-01-14	2085.86	t		T	399	0		11444	PC-PUEBLONUEVO	t	1	NS	0.0000	0		18.00
2811	2019-01-15 07:10:39.952207	14	189	1	4	0210-000471	155	2019-01-15	10080.00	t	RECIBI 14/01/2019 18:00	OR	387	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0023-00271	18.00
2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	6306	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1378	18.00
2796	2019-01-07 13:04:07.490055	26	417	1	1	F015-6985	6686	2018-12-15	1375.05	t		OC	1305	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
2814	2019-01-16 06:40:24.254034	14	190	1	4	0210-000476	155	2019-01-16	3690.00	t	RECIBI15/01/2019 17:30	OR	392	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0040000268	18.00
2815	2019-01-16 06:41:23.641561	14	191	1	4	0210-000476	155	2019-01-16	6390.00	t	RECIBI 15/01/2019 17:30	OR	391	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0010-000268	18.00
2816	2019-01-16 06:48:06.619251	13	94	1	4	0210 - 000475	155	2019-01-16	7380.00	t		OR	390	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 - 000279	18.00
2817	2019-01-16 10:19:26.316287	5	259	1	4	009-000743	155	2019-01-16	5148.00	t		OR	393	0		12	OPERACIONES02	t	1	DO	0.0000	0	0036-000246	18.00
2818	2019-01-16 11:11:54.734483	5	260	1	4	009-000743	155	2019-01-16	3550.00	t		OR	395	0		12	OPERACIONES02	t	1	DO	0.0000	0	0036-000246	18.00
2819	2019-01-17 07:29:26.700016	34	13	1	4	0210-000477	155	2019-01-17	6390.00	t		OR	398	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0035-000280	18.00
2820	2019-01-17 08:49:22.253779	8	138	1	4	025-83666/025-83667	11591	2019-01-17	9042.37	t	llegó faltando 01 varilla de Fierro Corrugado 1/2x9M-SIDERPERU de la Guía Nº025-83666(FERRONOR SAC). \r\nIngresaron a tienda Túcume 463 varillas de Fierro Corrugado 1/2x9M-SIDERPERU	OR	394	0		9244	TUCUME-PC	t	3	DO	0.0000	0		18.00
2821	2019-01-18 06:56:00.19819	34	14	1	4	0210-000479	155	2019-01-18	12780.00	t		OR	399	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0040-000269	18.00
2822	2019-01-18 08:16:54.206519	34	15	1	4	007-000313	155	2019-01-18	5148.00	t		OR	401	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0036-000250	18.00
2823	2019-01-18 09:30:25.075728	8	51	1	4	0210-000478	155	2019-01-18	5325.00	t		OR	396	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0035-000282	18.00
2824	2019-01-18 09:31:22.76514	8	52	1	4	0210-000478	155	2019-01-18	1065.00	t	\r\n	OR	397	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0035-000282	18.00
2825	2019-01-18 09:33:36.356801	8	53	1	4	007-000312	155	2019-01-18	1980.00	t		OR	400	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0036-000251	18.00
2826	2019-01-18 11:04:41.136047	23	1317	1	4	0025-083762	11591	2019-01-18	3699.15	t		OR	402	0		12401	JDCORNEJO-PC	t	3	DO	0.0000	0		18.00
2827	2019-01-18 17:55:02.428947	11	135	1	4	0210-000480	155	2019-01-18	12780.00	t		OR	403	0		73	ADMIN-PC	t	1	DO	0.0000	0	0040-000270	18.00
2828	2019-01-21 08:41:28.501873	11	136	1	4	0210-000481	155	2019-01-21	7380.00	t		OR	404	0		73	ADMIN-PC	t	1	DO	0.0000	0	0040-000271	18.00
2830	2019-01-23 12:53:29.381173	30	46	2	4	004-0029	2918	2019-01-23	3429.66	t		T	401	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2831	2019-01-23 15:27:50.925597	8	139	1	4	0008-001402	6306	2019-01-23	16718.64	t	PROVEEDOR: TIENDAS DEL MEJORAMIENTO DEL HOGAR S.A.\r\nTRANSPORTISTA: TRANSA\r\n	OR	405	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0023-00276	18.00
2832	2019-01-24 08:30:03.413566	5	265	1	4	0009-000139	8369	2019-01-24	42101.71	t		OR	406	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000284	18.00
2833	2019-01-24 09:17:17.045702	26	429	1	1	F003-15495	6900	2019-01-19	2403.20	t		OC	1352	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-31638	18.00
2834	2019-01-24 09:43:51.306323	26	430	1	1	F865-0043	2308	2019-01-11	6000.13	t		OC	1319	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-22432	18.00
2835	2019-01-24 15:28:00.515296	11	137	1	4	0210-000482	155	2019-01-24	6404.25	t		OR	407	0		73	ADMIN-PC	t	1	DO	0.0000	0	0038-000229	18.00
2836	2019-01-24 17:55:57.731801	14	192	1	4	0210-000483	155	2019-01-24	5430.00	t	CONFORME	OR	408	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0038-000230	18.00
2837	2019-01-28 09:15:22.582493	34	16	1	4	007-000318	155	2019-01-28	0.00	t		OR	410	0		67	STA-PUNTO9	t	1	NS	0.0000	0	007-000318	18.00
2838	2019-01-28 09:52:25.025277	8	54	1	4	007-000319	155	2019-01-28	0.00	t		OR	411	0		9244	TUCUME-PC	t	1	NS	0.0000	0		18.00
2839	2019-01-28 10:03:17.687108	11	138	1	4	007-000317	155	2019-01-28	0.00	t		OR	414	0		73	ADMIN-PC	t	1	NS	0.0000	0		18.00
2840	2019-01-28 10:05:44.220876	13	95	1	4	007-  000316	155	2019-01-28	0.00	t		OR	415	0		70	PC-PUEBLONUEVO	t	1	NS	0.0000	0		18.00
2841	2019-01-28 11:24:07.011629	14	193	1	4	007-000315	155	2019-01-28	0.00	t		OR	413	0		12736	CHEPEN-PC	t	1	NS	0.0000	0		18.00
2843	2019-01-28 17:16:58.740127	26	432	1	18	FF01-0314	12231	2019-01-18	488.98	t		OC	1356	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0036-252	18.00
2844	2019-01-28 17:25:57.118793	26	433	1	1	E001-775	12860	2019-01-17	2491.80	t		OC	1354	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0023-273	18.00
2845	2019-01-29 08:28:51.467092	26	434	1	1	F865-0048	6306	2019-01-18	703.39	t		OC	1338	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0124	18.00
2846	2019-01-29 12:34:05.170156	26	435	1	1	F011-6735	11591	2019-01-21	1044.30	t		OC	1342	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-0113	18.00
2847	2019-01-29 15:13:34.291506	26	436	1	1	F001-160	7516	2019-01-20	305.08	t		OC	1355	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0037-274	18.00
2848	2019-01-29 16:10:48.261044	26	437	1	1	F865-049/050/051	6306	2019-01-19	9247.71	t		OC	1334	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000125	18.00
2849	2019-01-29 16:20:14.479999	26	438	1	1	F865-0052	6306	2019-01-19	5153.14	t		OC	1336	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00125	18.00
2850	2019-01-29 16:32:03.532927	26	439	1	1	F865-053/054	6306	2019-01-19	2611.69	t		OC	1337	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00125	18.00
2851	2019-01-29 17:25:55.539214	26	440	11	5	16.11.18	10032	2018-11-16	0.00	t	SE HIZO EL INGRESO PORQUE SE COMPRÓ SIN CP, PERO SE FACTURÓ A SANTA ANA FERTILIZANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
2853	2019-01-30 10:24:44.992167	26	442	1	1	F287-1636	6306	2019-01-21	635.34	t		OC	1350	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000134	18.00
2854	2019-01-30 10:28:03.5187	26	443	1	1	F287-1637	6306	2019-01-21	920.41	t		OC	1351	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0134	18.00
2855	2019-01-30 11:10:05.024733	26	444	1	1	F287-1638	6306	2019-01-21	111.64	t		OC	1349	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00136	18.00
2856	2019-01-30 11:15:31.969464	26	445	1	1	F287-1639	6306	2019-01-21	678.81	t		OC	1348	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00132	18.00
2857	2019-01-30 11:18:21.630644	26	446	1	1	F287-1640	6306	2019-01-21	1692.98	t		OC	1346	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00130	18.00
2858	2019-01-30 12:18:51.460162	10	93	1	4	007.000314	155	2019-01-30	0.00	t		OR	412	0		68	CHONGOYAPE-PC	t	1	NS	0.0000	0		18.00
2859	2019-01-30 15:15:00.137359	26	447	1	1	F011-6698	11591	2019-01-16	3546.90	t		OC	1326	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	040-1402/1403/1404	18.00
2860	2019-01-30 15:24:32.981958	26	448	1	1	F011-6741	11591	2019-01-21	7713.60	t		OC	1343	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	040-1406/07/08/09/10	18.00
2861	2019-01-31 08:24:23.562239	11	139	2	4	002-1286	2918	2019-01-31	1397.67	t		T	402	0		11444	ADMIN-PC	t	1	NS	0.0000	0		18.00
2862	2019-01-31 16:14:59.107746	26	449	1	1	F001-28367	6686	2019-01-22	205.00	t		OC	1358	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0140	18.00
2863	2019-01-31 17:12:12.876151	26	450	1	1	E001-15	13041	2019-01-18	678.00	t		OC	1359	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0037-0273	18.00
2866	2019-01-31 18:47:12.187897	5	24	1	1	F013-282	1987	2019-01-31	5470.00	t		OC	1360	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2868	2019-02-01 18:55:12.054305	5	267	1	4	0009-000143	10166	2019-02-01	42986.45	t		OR	417	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000255	18.00
2869	2019-02-02 09:55:15.02972	5	263	1	4	007-000320	155	2019-02-02	0.00	t		OR	418	0		12	OPERACIONES02	t	1	NS	0.0000	0		18.00
2829	2019-01-22 09:06:45.069421	10	92	2	4	027-000003	2918	2019-01-22	42595.78	t		T	400	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2865	2019-01-31 17:52:45.040587	5	262	2	4	016-0069	2918	2019-01-31	13500.81	t		T	404	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2913	2019-02-16 11:39:16.125268	30	48	1	4	0009-000159	2315	2019-02-16	6915.25	t		OR	454	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	107-000119	18.00
2870	2019-02-04 08:53:25.436482	23	1318	11	5	001-2019	8	2019-02-01	192.09	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
2871	2019-02-04 12:40:18.851456	18	126	1	4	000141	10166	2019-02-04	42986.45	t		OR	420	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0023-00278	18.00
2873	2019-02-05 10:34:36.092925	5	268	1	4	0009-000145	10166	2019-02-05	39837.31	t		OR	425	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000290	18.00
2874	2019-02-05 16:26:27.571612	30	47	1	4	0009-000147	10166	2019-02-05	42986.45	t		OR	423	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0036-000256	18.00
2875	2019-02-05 17:35:17.87681	5	269	1	4	002-000157	10166	2019-02-05	42986.45	t	Conforme	OR	427	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000291	18.00
2876	2019-02-06 11:15:12.608582	5	270	1	4	0007-000051	8369	2019-02-06	41491.51	t		OR	426	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000257	18.00
2877	2019-02-06 12:57:28.616306	18	128	1	4	0009-000144	10166	2019-02-06	39837.31	t		OR	424	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000233	18.00
2878	2019-02-06 17:58:10.769181	5	271	1	4	0007-000052	10166	2019-02-06	42986.45	t		OR	428	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000258	18.00
2879	2019-02-08 09:08:02.159152	5	264	1	4	009-000747	155	2019-02-08	8800.00	t		OR	429	0		12	OPERACIONES02	t	1	DO	0.0000	0	0036-000259	18.00
2880	2019-02-08 17:34:24.658658	18	129	1	4	0009-000151	10166	2019-02-06	42006.78	t		OR	422	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0040-000276	18.00
2881	2019-02-08 17:52:28.953025	8	140	2	4	008-1416	2918	2019-02-08	25108.36	t		T	405	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2882	2019-02-08 17:58:41.713168	8	141	2	4	008-1417	2918	2019-02-08	3750.27	t		T	406	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
2883	2019-02-09 08:34:14.580764	34	17	1	4	0210-000487	155	2019-02-09	5285.00	t		OR	430	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0038-000239	18.00
2884	2019-02-09 08:56:21.665117	11	140	2	4	015-000025	2918	2019-02-08	42287.17	t		T	407	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2885	2019-02-09 08:59:55.209874	5	265	1	4	009-000749	155	2019-02-09	16435.00	t	Conforme	OR	433	0		12	OPERACIONES02	t	1	DO	0.0000	0	0036-000260	18.00
2886	2019-02-09 12:05:28.396633	14	194	1	4	0210-000485	155	2019-02-09	1680.00	t		OR	432	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0038-222237	18.00
2887	2019-02-09 12:20:21.781028	11	141	1	4	0210-000484	155	2019-02-09	2370.00	t		OR	431	0		73	ADMIN-PC	t	1	DO	0.0000	0	0038-000236	18.00
2888	2019-02-09 14:58:41.266317	5	272	1	4	002-000158	10166	2019-02-09	38210.18	t	Conforme	OR	434	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000261	18.00
2889	2019-02-11 09:56:39.159957	36	1	1	4	0210-000486	155	2019-02-11	5142.50	t		OR	437	0		12685	JDCORNEJO-PC	t	1	DO	0.0000	0	0038-000238	18.00
2890	2019-02-11 10:41:51.445079	18	130	1	4	0009-000148	10166	2019-02-11	39837.31	t		OR	435	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000234	18.00
2891	2019-02-11 10:42:32.566644	18	131	1	4	0009-000150	10166	2019-02-11	39837.31	t		OR	436	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0023-00281	18.00
2892	2019-02-12 08:43:02.128104	18	132	1	4	0009-000152	10166	2019-02-12	42006.78	t		OR	421	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0040-000277	18.00
2893	2019-02-12 09:03:23.49722	36	2	1	4	007-000321	155	2019-02-12	3362.50	t		OR	438	0		12685	JDCORNEJO-PC	t	1	DO	0.0000	0	0036-000264	18.00
2894	2019-02-12 12:05:58.325829	10	94	1	4	009-000751	155	2019-02-12	4158.00	t		OR	439	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0036-000263	18.00
2895	2019-02-12 16:13:20.171791	10	95	1	4	0210-000488	155	2019-02-12	13480.00	t		OR	440	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0037-000282	18.00
2896	2019-02-12 16:15:44.667201	23	1319	1	1	F011-6953	11591	2019-02-12	7291.36	t		OC	1368	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0025-84428/84429	18.00
2897	2019-02-12 16:19:18.999375	23	1320	1	1	F011-6954	11591	2019-02-12	10704.33	t		OC	1369	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0025-84430	18.00
2898	2019-02-12 16:20:31.099126	23	1321	1	1	F011-6955	11591	2019-02-12	37.63	t		OC	1370	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0025-84431	18.00
2872	2019-02-04 12:41:15.067184	18	127	1	1	000140	10166	2019-02-04	42986.45	t		OR	419	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000232	18.00
2899	2019-02-13 08:56:29.7815	5	273	1	4	0009-000153	2315	2019-02-13	41491.51	t	Conforme	OR	443	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00283	18.00
2900	2019-02-13 08:57:52.538997	5	274	1	4	0009-000155	2315	2019-02-13	41491.51	t	Conforme	OR	444	0		12	OPERACIONES02	t	2	NS	0.0000	0	0038-000242	18.00
2901	2019-02-13 08:58:58.439791	5	275	1	4	0009-000154	2315	2019-02-13	41491.51	t	Conforme	OR	445	0		12	OPERACIONES02	t	2	NS	0.0000	0	0039-000197	18.00
2903	2019-02-13 16:49:50.799645	13	96	1	4	0210 -000489	155	2019-02-13	1925.00	t		OR	442	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0040 - 000278	18.00
2904	2019-02-14 05:25:08.292289	14	195	1	4	0210-000492	155	2019-02-14	1940.00	t		OR	449	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0037-000284	18.00
2905	2019-02-14 05:27:54.416566	14	196	1	4	0210-000490	155	2019-02-14	9695.00	t		OR	441	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0040-000279	18.00
2906	2019-02-14 07:51:57.480083	13	97	1	4	0210 - 000493	155	2019-02-14	2280.00	t		OR	448	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0037- 000285	18.00
2907	2019-02-14 08:16:37.44146	11	142	1	4	0210-000491	155	2019-02-14	7900.00	t		OR	447	0		73	ADMIN-PC	t	1	DO	0.0000	0	037-000283	18.00
2908	2019-02-14 08:46:55.270896	5	276	1	4	0009-000157	2315	2019-02-14	41491.51	t	Conforme	OR	446	0		12	OPERACIONES02	t	2	NS	0.0000	0	0038-000243	18.00
2909	2019-02-15 08:46:42.729827	5	277	1	4	002-000159	10166	2019-02-15	42986.45	t		OR	450	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00284	18.00
2910	2019-02-16 08:56:24.61024	23	1322	2	4	012-0080	2918	2019-02-13	15.43	t		T	408	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2911	2019-02-16 09:26:57.884715	34	18	1	4	0210-000495	155	2019-02-16	8222.00	t		OR	451	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0037-000287	18.00
2912	2019-02-16 10:05:01.904818	8	55	1	4	0210-000494	155	2019-02-16	5625.00	t		OR	452	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0037-000286	18.00
2914	2019-02-16 11:40:29.41412	30	49	1	4	0009-000159	2315	2019-02-16	6915.25	t		OR	453	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	107-000119	18.00
2915	2019-02-18 10:44:13.794132	5	278	1	4	0008-000305	2315	2019-02-18	41491.51	t		OR	455	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000297	18.00
2916	2019-02-18 10:45:58.541245	5	279	1	4	0009-000161	2315	2019-02-18	42711.84	t		OR	456	0		12	OPERACIONES02	t	2	NS	0.0000	0	0037-000288	18.00
2917	2019-02-18 10:46:41.93197	5	280	1	4	0009-000162	2315	2019-02-18	42711.84	t		OR	457	0		12	OPERACIONES02	t	2	NS	0.0000	0	0038-000245	18.00
2918	2019-02-18 10:47:30.868833	5	281	1	4	0008-000306	2315	2019-02-18	42711.84	t		OR	458	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000298	18.00
2919	2019-02-19 16:35:55.953755	34	19	2	4	012-228	2918	2019-02-19	4280.07	t		T	409	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2920	2019-02-20 11:24:47.343442	36	3	2	4	001-148	155	2019-02-20	0.00	t		OC	1353	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2921	2019-02-20 15:57:21.875057	34	20	1	4	010-000529	155	2019-02-20	9252.50	t		OR	461	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0040-00285	18.00
2922	2019-02-20 16:03:03.46038	34	21	2	4	010-0530	2918	2019-02-20	6802.80	t		T	410	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2923	2019-02-20 16:22:57.67611	11	143	1	4	0210-000496	155	2019-02-20	3950.00	t		OR	459	0		73	ADMIN-PC	t	1	DO	0.0000	0	0040-000282	18.00
2924	2019-02-20 16:23:01.895711	8	56	1	4	0210-000498	155	2019-02-20	3062.50	t		OR	460	0		66	TUCUME-PC	t	1	DO	0.0000	0	0040-000284	18.00
2925	2019-02-22 09:13:59.438656	5	282	1	4	002-000165	10166	2019-02-22	47257.63	t		OR	462	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000272	18.00
2926	2019-02-23 08:31:54.135989	5	283	1	4	002-000166	10166	2019-02-23	47257.63	t		OR	463	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000273	18.00
2927	2019-02-25 09:38:22.988166	5	284	1	4	002-000167	10166	2019-02-25	47257.63	t		OR	464	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000274	18.00
2928	2019-02-25 10:42:16.529511	34	22	2	4	010-0531	2918	2019-02-25	8673.57	t		T	411	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2929	2019-02-25 10:45:11.284764	34	23	2	4	027-0007	2918	2019-02-25	2698.85	t		T	412	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2931	2019-02-27 08:36:56.562384	5	266	1	4	012-000229	155	2019-02-27	10418.00	t		OR	465	0		12	OPERACIONES02	t	1	DO	0.0000	0	0035-000353	18.00
2932	2019-02-27 10:24:31.716773	10	96	10	4	022-052	155	2019-02-27	0.00	t		OC	1353	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2933	2019-02-27 10:25:10.756624	11	144	10	4	010-532	155	2019-02-27	0.00	t		OC	1353	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2902	2019-02-13 09:19:51.854543	26	451	1	1	F865-0067	6306	2019-02-02	16474.58	t		OC	1361	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0112-412/413/420	18.00
2867	2019-02-01 10:06:01.254518	5	266	1	4	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
2934	2019-02-27 17:40:53.07169	11	145	1	4	0210-000500	155	2019-02-27	8632.50	t		OR	470	0		73	ADMIN-PC	t	1	DO	0.0000	0	0037-000289	18.00
2935	2019-02-28 07:04:29.471532	13	98	1	4	0210 - 000506	155	2019-02-28	1025.00	t		OR	472	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0037 - 000291	18.00
2936	2019-02-28 07:38:21.741472	36	4	1	4	0210-000503	155	2019-02-28	1825.00	t		OR	468	0		12685	JDCORNEJO-PC	t	1	DO	0.0000	0	0038-000249	18.00
2937	2019-02-28 07:39:01.373535	8	58	1	4	0210-000499	155	2019-02-28	5587.50	t		OR	467	0		66	TUCUME-PC	t	1	DO	0.0000	0	0038-000248	18.00
2938	2019-02-28 08:34:05.273006	36	5	2	4	027-000010	2918	2019-02-28	680.28	t		T	414	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2939	2019-02-28 09:24:36.30431	34	24	1	4	0210-000502	155	2019-02-28	2725.00	t		OR	466	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0038 -000247	18.00
2940	2019-02-28 11:34:45.080615	14	197	1	4	0210-000505	155	2019-02-28	3900.00	t		OR	471	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0037-000290	18.00
2942	2019-02-28 16:11:48.678582	10	97	1	4	0210-000504	155	2019-02-28	3532.50	t		OR	469	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0038-000250	18.00
2943	2019-03-02 09:45:38.517855	5	285	1	4	0009-000166	10166	2019-03-02	48477.96	t	Conforme	OR	473	0		12	OPERACIONES02	t	2	NS	0.0000	0	0036-000276	18.00
2944	2019-03-02 09:47:04.755088	5	286	1	4	0009-000168	10166	2019-03-02	48477.96	t	Conforme	OR	474	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00287	18.00
2945	2019-03-02 10:36:56.003069	30	50	1	4	002.000169	10166	2019-03-02	48477.96	t		OR	477	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0035.000356	18.00
2946	2019-03-04 12:23:33.818192	5	287	1	4	0009-000167	10166	2019-03-04	48477.96	t	CONFORME	OR	475	0		12	OPERACIONES02	t	2	NS	0.0000	0	0037-000294	18.00
2947	2019-03-05 12:54:11.335913	18	133	1	4	0009-000165	10166	2019-03-05	48477.96	t		OR	476	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000251	18.00
2948	2019-03-05 16:16:39.097205	26	452	1	1	F865-0082	6306	2019-02-06	345.16	t		OC	1405	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0152	18.00
2949	2019-03-05 16:52:04.121728	26	453	1	18	F865-0084	6306	2019-02-06	1172.71	t		OC	1403	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0155	18.00
2950	2019-03-05 16:53:26.381545	26	454	1	1	F865-0085	6306	2019-02-06	78.56	t		OC	1402	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-155	18.00
2951	2019-03-05 17:20:51.164036	26	455	1	1	F865-0081	6306	2019-02-06	109.83	t		OC	1401	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0154	18.00
2952	2019-03-05 17:21:55.947069	26	456	1	1	F865-0083	6306	2019-02-06	539.98	t		OC	1400	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0153	18.00
2953	2019-03-05 17:40:32.539968	26	457	1	1	F865-0080	6306	2019-02-06	331.36	t		OC	1399	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0151	18.00
2954	2019-03-05 17:59:00.028454	26	458	1	1	F287-1695	6306	2019-02-19	192.80	t		OC	1398	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0160	18.00
2955	2019-03-07 08:52:11.165294	5	288	2	4	004-000032	2918	2019-03-07	44816.98	t		T	416	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2956	2019-03-07 08:52:23.040431	34	25	1	4	0210-000507	155	2019-03-07	4237.50	t		OR	478	0		67	STA-PUNTO9	t	1	DO	0.0000	0	107-000123	18.00
2957	2019-03-07 09:50:07.729472	11	146	2	4	015-000027	2918	2019-03-07	4749.90	t		T	417	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2958	2019-03-07 10:00:10.485021	11	147	2	4	002-001292	2918	2019-03-07	18213.95	t		T	418	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2959	2019-03-08 09:08:52.089429	5	267	2	4	002-1294	2918	2019-03-08	19164.63	t		T	419	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2960	2019-03-08 09:11:38.477859	5	268	2	4	027-00013	2918	2019-03-08	5902.40	t		T	420	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2961	2019-03-08 17:25:51.969353	26	459	1	1	F287-1697	6306	2019-02-19	319.66	t		OC	1396	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0162	18.00
2962	2019-03-08 17:39:20.768817	26	460	1	1	F287-1686	6306	2019-02-18	847.12	t		OC	1395	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0159	18.00
2963	2019-03-08 18:07:25.368486	26	461	1	1	F287-1696	6306	2019-02-19	374.32	t		OC	1397	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0161	18.00
2964	2019-03-13 08:37:18.431337	34	26	1	4	027-000014	155	2019-03-13	1395.00	t		OR	491	0		67	STA-PUNTO9	t	1	DO	0.0000	0	0039-000206	18.00
2965	2019-03-13 08:40:00.758349	5	269	1	4	009-000753	155	2019-03-13	8717.50	t		OR	490	0		12	OPERACIONES02	t	1	DO	0.0000	0	0039-000204	18.00
2864	2019-01-31 17:50:26.448787	5	261	2	4	027-004	2918	2019-01-31	23108.04	t		T	403	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2967	2019-03-13 09:41:34.172874	8	59	1	4	027-000015	155	2019-03-13	2047.50	t		OR	492	0		66	TUCUME-PC	t	1	DO	0.0000	0	0039-000207	18.00
2941	2019-02-28 12:32:21.618342	36	6	2	4	027-0011	2918	2019-02-28	6068.23	t		T	415	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2966	2019-03-13 09:07:06.532701	18	134	1	4	0009-000172	8369	2019-03-13	45152.57	t		OR	488	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0035-000358	18.00
2968	2019-03-13 17:13:07.93996	11	148	1	4	0210-000508	155	2019-03-13	9167.50	t		OR	479	0		73	ADMIN-PC	t	1	DO	0.0000	0	0037-000297	18.00
2969	2019-03-14 06:44:26.236185	13	99	1	4	0210 - 000509	155	2019-03-14	2985.00	t		OR	481	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0037 - 000301	18.00
2970	2019-03-14 08:34:57.871535	10	98	1	4	0210-000512	155	2019-03-14	6795.00	t		OR	483	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0035-000360	18.00
2971	2019-03-14 11:29:19.619915	14	198	1	4	0210-000511	155	2019-03-14	6750.00	t		OR	482	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0035-000359	18.00
2972	2019-03-14 11:30:03.597562	14	199	1	4	0210-000510	155	2019-03-14	742.50	t		OR	480	0		12736	CHEPEN-PC	t	1	DO	0.0000	0	0037-000302	18.00
2930	2019-02-25 15:44:04.256094	8	57	2	4	027-0008	2918	2019-02-25	5814.78	t		T	413	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2973	2019-03-15 08:20:52.191299	5	270	1	4	009-000755	155	2019-03-15	11395.00	t		OR	489	0		12	OPERACIONES02	t	1	DO	0.0000	0	0038-000257	18.00
2974	2019-03-20 11:20:48.098578	18	135	1	1	F003-2398	2315	2019-02-15	41491.51	t		OC	1377	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2975	2019-03-20 11:21:33.596465	18	136	1	1	F003-2399	2315	2019-02-15	41491.51	t		OC	1378	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2976	2019-03-20 11:22:18.587279	18	137	1	1	F003-2402	2315	2019-02-15	41491.51	t		OC	1379	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
2977	2019-03-21 16:18:19.60705	26	462	1	1	E001-39	8002	2019-03-16	792.35	t		OC	1410	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	00000	18.00
2978	2019-03-21 17:11:56.189831	23	1323	1	1	F865-0090	6306	2019-02-13	6437.28	t		OC	1367	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0147/0112-0418	18.00
2979	2019-03-21 18:00:39.813956	23	1324	1	1	F865-0090	6306	2019-02-14	13832.19	t		OC	1382	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0112-0418/107-0121	18.00
2980	2019-03-21 18:07:02.679792	23	1325	1	1	F011-7140	11591	2019-02-28	1774.41	t		OC	1411	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	009-58234	18.00
2981	2019-03-22 12:29:16.157471	23	1326	1	1	F856-1540	6306	2019-03-07	10756.39	t		OC	1412	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0172	18.00
2982	2019-03-22 12:40:11.252144	26	463	1	1	F865-0093	6306	2019-02-14	649.15	t		OC	1384	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-0156	18.00
2983	2019-03-22 13:16:00.207368	23	1327	1	1	E001-1103	12860	2019-03-07	3025.40	t		OC	1413	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-0124	18.00
2984	2019-03-22 16:10:20.485464	23	1328	1	1	F001-3567	12452	2019-02-13	288.31	t		OC	1414	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2985	2019-03-27 15:23:11.102544	23	1329	1	1	E001-40	8002	2019-03-25	3932.00	t		OC	1415	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2986	2019-04-01 11:32:04.764346	34	27	2	4	007-329	2918	2019-04-01	1154.61	t		T	421	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2987	2019-04-22 08:32:12.831934	5	271	2	4	016-0071	2918	2019-04-22	3234.09	t		T	422	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2988	2019-04-22 08:35:47.825285	5	272	2	4	0022-0053	2918	2019-04-22	9281.56	t		T	423	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2989	2019-04-22 08:39:46.349534	5	273	2	4	015-0031	2918	2019-04-22	2081.09	t		T	424	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2992	2019-04-22 11:52:21.678777	23	1330	2	4	001-0458	2918	2019-04-22	3630.18	t		T	427	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
2993	2019-04-24 12:23:11.31478	5	289	2	4	002-0110	2918	2019-04-22	584.21	t		T	428	0		13280	DESKTOP-UG2O4HR	t	2	NS	0.0000	0		18.00
2994	2019-05-06 09:22:22.657248	14	200	11	5	150419	1987	2019-04-14	0.00	t			0	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
2995	2019-05-20 09:32:13.194901	38	1	1	1	FT09-492169	14374	2019-05-15	42.77	t			0	0		12	SULLVENTA2	t	9	NS	0.0000	0		18.00
2991	2019-04-22 09:05:53.974721	5	275	2	4	027-0016	2918	2019-04-22	12357.71	t		T	426	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2990	2019-04-22 08:52:08.850828	5	274	2	4	002-01295	2918	2019-04-22	11826.51	t		T	425	0		13280	DESKTOP-UG2O4HR	t	1	NS	0.0000	0		18.00
2996	2019-06-06 16:29:12.445026	38	2	1	1	F016-79983	14377	2019-05-21	9.75	t			0	0		12	OPERACIONES02	t	9	NS	0.0000	0		18.00
2997	2019-06-17 23:26:42.044734	38	3	1	1	FR01-41	14400	2019-05-16	95.50	t			0	0		12	OPERACIONES02	t	9	NS	0.0000	0		18.00
2998	2019-07-10 18:11:10.747026	37	1	1	1	FT06-01516	14374	2019-07-10	291.46	t		OC	1416	0		13280	HOTEL-BALTA	t	9	NS	0.0000	0	00000	18.00
2999	2019-07-20 16:10:34.936396	38	4	1	1	F016-105395	14377	2019-07-20	9.70	t			0	0		12	SULLVENTA2	t	9	NS	0.0000	0		18.00
\.


--
-- Data for Name: ingreso_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ingreso_detalle (ingresoid, productoid, item, cantidad, bonificacion, precio, observacion, gratuito, descuento1, descuento2, descuento3, descuento, gravado, precio_compra, total, tipocalculo, lote, vencimiento, utilidad, precio_va) FROM stdin;
1001	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
970	2286	230	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1088	1217	2	1000.0000	0.0000	0.4407		f	0.0000	0.0000	0.0000	0.0000	t	0.5200	520.00	0		2019-08-08	0.00	0.0000
2104	2972	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2524	129	1	529.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
40	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
39	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
38	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
54	142	1	200.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	25252.00	0		2019-08-08	0.00	0.0000
43	141	1	600.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	80004.00	0		2019-08-08	0.00	0.0000
45	140	1	300.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	38101.02	0		2019-08-08	0.00	0.0000
46	140	1	300.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	38101.02	0		2019-08-08	0.00	0.0000
47	140	1	700.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	88902.38	0		2019-08-08	0.00	0.0000
48	140	1	700.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	88902.38	0		2019-08-08	0.00	0.0000
49	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
50	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
51	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
52	138	1	700.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	94164.00	0		2019-08-08	0.00	0.0000
571	129	1	720.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	10800.00	0		2019-08-08	0.00	0.0000
53	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
55	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
56	138	1	714.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	80039.40	0		2019-08-08	0.00	0.0000
36	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
37	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
57	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
58	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
59	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
566	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
60	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
61	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
62	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
63	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
64	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
65	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
66	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
67	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
68	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
116	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
71	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
69	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
70	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
72	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
115	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
114	138	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1803	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
179	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
683	129	1	50.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	750.00	0		2019-08-08	0.00	0.0000
177	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
75	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
180	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
181	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
375	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
382	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
401	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
645	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
79	142	1	825.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	104164.50	0		2019-08-08	0.00	0.0000
338	129	1	500.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	6875.00	0		2019-08-08	0.00	0.0000
86	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
87	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
88	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
89	142	1	825.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	104164.50	0		2019-08-08	0.00	0.0000
93	138	1	700.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	94164.00	0		2019-08-08	0.00	0.0000
44	141	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
31	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
35	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
42	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
41	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
96	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
97	138	1	720.0000	0.0000	98.0000		f	0.0000	0.0000	0.0000	0.0000	t	115.6400	83260.80	0		2019-08-08	0.00	0.0000
98	138	1	720.0000	0.0000	98.0000		f	0.0000	0.0000	0.0000	0.0000	t	115.6400	83260.80	0		2019-08-08	0.00	0.0000
99	138	1	720.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	80712.00	0		2019-08-08	0.00	0.0000
100	138	1	720.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	80712.00	0		2019-08-08	0.00	0.0000
104	138	1	720.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	76464.00	0		2019-08-08	0.00	0.0000
105	138	1	720.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	76464.00	0		2019-08-08	0.00	0.0000
106	138	1	720.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	76464.00	0		2019-08-08	0.00	0.0000
107	138	1	720.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	76464.00	0		2019-08-08	0.00	0.0000
109	138	1	720.0000	0.0000	89.0000		f	0.0000	0.0000	0.0000	0.0000	t	105.0200	75614.40	0		2019-08-08	0.00	0.0000
110	141	1	25.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	3333.50	0		2019-08-08	0.00	0.0000
1688	129	1	170.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2677.50	0		2019-08-08	0.00	0.0000
29	138	1	720.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	80712.00	0		2019-08-08	0.00	0.0000
118	138	1	720.0000	0.0000	89.0000		f	0.0000	0.0000	0.0000	0.0000	t	105.0200	75614.40	0		2019-08-08	0.00	0.0000
119	138	1	720.0000	0.0000	89.0000		f	0.0000	0.0000	0.0000	0.0000	t	105.0200	75614.40	0		2019-08-08	0.00	0.0000
73	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
74	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
78	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
77	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
128	138	1	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
91	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
90	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
92	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
130	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
80	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
81	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
82	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
83	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
84	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
85	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
131	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
138	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
95	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
94	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
125	141	1	1259.0000	0.0000	94.4200		f	0.0000	0.0000	0.0000	0.0000	t	111.4156	140272.24	0		2019-08-08	0.00	0.0000
141	138	1	720.0000	0.0000	96.6100		f	0.0000	0.0000	0.0000	0.0000	t	113.9998	82079.86	0		2019-08-08	0.00	0.0000
142	138	1	720.0000	0.0000	96.6100		f	0.0000	0.0000	0.0000	0.0000	t	113.9998	82079.86	0		2019-08-08	0.00	0.0000
143	138	1	720.0000	0.0000	94.9200		f	0.0000	0.0000	0.0000	0.0000	t	112.0056	80644.03	0		2019-08-08	0.00	0.0000
144	138	1	720.0000	0.0000	94.9200		f	0.0000	0.0000	0.0000	0.0000	t	112.0056	80644.03	0		2019-08-08	0.00	0.0000
145	138	1	720.0000	0.0000	94.9200		f	0.0000	0.0000	0.0000	0.0000	t	112.0056	80644.03	0		2019-08-08	0.00	0.0000
146	138	1	720.0000	0.0000	94.9200		f	0.0000	0.0000	0.0000	0.0000	t	112.0056	80644.03	0		2019-08-08	0.00	0.0000
147	138	1	720.0000	0.0000	94.9200		f	0.0000	0.0000	0.0000	0.0000	t	112.0056	80644.03	0		2019-08-08	0.00	0.0000
148	138	1	720.0000	0.0000	91.5300		f	0.0000	0.0000	0.0000	0.0000	t	108.0054	77763.89	0		2019-08-08	0.00	0.0000
149	142	1	800.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	85601.92	0		2019-08-08	0.00	0.0000
150	142	1	800.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	85601.92	0		2019-08-08	0.00	0.0000
151	142	1	800.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	85601.92	0		2019-08-08	0.00	0.0000
152	142	1	800.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	85601.92	0		2019-08-08	0.00	0.0000
153	142	1	800.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	85601.92	0		2019-08-08	0.00	0.0000
154	142	1	800.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	85601.92	0		2019-08-08	0.00	0.0000
155	141	1	800.0000	0.0000	95.7600		f	0.0000	0.0000	0.0000	0.0000	t	112.9968	90397.44	0		2019-08-08	0.00	0.0000
156	141	1	800.0000	0.0000	95.7600		f	0.0000	0.0000	0.0000	0.0000	t	112.9968	90397.44	0		2019-08-08	0.00	0.0000
157	141	1	800.0000	0.0000	95.7600		f	0.0000	0.0000	0.0000	0.0000	t	112.9968	90397.44	0		2019-08-08	0.00	0.0000
158	141	1	800.0000	0.0000	95.7600		f	0.0000	0.0000	0.0000	0.0000	t	112.9968	90397.44	0		2019-08-08	0.00	0.0000
159	141	1	800.0000	0.0000	95.7600		f	0.0000	0.0000	0.0000	0.0000	t	112.9968	90397.44	0		2019-08-08	0.00	0.0000
162	138	1	336.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	35952.81	0		2019-08-08	0.00	0.0000
163	138	1	337.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	36059.81	0		2019-08-08	0.00	0.0000
164	138	1	400.0000	0.0000	91.5300		f	0.0000	0.0000	0.0000	0.0000	t	108.0054	43202.16	0		2019-08-08	0.00	0.0000
165	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
166	138	1	600.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	76464.00	0		2019-08-08	0.00	0.0000
167	138	1	520.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	66268.80	0		2019-08-08	0.00	0.0000
168	138	1	560.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	71366.40	0		2019-08-08	0.00	0.0000
169	138	1	600.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	65844.00	0		2019-08-08	0.00	0.0000
170	138	1	6.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	658.44	0		2019-08-08	0.00	0.0000
139	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
174	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
175	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
176	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
173	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
126	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
117	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
570	129	1	520.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	7800.00	0		2019-08-08	0.00	0.0000
550	92	1	90.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	900.00	0		2019-08-08	0.00	0.0000
548	57	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
374	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
186	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
376	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
187	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
188	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
189	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
386	129	1	86.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1290.00	0		2019-08-08	0.00	0.0000
389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
597	123	1	100.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	1450.00	0		2019-08-08	0.00	0.0000
610	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
336	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
425	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
503	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
498	92	1	30.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	259.50	0		2019-08-08	0.00	0.0000
479	92	1	120.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1038.00	0		2019-08-08	0.00	0.0000
659	92	1	250.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2175.00	0		2019-08-08	0.00	0.0000
489	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
486	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
482	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
482	92	2	80.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	692.00	0		2019-08-08	0.00	0.0000
347	106	2	200.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	1209.50	0		2019-08-08	0.00	0.0000
396	65	2	100.0000	0.0000	10.5000		f	0.0000	0.0000	0.0000	0.0000	t	12.3900	1239.00	0		2019-08-08	0.00	0.0000
796	65	1	50.0000	0.0000	10.5000		f	0.0000	0.0000	0.0000	0.0000	t	12.3900	619.50	0		2019-08-08	0.00	0.0000
791	11	2	50.0000	0.0000	49.5000		f	0.0000	0.0000	0.0000	0.0000	t	58.4100	2920.50	0		2019-08-08	0.00	0.0000
974	561	1	800.0000	0.0000	18.6699		f	0.0000	0.0000	0.0000	0.0000	t	22.0305	17624.40	0		2019-08-08	0.00	0.0000
1605	2888	1	1.0000	0.0000	9.0678		f	0.0000	0.0000	0.0000	0.0000	t	10.7000	10.70	0		2019-08-08	0.00	0.0000
1605	2889	3	20.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	26.00	0		2019-08-08	0.00	0.0000
421	129	1	100.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	1560.00	0		2019-08-08	0.00	0.0000
416	63	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
1605	2890	4	13.0000	0.0000	16.4407		f	0.0000	0.0000	0.0000	0.0000	t	19.4000	252.20	0		2019-08-08	0.00	0.0000
1605	2891	5	3.0000	0.0000	6.1017		f	0.0000	0.0000	0.0000	0.0000	t	7.2000	21.60	0		2019-08-08	0.00	0.0000
667	57	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
704	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
618	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
202	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
1605	2892	6	2.0000	0.0000	9.7458		f	0.0000	0.0000	0.0000	0.0000	t	11.5000	23.00	0		2019-08-08	0.00	0.0000
1605	2893	7	6.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	55.20	0		2019-08-08	0.00	0.0000
724	129	1	300.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	3945.00	0		2019-08-08	0.00	0.0000
1605	2894	8	2.0000	0.0000	19.9153		f	0.0000	0.0000	0.0000	0.0000	t	23.5001	47.00	0		2019-08-08	0.00	0.0000
416	27	2	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
1605	2895	9	3.0000	0.0000	76.1864		f	0.0000	0.0000	0.0000	0.0000	t	89.9000	269.70	0		2019-08-08	0.00	0.0000
1605	2896	10	1.0000	0.0000	190.6780		f	0.0000	0.0000	0.0000	0.0000	t	225.0000	225.00	0		2019-08-08	0.00	0.0000
1605	2897	11	1.0000	0.0000	190.6780		f	0.0000	0.0000	0.0000	0.0000	t	225.0000	225.00	0		2019-08-08	0.00	0.0000
740	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
743	70	1	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
416	5	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
416	79	4	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
749	129	1	249.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3735.00	0		2019-08-08	0.00	0.0000
300	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
300	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
752	92	1	100.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	890.00	0		2019-08-08	0.00	0.0000
755	92	1	60.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	522.00	0		2019-08-08	0.00	0.0000
758	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
1605	2898	12	1.0000	0.0000	190.6780		f	0.0000	0.0000	0.0000	0.0000	t	225.0000	225.00	0		2019-08-08	0.00	0.0000
772	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1605	2899	14	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
268	57	1	500.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	11500.00	0		2019-08-08	0.00	0.0000
268	129	2	260.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4095.00	0		2019-08-08	0.00	0.0000
300	129	3	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
539	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
791	70	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
411	92	1	275.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2447.50	0		2019-08-08	0.00	0.0000
732	129	1	14.0000	0.0000	12.7119		f	0.0000	0.0000	0.0000	0.0000	f	12.7119	177.97	0		2019-08-08	0.00	0.0000
665	70	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
712	110	1	100.0000	0.0000	17.3750		f	0.0000	0.0000	0.0000	0.0000	f	17.3750	1737.50	0		2019-08-08	0.00	0.0000
806	123	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
808	99	1	25.0000	0.0000	34.0000		f	0.0000	0.0000	0.0000	0.0000	f	34.0000	850.00	0		2019-08-08	0.00	0.0000
811	70	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
525	68	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
525	70	2	195.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2973.75	0		2019-08-08	0.00	0.0000
224	92	1	70.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	623.00	0		2019-08-08	0.00	0.0000
819	79	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
507	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
396	33	1	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
829	129	1	20.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	265.00	0		2019-08-08	0.00	0.0000
833	129	1	50.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	780.00	0		2019-08-08	0.00	0.0000
837	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
839	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
841	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
847	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
851	92	1	700.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	6300.00	0		2019-08-08	0.00	0.0000
853	92	1	842.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	7578.00	0		2019-08-08	0.00	0.0000
588	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
356	27	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
858	92	1	90.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	810.00	0		2019-08-08	0.00	0.0000
860	92	1	50.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	435.00	0		2019-08-08	0.00	0.0000
307	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
863	92	1	150.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1297.50	0		2019-08-08	0.00	0.0000
356	79	2	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
474	92	1	50.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	432.50	0		2019-08-08	0.00	0.0000
347	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
347	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
346	129	1	100.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	1560.00	0		2019-08-08	0.00	0.0000
341	123	1	300.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	4800.00	0		2019-08-08	0.00	0.0000
331	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
657	131	1	300.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	f	15.2542	4576.26	0		2019-08-08	0.00	0.0000
284	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
283	57	1	90.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2070.00	0		2019-08-08	0.00	0.0000
279	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
693	63	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
269	92	1	120.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1080.00	0		2019-08-08	0.00	0.0000
265	123	1	700.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11375.00	0		2019-08-08	0.00	0.0000
258	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
642	129	1	500.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	6625.00	0		2019-08-08	0.00	0.0000
586	129	1	240.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3180.00	0		2019-08-08	0.00	0.0000
248	92	1	500.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4500.00	0		2019-08-08	0.00	0.0000
242	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
238	92	1	700.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	6300.00	0		2019-08-08	0.00	0.0000
650	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
236	39	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
236	124	2	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
234	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
234	92	2	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
594	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
424	123	1	104.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1612.00	0		2019-08-08	0.00	0.0000
420	92	1	100.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	890.00	0		2019-08-08	0.00	0.0000
299	89	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
513	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
513	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
708	85	1	46.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	f	8.5000	391.00	0		2019-08-08	0.00	0.0000
294	99	1	50.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	1600.00	0		2019-08-08	0.00	0.0000
692	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
372	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
365	70	1	160.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2440.00	0		2019-08-08	0.00	0.0000
287	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
354	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
348	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
569	57	1	200.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	3644.06	0		2019-08-08	0.00	0.0000
320	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
549	57	1	110.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2365.00	0		2019-08-08	0.00	0.0000
322	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
321	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
348	92	3	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
547	129	1	400.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	6000.00	0		2019-08-08	0.00	0.0000
584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
379	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
703	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
209	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
337	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
330	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
385	129	1	14.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	192.50	0		2019-08-08	0.00	0.0000
591	129	1	50.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	787.50	0		2019-08-08	0.00	0.0000
348	106	1	50.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	302.38	0		2019-08-08	0.00	0.0000
355	3	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
725	129	1	300.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	3945.00	0		2019-08-08	0.00	0.0000
440	106	2	200.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	1209.50	0		2019-08-08	0.00	0.0000
794	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
590	92	1	120.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1038.00	0		2019-08-08	0.00	0.0000
404	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
736	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
738	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
741	57	1	40.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	860.00	0		2019-08-08	0.00	0.0000
744	70	1	35.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	533.75	0		2019-08-08	0.00	0.0000
750	129	1	150.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	2250.00	0		2019-08-08	0.00	0.0000
753	92	1	75.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	652.50	0		2019-08-08	0.00	0.0000
756	92	1	70.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	609.00	0		2019-08-08	0.00	0.0000
759	92	1	160.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1600.00	0		2019-08-08	0.00	0.0000
773	129	1	500.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	6575.00	0		2019-08-08	0.00	0.0000
409	129	1	200.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	2650.00	0		2019-08-08	0.00	0.0000
778	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
781	129	1	50.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	687.50	0		2019-08-08	0.00	0.0000
1682	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1704	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
793	92	1	200.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1737.28	0		2019-08-08	0.00	0.0000
735	129	1	500.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	6885.60	0		2019-08-08	0.00	0.0000
355	25	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
355	99	3	75.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	2531.25	0		2019-08-08	0.00	0.0000
731	129	1	360.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	5400.00	0		2019-08-08	0.00	0.0000
355	129	4	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
282	123	1	210.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3412.50	0		2019-08-08	0.00	0.0000
345	79	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
726	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1688	123	2	150.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2437.50	0		2019-08-08	0.00	0.0000
277	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
271	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
369	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
264	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
257	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
254	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
254	57	2	160.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3680.00	0		2019-08-08	0.00	0.0000
651	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
247	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
502	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
497	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
476	92	1	130.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1124.50	0		2019-08-08	0.00	0.0000
247	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
241	129	1	400.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	5300.00	0		2019-08-08	0.00	0.0000
649	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
644	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
230	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
230	92	2	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
231	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
231	92	2	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
488	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
231	101	3	100.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3700.00	0		2019-08-08	0.00	0.0000
227	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
227	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
227	92	3	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
671	129	1	200.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	2630.00	0		2019-08-08	0.00	0.0000
485	70	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
481	92	1	20.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	173.00	0		2019-08-08	0.00	0.0000
477	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
706	92	1	100.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1000.00	0		2019-08-08	0.00	0.0000
471	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
469	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
465	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
324	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
316	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
463	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
461	57	1	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
312	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
308	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
458	92	1	209.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1818.30	0		2019-08-08	0.00	0.0000
455	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
452	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
449	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
447	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
304	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
304	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
444	57	1	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
444	70	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
443	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
443	70	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
301	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
301	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
301	25	3	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
440	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
438	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
438	57	2	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
436	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
434	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
518	129	1	255.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	3761.25	0		2019-08-08	0.00	0.0000
518	92	2	45.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	391.50	0		2019-08-08	0.00	0.0000
431	92	1	59.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	525.10	0		2019-08-08	0.00	0.0000
517	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
517	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
427	129	1	200.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	3120.00	0		2019-08-08	0.00	0.0000
223	123	1	400.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	5260.00	0		2019-08-08	0.00	0.0000
211	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
211	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
211	101	3	100.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3700.00	0		2019-08-08	0.00	0.0000
178	138	1	720.0000	0.0000	68.6400		f	0.0000	0.0000	0.0000	0.0000	t	80.9952	58316.54	0		2019-08-08	0.00	0.0000
1789	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1793	140	1	720.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	65519.93	0		2019-08-08	0.00	0.0000
599	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
554	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
1796	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1379	997	1	1548.0000	0.0000	1.5706		f	0.0000	0.0000	0.0000	0.0000	t	1.8533	2868.91	0		2019-08-08	0.00	0.0000
1379	989	2	1040.0000	0.0000	6.2339		f	0.0000	0.0000	0.0000	0.0000	t	7.3560	7650.24	0		2019-08-08	0.00	0.0000
546	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
1379	999	3	2304.0000	0.0000	2.8139		f	0.0000	0.0000	0.0000	0.0000	t	3.3204	7650.20	0		2019-08-08	0.00	0.0000
422	92	1	96.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	854.40	0		2019-08-08	0.00	0.0000
419	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
1705	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
413	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
412	63	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
412	57	2	75.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1725.00	0		2019-08-08	0.00	0.0000
583	92	1	254.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2260.60	0		2019-08-08	0.00	0.0000
201	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
200	70	2	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
628	59	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
364	129	1	40.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	624.00	0		2019-08-08	0.00	0.0000
357	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
350	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
278	92	1	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
344	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
344	39	2	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
344	124	3	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
344	92	4	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
332	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
327	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
589	129	1	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
285	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
691	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
275	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
275	129	2	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
272	123	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
267	129	1	700.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	11025.00	0		2019-08-08	0.00	0.0000
263	75	1	100.0000	0.0000	23.7500		f	0.0000	0.0000	0.0000	0.0000	f	23.7500	2375.00	0		2019-08-08	0.00	0.0000
260	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
260	57	2	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
260	63	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
260	92	4	450.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4050.00	0		2019-08-08	0.00	0.0000
253	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
607	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
251	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
664	58	1	100.0000	0.0000	22.3750		f	0.0000	0.0000	0.0000	0.0000	f	22.3750	2237.50	0		2019-08-08	0.00	0.0000
240	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
1379	993	4	832.0000	0.0000	3.8962		f	0.0000	0.0000	0.0000	0.0000	t	4.5975	3825.12	0		2019-08-08	0.00	0.0000
1379	987	5	1160.0000	0.0000	6.9863		f	0.0000	0.0000	0.0000	0.0000	t	8.2438	9562.81	0		2019-08-08	0.00	0.0000
1379	995	6	300.0000	0.0000	10.8053		f	0.0000	0.0000	0.0000	0.0000	t	12.7503	3825.09	0		2019-08-08	0.00	0.0000
1061	667	1	30.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	99.84	0		2019-08-08	0.00	0.0000
641	129	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
233	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
595	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
225	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
1705	1588	2	15.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	810.00	0		2019-08-08	0.00	0.0000
1061	664	2	30.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	100.40	0		2019-08-08	0.00	0.0000
1061	663	3	30.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	98.66	0		2019-08-08	0.00	0.0000
1220	560	1	35.0000	0.0000	20.9894		f	0.0000	0.0000	0.0000	0.0000	t	24.7675	866.86	0		2019-08-08	0.00	0.0000
1220	986	2	55.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	1437.58	0		2019-08-08	0.00	0.0000
723	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
790	987	2	928.0000	0.0000	6.8201		f	0.0000	0.0000	0.0000	0.0000	t	8.0477	7468.27	0		2019-08-08	0.00	0.0000
1373	2461	1	2.0000	0.0000	2.7892		f	0.0000	0.0000	0.0000	0.0000	t	3.2913	6.58	0		2019-08-08	0.00	0.0000
790	989	1	520.0000	0.0000	6.0857		f	0.0000	0.0000	0.0000	0.0000	t	7.1811	3734.17	0		2019-08-08	0.00	0.0000
734	92	1	100.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	868.64	0		2019-08-08	0.00	0.0000
790	995	3	150.0000	0.0000	10.5484		f	0.0000	0.0000	0.0000	0.0000	t	12.4471	1867.07	0		2019-08-08	0.00	0.0000
762	1558	1	70.0000	0.0000	8.8700		f	0.0000	0.0000	0.0000	0.0000	t	10.4666	732.66	0		2019-08-08	0.00	0.0000
742	68	1	70.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	997.50	0		2019-08-08	0.00	0.0000
745	123	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
378	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
378	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
748	129	1	51.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	701.25	0		2019-08-08	0.00	0.0000
751	92	1	75.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	667.50	0		2019-08-08	0.00	0.0000
754	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
1605	2900	15	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
760	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
1497	561	1	150.0000	0.0000	19.8487		f	0.0000	0.0000	0.0000	0.0000	t	23.4215	3513.23	0		2019-08-08	0.00	0.0000
1677	560	1	22.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	580.03	0		2019-08-08	0.00	0.0000
1677	215	2	10.0000	0.0000	2.6978		f	0.0000	0.0000	0.0000	0.0000	t	3.1834	31.83	0		2019-08-08	0.00	0.0000
774	129	1	400.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	5260.00	0		2019-08-08	0.00	0.0000
1605	2901	17	2.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	65.80	0		2019-08-08	0.00	0.0000
1605	2902	18	8.0000	0.0000	6.9492		f	0.0000	0.0000	0.0000	0.0000	t	8.2001	65.60	0		2019-08-08	0.00	0.0000
1605	2903	19	1.0000	0.0000	97.3729		f	0.0000	0.0000	0.0000	0.0000	t	114.9000	114.90	0		2019-08-08	0.00	0.0000
1605	2904	20	1.0000	0.0000	82.9661		f	0.0000	0.0000	0.0000	0.0000	t	97.9000	97.90	0		2019-08-08	0.00	0.0000
1606	2829	12	2.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	60.60	0		2019-08-08	0.00	0.0000
1606	2830	6	1.0000	0.0000	59.2373		f	0.0000	0.0000	0.0000	0.0000	t	69.9000	69.90	0		2019-08-08	0.00	0.0000
792	54	1	150.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	2733.05	0		2019-08-08	0.00	0.0000
733	54	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
730	92	1	126.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1260.00	0		2019-08-08	0.00	0.0000
676	92	1	550.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4950.00	0		2019-08-08	0.00	0.0000
1606	2831	15	1.0000	0.0000	35.5085		f	0.0000	0.0000	0.0000	0.0000	t	41.9000	41.90	0		2019-08-08	0.00	0.0000
1606	2834	4	2.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	196.00	0		2019-08-08	0.00	0.0000
208	123	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
1606	2837	2	1.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	153.00	0		2019-08-08	0.00	0.0000
805	123	1	200.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	2850.00	0		2019-08-08	0.00	0.0000
1606	2841	1	2.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	306.00	0		2019-08-08	0.00	0.0000
809	99	1	150.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	4800.00	0		2019-08-08	0.00	0.0000
1606	2858	10	2.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	198.00	0		2019-08-08	0.00	0.0000
1606	2859	11	2.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	60.60	0		2019-08-08	0.00	0.0000
384	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
296	70	1	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
296	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1606	2860	13	2.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	60.60	0		2019-08-08	0.00	0.0000
1606	2890	7	12.0000	0.0000	16.4407		f	0.0000	0.0000	0.0000	0.0000	t	19.4000	232.80	0		2019-08-08	0.00	0.0000
1606	2891	9	2.0000	0.0000	6.1017		f	0.0000	0.0000	0.0000	0.0000	t	7.2000	14.40	0		2019-08-08	0.00	0.0000
818	79	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1606	2892	8	5.0000	0.0000	9.7458		f	0.0000	0.0000	0.0000	0.0000	t	11.5000	57.50	0		2019-08-08	0.00	0.0000
1606	2900	3	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
1677	987	3	1.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	25.18	0		2019-08-08	0.00	0.0000
1677	2755	4	2.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	6.56	0		2019-08-08	0.00	0.0000
828	129	1	441.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	5843.25	0		2019-08-08	0.00	0.0000
830	129	1	200.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	2650.00	0		2019-08-08	0.00	0.0000
1677	664	5	3.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	10.33	0		2019-08-08	0.00	0.0000
836	129	1	99.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1361.25	0		2019-08-08	0.00	0.0000
391	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
581	129	1	500.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	6875.00	0		2019-08-08	0.00	0.0000
846	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
852	92	1	40.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	360.00	0		2019-08-08	0.00	0.0000
854	92	1	60.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	540.00	0		2019-08-08	0.00	0.0000
295	92	1	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
527	5	1	41.0000	0.0000	79.8216		f	0.0000	0.0000	0.0000	0.0000	f	79.8216	3272.69	0		2019-08-08	0.00	0.0000
861	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
862	92	1	40.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	356.00	0		2019-08-08	0.00	0.0000
864	92	1	130.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1124.50	0		2019-08-08	0.00	0.0000
865	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
866	92	1	200.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1730.00	0		2019-08-08	0.00	0.0000
867	92	1	200.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1730.00	0		2019-08-08	0.00	0.0000
868	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
869	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
870	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
871	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
872	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
527	25	2	16.0000	0.0000	62.6750		f	0.0000	0.0000	0.0000	0.0000	f	62.6750	1002.80	0		2019-08-08	0.00	0.0000
527	57	3	149.0000	0.0000	77.0046		f	0.0000	0.0000	0.0000	0.0000	f	77.0046	11473.69	0		2019-08-08	0.00	0.0000
527	63	4	2.0000	0.0000	73.4750		f	0.0000	0.0000	0.0000	0.0000	f	73.4750	146.95	0		2019-08-08	0.00	0.0000
527	70	5	131.0000	0.0000	48.7813		f	0.0000	0.0000	0.0000	0.0000	f	48.7813	6390.35	0		2019-08-08	0.00	0.0000
527	79	6	36.0000	0.0000	75.9372		f	0.0000	0.0000	0.0000	0.0000	f	75.9372	2733.74	0		2019-08-08	0.00	0.0000
527	99	7	102.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	13378.32	0		2019-08-08	0.00	0.0000
527	101	8	5.0000	0.0000	139.7020		f	0.0000	0.0000	0.0000	0.0000	f	139.7020	698.51	0		2019-08-08	0.00	0.0000
527	10	9	1.0000	0.0000	123.8500		f	0.0000	0.0000	0.0000	0.0000	t	146.1430	146.14	0		2019-08-08	0.00	0.0000
527	85	10	219.0000	0.0000	30.9429		f	0.0000	0.0000	0.0000	0.0000	f	30.9429	6776.50	0		2019-08-08	0.00	0.0000
527	92	11	313.0000	0.0000	30.1299		f	0.0000	0.0000	0.0000	0.0000	f	30.1299	9430.66	0		2019-08-08	0.00	0.0000
527	123	12	2.0000	0.0000	46.7450		f	0.0000	0.0000	0.0000	0.0000	f	46.7450	93.49	0		2019-08-08	0.00	0.0000
527	129	13	157.0000	0.0000	45.9786		f	0.0000	0.0000	0.0000	0.0000	f	45.9786	7218.64	0		2019-08-08	0.00	0.0000
527	130	14	112.0000	0.0000	52.4517		f	0.0000	0.0000	0.0000	0.0000	f	52.4517	5874.59	0		2019-08-08	0.00	0.0000
528	2	1	15.0000	0.0000	82.0627		f	0.0000	0.0000	0.0000	0.0000	f	82.0627	1230.94	0		2019-08-08	0.00	0.0000
528	5	2	99.0000	0.0000	78.5370		f	0.0000	0.0000	0.0000	0.0000	f	78.5370	7775.16	0		2019-08-08	0.00	0.0000
528	25	3	190.0000	0.0000	59.5797		f	0.0000	0.0000	0.0000	0.0000	f	59.5797	11320.14	0		2019-08-08	0.00	0.0000
528	30	4	43.0000	0.0000	66.8072		f	0.0000	0.0000	0.0000	0.0000	f	66.8072	2872.71	0		2019-08-08	0.00	0.0000
528	33	5	61.0000	0.0000	55.3426		f	0.0000	0.0000	0.0000	0.0000	f	55.3426	3375.90	0		2019-08-08	0.00	0.0000
528	57	6	127.0000	0.0000	79.0135		f	0.0000	0.0000	0.0000	0.0000	f	79.0135	10034.71	0		2019-08-08	0.00	0.0000
528	59	7	31.0000	0.0000	80.0884		f	0.0000	0.0000	0.0000	0.0000	f	80.0884	2482.74	0		2019-08-08	0.00	0.0000
528	63	8	41.0000	0.0000	79.7549		f	0.0000	0.0000	0.0000	0.0000	f	79.7549	3269.95	0		2019-08-08	0.00	0.0000
528	70	9	286.0000	0.0000	48.0145		f	0.0000	0.0000	0.0000	0.0000	f	48.0145	13732.15	0		2019-08-08	0.00	0.0000
528	72	10	1.0000	0.0000	44.7500		f	0.0000	0.0000	0.0000	0.0000	t	52.8050	52.81	0		2019-08-08	0.00	0.0000
528	74	11	39.0000	0.0000	43.5554		f	0.0000	0.0000	0.0000	0.0000	t	51.3954	2004.42	0		2019-08-08	0.00	0.0000
528	76	12	78.0000	0.0000	83.5819		f	0.0000	0.0000	0.0000	0.0000	f	83.5819	6519.39	0		2019-08-08	0.00	0.0000
528	79	13	121.0000	0.0000	75.6900		f	0.0000	0.0000	0.0000	0.0000	f	75.6900	9158.49	0		2019-08-08	0.00	0.0000
528	99	14	19.0000	0.0000	127.8911		f	0.0000	0.0000	0.0000	0.0000	f	127.8911	2429.93	0		2019-08-08	0.00	0.0000
528	101	15	48.0000	0.0000	126.6879		f	0.0000	0.0000	0.0000	0.0000	f	126.6879	6081.02	0		2019-08-08	0.00	0.0000
528	106	16	68.0000	0.0000	17.1844		f	0.0000	0.0000	0.0000	0.0000	t	20.2776	1378.88	0		2019-08-08	0.00	0.0000
528	107	17	24.0000	0.0000	78.0288		f	0.0000	0.0000	0.0000	0.0000	f	78.0288	1872.69	0		2019-08-08	0.00	0.0000
528	110	18	33.0000	0.0000	65.0909		f	0.0000	0.0000	0.0000	0.0000	f	65.0909	2148.00	0		2019-08-08	0.00	0.0000
528	10	19	55.0000	0.0000	120.0409		f	0.0000	0.0000	0.0000	0.0000	t	141.6483	7790.66	0		2019-08-08	0.00	0.0000
528	85	20	376.0000	0.0000	30.4391		f	0.0000	0.0000	0.0000	0.0000	f	30.4391	11445.10	0		2019-08-08	0.00	0.0000
528	92	21	364.0000	0.0000	31.0252		f	0.0000	0.0000	0.0000	0.0000	f	31.0252	11293.17	0		2019-08-08	0.00	0.0000
528	123	22	177.0000	0.0000	46.4528		f	0.0000	0.0000	0.0000	0.0000	f	46.4528	8222.15	0		2019-08-08	0.00	0.0000
528	124	23	59.0000	0.0000	73.0549		f	0.0000	0.0000	0.0000	0.0000	f	73.0549	4310.24	0		2019-08-08	0.00	0.0000
528	129	24	568.0000	0.0000	45.9841		f	0.0000	0.0000	0.0000	0.0000	f	45.9841	26118.97	0		2019-08-08	0.00	0.0000
529	3	1	115.0000	0.0000	78.5604		f	0.0000	0.0000	0.0000	0.0000	f	78.5604	9034.45	0		2019-08-08	0.00	0.0000
529	57	2	37.0000	0.0000	80.4830		f	0.0000	0.0000	0.0000	0.0000	f	80.4830	2977.87	0		2019-08-08	0.00	0.0000
529	70	3	81.0000	0.0000	48.5169		f	0.0000	0.0000	0.0000	0.0000	f	48.5169	3929.87	0		2019-08-08	0.00	0.0000
529	99	4	15.0000	0.0000	127.9847		f	0.0000	0.0000	0.0000	0.0000	f	127.9847	1919.77	0		2019-08-08	0.00	0.0000
529	101	5	52.0000	0.0000	127.9844		f	0.0000	0.0000	0.0000	0.0000	f	127.9844	6655.19	0		2019-08-08	0.00	0.0000
529	54	6	104.0000	0.0000	79.7763		f	0.0000	0.0000	0.0000	0.0000	f	79.7763	8296.74	0		2019-08-08	0.00	0.0000
529	85	7	11.0000	0.0000	30.6964		f	0.0000	0.0000	0.0000	0.0000	f	30.6964	337.66	0		2019-08-08	0.00	0.0000
529	92	8	57.0000	0.0000	31.0714		f	0.0000	0.0000	0.0000	0.0000	f	31.0714	1771.07	0		2019-08-08	0.00	0.0000
529	129	9	269.0000	0.0000	47.0258		f	0.0000	0.0000	0.0000	0.0000	f	47.0258	12649.94	0		2019-08-08	0.00	0.0000
530	5	1	118.0000	0.0000	80.1887		f	0.0000	0.0000	0.0000	0.0000	f	80.1887	9462.27	0		2019-08-08	0.00	0.0000
530	25	2	152.0000	0.0000	59.5174		f	0.0000	0.0000	0.0000	0.0000	f	59.5174	9046.64	0		2019-08-08	0.00	0.0000
530	33	3	104.0000	0.0000	55.8348		f	0.0000	0.0000	0.0000	0.0000	f	55.8348	5806.82	0		2019-08-08	0.00	0.0000
530	57	4	111.0000	0.0000	78.4987		f	0.0000	0.0000	0.0000	0.0000	f	78.4987	8713.36	0		2019-08-08	0.00	0.0000
530	58	5	102.0000	0.0000	94.9970		f	0.0000	0.0000	0.0000	0.0000	f	94.9970	9689.69	0		2019-08-08	0.00	0.0000
530	63	6	94.0000	0.0000	80.2954		f	0.0000	0.0000	0.0000	0.0000	f	80.2954	7547.77	0		2019-08-08	0.00	0.0000
530	70	7	156.0000	0.0000	48.1294		f	0.0000	0.0000	0.0000	0.0000	f	48.1294	7508.19	0		2019-08-08	0.00	0.0000
530	72	8	31.0000	0.0000	46.6797		f	0.0000	0.0000	0.0000	0.0000	t	55.0820	1707.54	0		2019-08-08	0.00	0.0000
530	76	9	29.0000	0.0000	85.2217		f	0.0000	0.0000	0.0000	0.0000	f	85.2217	2471.43	0		2019-08-08	0.00	0.0000
530	101	10	46.0000	0.0000	126.3472		f	0.0000	0.0000	0.0000	0.0000	f	126.3472	5811.97	0		2019-08-08	0.00	0.0000
530	106	11	163.0000	0.0000	17.1439		f	0.0000	0.0000	0.0000	0.0000	t	20.2298	3297.46	0		2019-08-08	0.00	0.0000
530	110	12	85.0000	0.0000	65.6616		f	0.0000	0.0000	0.0000	0.0000	f	65.6616	5581.24	0		2019-08-08	0.00	0.0000
530	10	13	58.0000	0.0000	119.6672		f	0.0000	0.0000	0.0000	0.0000	t	141.2073	8190.02	0		2019-08-08	0.00	0.0000
530	85	14	485.0000	0.0000	30.6684		f	0.0000	0.0000	0.0000	0.0000	f	30.6684	14874.17	0		2019-08-08	0.00	0.0000
530	92	15	25.0000	0.0000	33.0244		f	0.0000	0.0000	0.0000	0.0000	f	33.0244	825.61	0		2019-08-08	0.00	0.0000
530	123	16	179.0000	0.0000	46.0726		f	0.0000	0.0000	0.0000	0.0000	f	46.0726	8247.00	0		2019-08-08	0.00	0.0000
530	124	17	51.0000	0.0000	70.2449		f	0.0000	0.0000	0.0000	0.0000	f	70.2449	3582.49	0		2019-08-08	0.00	0.0000
530	129	18	271.0000	0.0000	45.8675		f	0.0000	0.0000	0.0000	0.0000	f	45.8675	12430.09	0		2019-08-08	0.00	0.0000
531	3	1	30.0000	0.0000	86.1643		f	0.0000	0.0000	0.0000	0.0000	f	86.1643	2584.93	0		2019-08-08	0.00	0.0000
531	5	2	96.0000	0.0000	75.7574		f	0.0000	0.0000	0.0000	0.0000	f	75.7574	7272.71	0		2019-08-08	0.00	0.0000
531	25	3	47.0000	0.0000	58.8174		f	0.0000	0.0000	0.0000	0.0000	f	58.8174	2764.42	0		2019-08-08	0.00	0.0000
531	30	4	125.0000	0.0000	55.9114		f	0.0000	0.0000	0.0000	0.0000	f	55.9114	6988.93	0		2019-08-08	0.00	0.0000
531	57	5	53.0000	0.0000	78.4987		f	0.0000	0.0000	0.0000	0.0000	f	78.4987	4160.43	0		2019-08-08	0.00	0.0000
531	63	6	148.0000	0.0000	80.2959		f	0.0000	0.0000	0.0000	0.0000	f	80.2959	11883.79	0		2019-08-08	0.00	0.0000
531	67	7	41.0000	0.0000	57.2720		f	0.0000	0.0000	0.0000	0.0000	f	57.2720	2348.15	0		2019-08-08	0.00	0.0000
531	79	8	50.0000	0.0000	75.6900		f	0.0000	0.0000	0.0000	0.0000	f	75.6900	3784.50	0		2019-08-08	0.00	0.0000
531	101	9	16.0000	0.0000	139.2725		f	0.0000	0.0000	0.0000	0.0000	f	139.2725	2228.36	0		2019-08-08	0.00	0.0000
531	110	10	42.0000	0.0000	64.3752		f	0.0000	0.0000	0.0000	0.0000	f	64.3752	2703.76	0		2019-08-08	0.00	0.0000
531	10	11	9.0000	0.0000	129.9200		f	0.0000	0.0000	0.0000	0.0000	t	153.3056	1379.75	0		2019-08-08	0.00	0.0000
531	85	12	154.0000	0.0000	30.3770		f	0.0000	0.0000	0.0000	0.0000	f	30.3770	4678.06	0		2019-08-08	0.00	0.0000
531	92	13	289.0000	0.0000	28.5673		f	0.0000	0.0000	0.0000	0.0000	f	28.5673	8255.95	0		2019-08-08	0.00	0.0000
531	124	14	65.0000	0.0000	72.5049		f	0.0000	0.0000	0.0000	0.0000	f	72.5049	4712.82	0		2019-08-08	0.00	0.0000
531	129	15	962.0000	0.0000	45.4310		f	0.0000	0.0000	0.0000	0.0000	f	45.4310	43704.62	0		2019-08-08	0.00	0.0000
516	70	1	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
533	3	1	124.0000	0.0000	78.3500		f	0.0000	0.0000	0.0000	0.0000	f	78.3500	9715.40	0		2019-08-08	0.00	0.0000
533	5	2	70.0000	0.0000	76.2750		f	0.0000	0.0000	0.0000	0.0000	f	76.2750	5339.25	0		2019-08-08	0.00	0.0000
533	25	3	164.0000	0.0000	59.2387		f	0.0000	0.0000	0.0000	0.0000	f	59.2387	9715.15	0		2019-08-08	0.00	0.0000
533	57	4	69.0000	0.0000	79.8335		f	0.0000	0.0000	0.0000	0.0000	f	79.8335	5508.51	0		2019-08-08	0.00	0.0000
533	70	5	99.0000	0.0000	48.7549		f	0.0000	0.0000	0.0000	0.0000	f	48.7549	4826.74	0		2019-08-08	0.00	0.0000
533	79	6	64.0000	0.0000	75.9600		f	0.0000	0.0000	0.0000	0.0000	f	75.9600	4861.44	0		2019-08-08	0.00	0.0000
533	99	7	80.0000	0.0000	127.8578		f	0.0000	0.0000	0.0000	0.0000	f	127.8578	10228.62	0		2019-08-08	0.00	0.0000
533	101	8	43.0000	0.0000	125.6519		f	0.0000	0.0000	0.0000	0.0000	f	125.6519	5403.03	0		2019-08-08	0.00	0.0000
533	106	9	7.0000	0.0000	16.9429		f	0.0000	0.0000	0.0000	0.0000	t	19.9926	139.95	0		2019-08-08	0.00	0.0000
533	107	10	1.0000	0.0000	74.6100		f	0.0000	0.0000	0.0000	0.0000	f	74.6100	74.61	0		2019-08-08	0.00	0.0000
533	110	11	106.0000	0.0000	64.8855		f	0.0000	0.0000	0.0000	0.0000	f	64.8855	6877.86	0		2019-08-08	0.00	0.0000
533	54	12	52.0000	0.0000	78.4906		f	0.0000	0.0000	0.0000	0.0000	f	78.4906	4081.51	0		2019-08-08	0.00	0.0000
533	86	13	314.0000	0.0000	30.5180		f	0.0000	0.0000	0.0000	0.0000	t	36.0112	11307.52	0		2019-08-08	0.00	0.0000
533	92	14	130.0000	0.0000	30.5865		f	0.0000	0.0000	0.0000	0.0000	f	30.5865	3976.25	0		2019-08-08	0.00	0.0000
533	123	15	1274.0000	0.0000	45.5793		f	0.0000	0.0000	0.0000	0.0000	f	45.5793	58068.03	0		2019-08-08	0.00	0.0000
533	124	16	41.0000	0.0000	73.3661		f	0.0000	0.0000	0.0000	0.0000	f	73.3661	3008.01	0		2019-08-08	0.00	0.0000
533	129	17	312.0000	0.0000	45.8763		f	0.0000	0.0000	0.0000	0.0000	f	45.8763	14313.41	0		2019-08-08	0.00	0.0000
553	57	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
543	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
222	123	1	350.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	4602.50	0		2019-08-08	0.00	0.0000
377	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
387	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
393	92	1	150.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1297.50	0		2019-08-08	0.00	0.0000
402	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
407	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
508	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
400	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
501	123	1	200.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	2900.00	0		2019-08-08	0.00	0.0000
496	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
535	5	1	149.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	11331.45	0		2019-08-08	0.00	0.0000
535	25	2	141.0000	0.0000	61.5120		f	0.0000	0.0000	0.0000	0.0000	f	61.5120	8673.19	0		2019-08-08	0.00	0.0000
535	57	3	184.0000	0.0000	79.7574		f	0.0000	0.0000	0.0000	0.0000	f	79.7574	14675.36	0		2019-08-08	0.00	0.0000
535	70	4	108.0000	0.0000	47.3200		f	0.0000	0.0000	0.0000	0.0000	f	47.3200	5110.56	0		2019-08-08	0.00	0.0000
535	79	5	77.0000	0.0000	75.6226		f	0.0000	0.0000	0.0000	0.0000	f	75.6226	5822.94	0		2019-08-08	0.00	0.0000
535	98	6	57.0000	0.0000	133.1200		f	0.0000	0.0000	0.0000	0.0000	f	133.1200	7587.84	0		2019-08-08	0.00	0.0000
535	99	7	18.0000	0.0000	141.9172		f	0.0000	0.0000	0.0000	0.0000	f	141.9172	2554.51	0		2019-08-08	0.00	0.0000
535	101	8	92.0000	0.0000	125.5364		f	0.0000	0.0000	0.0000	0.0000	f	125.5364	11549.35	0		2019-08-08	0.00	0.0000
535	92	9	73.0000	0.0000	30.4289		f	0.0000	0.0000	0.0000	0.0000	f	30.4289	2221.31	0		2019-08-08	0.00	0.0000
535	123	10	109.0000	0.0000	50.6023		f	0.0000	0.0000	0.0000	0.0000	f	50.6023	5515.65	0		2019-08-08	0.00	0.0000
535	124	11	30.0000	0.0000	75.1827		f	0.0000	0.0000	0.0000	0.0000	f	75.1827	2255.48	0		2019-08-08	0.00	0.0000
535	129	12	160.0000	0.0000	45.7404		f	0.0000	0.0000	0.0000	0.0000	f	45.7404	7318.46	0		2019-08-08	0.00	0.0000
536	27	1	49.0000	0.0000	59.5349		f	0.0000	0.0000	0.0000	0.0000	f	59.5349	2917.21	0		2019-08-08	0.00	0.0000
536	5	2	5.0000	0.0000	78.5340		f	0.0000	0.0000	0.0000	0.0000	f	78.5340	392.67	0		2019-08-08	0.00	0.0000
536	25	3	10.0000	0.0000	64.2540		f	0.0000	0.0000	0.0000	0.0000	f	64.2540	642.54	0		2019-08-08	0.00	0.0000
536	57	4	71.0000	0.0000	79.0451		f	0.0000	0.0000	0.0000	0.0000	f	79.0451	5612.20	0		2019-08-08	0.00	0.0000
536	99	5	81.0000	0.0000	131.3799		f	0.0000	0.0000	0.0000	0.0000	f	131.3799	10641.77	0		2019-08-08	0.00	0.0000
536	85	6	18.0000	0.0000	32.5450		f	0.0000	0.0000	0.0000	0.0000	f	32.5450	585.81	0		2019-08-08	0.00	0.0000
536	92	7	137.0000	0.0000	33.3438		f	0.0000	0.0000	0.0000	0.0000	f	33.3438	4568.10	0		2019-08-08	0.00	0.0000
536	123	8	388.0000	0.0000	46.1357		f	0.0000	0.0000	0.0000	0.0000	f	46.1357	17900.65	0		2019-08-08	0.00	0.0000
536	124	9	60.0000	0.0000	67.5000		f	0.0000	0.0000	0.0000	0.0000	f	67.5000	4050.00	0		2019-08-08	0.00	0.0000
536	129	10	207.0000	0.0000	45.8474		f	0.0000	0.0000	0.0000	0.0000	f	45.8474	9490.41	0		2019-08-08	0.00	0.0000
492	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
629	59	1	50.0000	0.0000	22.3750		f	0.0000	0.0000	0.0000	0.0000	f	22.3750	1118.75	0		2019-08-08	0.00	0.0000
484	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
563	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
552	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
544	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
516	129	2	150.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2212.50	0		2019-08-08	0.00	0.0000
381	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
388	2587	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
395	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
403	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
406	79	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
506	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
623	57	1	199.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4278.50	0		2019-08-08	0.00	0.0000
399	99	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
500	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
494	92	1	200.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1730.00	0		2019-08-08	0.00	0.0000
491	129	1	175.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2406.25	0		2019-08-08	0.00	0.0000
579	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
484	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
480	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
383	110	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
383	76	2	50.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	1200.00	0		2019-08-08	0.00	0.0000
383	144	3	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
467	99	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
702	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
323	68	1	200.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	2900.00	0		2019-08-08	0.00	0.0000
318	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
315	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
462	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
462	101	2	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
460	92	1	199.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1731.30	0		2019-08-08	0.00	0.0000
523	99	1	150.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	4800.00	0		2019-08-08	0.00	0.0000
310	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
1683	706	1	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
457	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
454	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
454	131	2	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
293	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
514	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
514	3	2	150.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3375.00	0		2019-08-08	0.00	0.0000
514	25	3	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
140	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
366	129	1	150.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	2340.00	0		2019-08-08	0.00	0.0000
298	129	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
298	92	2	200.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1780.00	0		2019-08-08	0.00	0.0000
512	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
229	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
511	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
370	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
451	25	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
1072	214	1	15.0000	0.0000	2.7289		f	0.0000	0.0000	0.0000	0.0000	t	3.2201	48.30	0		2019-08-08	0.00	0.0000
1072	667	2	20.0000	0.0000	2.8646		f	0.0000	0.0000	0.0000	0.0000	t	3.3802	67.60	0		2019-08-08	0.00	0.0000
1072	664	3	5.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	17.21	0		2019-08-08	0.00	0.0000
363	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
363	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
1221	996	1	236.0000	0.0000	4.4247		f	0.0000	0.0000	0.0000	0.0000	t	5.2211	1232.18	0		2019-08-08	0.00	0.0000
1221	986	2	259.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	6769.69	0		2019-08-08	0.00	0.0000
359	63	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
1221	2699	3	27.0000	0.0000	59.0814		f	0.0000	0.0000	0.0000	0.0000	t	69.7161	1882.33	0		2019-08-08	0.00	0.0000
1221	992	4	208.0000	0.0000	12.5884		f	0.0000	0.0000	0.0000	0.0000	t	14.8543	3089.69	0		2019-08-08	0.00	0.0000
359	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
1221	994	5	103.0000	0.0000	34.1313		f	0.0000	0.0000	0.0000	0.0000	t	40.2749	4148.31	0		2019-08-08	0.00	0.0000
1378	560	1	30.0000	0.0000	21.6670		f	0.0000	0.0000	0.0000	0.0000	t	25.5671	767.01	0		2019-08-08	0.00	0.0000
1378	561	2	5.0000	0.0000	19.7451		f	0.0000	0.0000	0.0000	0.0000	t	23.2992	116.50	0		2019-08-08	0.00	0.0000
1506	699	1	12.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	4.46	0		2019-08-08	0.00	0.0000
352	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
1506	2038	2	6.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	3.25	0		2019-08-08	0.00	0.0000
245	129	2	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
1506	168	3	15.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	2.73	0		2019-08-08	0.00	0.0000
1506	2316	4	2.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	9.17	0		2019-08-08	0.00	0.0000
1679	998	1	580.0000	0.0000	10.2267		f	0.0000	0.0000	0.0000	0.0000	t	12.0675	6999.15	0		2019-08-08	0.00	0.0000
1679	986	2	696.0000	0.0000	25.4421		f	0.0000	0.0000	0.0000	0.0000	t	30.0217	20895.10	0		2019-08-08	0.00	0.0000
1772	561	1	100.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	2342.17	0		2019-08-08	0.00	0.0000
451	101	2	50.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	1600.00	0		2019-08-08	0.00	0.0000
340	123	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
335	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
448	129	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
306	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
306	129	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
445	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
303	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
302	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
302	25	2	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
302	79	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
358	99	1	200.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	6400.00	0		2019-08-08	0.00	0.0000
358	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
439	129	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
437	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
520	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
520	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
433	129	1	310.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4836.00	0		2019-08-08	0.00	0.0000
432	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
468	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
468	129	2	100.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	1475.00	0		2019-08-08	0.00	0.0000
429	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
397	110	1	200.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	3450.00	0		2019-08-08	0.00	0.0000
329	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
232	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
351	92	1	191.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1719.00	0		2019-08-08	0.00	0.0000
643	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
698	123	1	50.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	657.50	0		2019-08-08	0.00	0.0000
270	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
266	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
616	25	1	9.0000	0.0000	58.8174		f	0.0000	0.0000	0.0000	0.0000	f	58.8174	529.36	0		2019-08-08	0.00	0.0000
266	92	2	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
266	129	3	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
262	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
262	92	2	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
256	129	1	700.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	11025.00	0		2019-08-08	0.00	0.0000
252	92	1	140.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1260.00	0		2019-08-08	0.00	0.0000
652	129	1	1.0000	0.0000	45.0231		f	0.0000	0.0000	0.0000	0.0000	f	45.0231	45.02	0		2019-08-08	0.00	0.0000
592	92	1	10.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	90.00	0		2019-08-08	0.00	0.0000
250	5	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
250	27	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
250	57	3	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
250	70	4	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
728	124	1	55.0000	0.0000	72.5049		f	0.0000	0.0000	0.0000	0.0000	f	72.5049	3987.77	0		2019-08-08	0.00	0.0000
250	99	5	50.0000	0.0000	33.5000		f	0.0000	0.0000	0.0000	0.0000	f	33.5000	1675.00	0		2019-08-08	0.00	0.0000
243	129	1	250.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3312.50	0		2019-08-08	0.00	0.0000
585	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
596	123	1	640.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
849	129	1	1.0000	0.0000	43.2128		f	0.0000	0.0000	0.0000	0.0000	f	43.2128	43.21	0		2019-08-08	0.00	0.0000
1521	92	1	240.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2340.00	0		2019-08-08	0.00	0.0000
1826	92	1	620.0000	0.0000	33.0276		f	0.0000	0.0000	0.0000	0.0000	f	33.0276	20477.11	0		2019-08-08	0.00	0.0000
1840	3	1	117.0000	0.0000	73.1700		f	0.0000	0.0000	0.0000	0.0000	f	73.1700	8560.89	0		2019-08-08	0.00	0.0000
1840	10	2	22.0000	0.0000	117.1030		f	0.0000	0.0000	0.0000	0.0000	t	138.1815	3039.99	0		2019-08-08	0.00	0.0000
1840	25	3	10.0000	0.0000	59.5160		f	0.0000	0.0000	0.0000	0.0000	f	59.5160	595.16	0		2019-08-08	0.00	0.0000
1840	27	4	60.0000	0.0000	52.6833		f	0.0000	0.0000	0.0000	0.0000	f	52.6833	3161.00	0		2019-08-08	0.00	0.0000
560	79	1	200.0000	0.0000	17.7966		f	0.0000	0.0000	0.0000	0.0000	f	17.7966	3559.32	0		2019-08-08	0.00	0.0000
1840	30	5	25.0000	0.0000	55.9120		f	0.0000	0.0000	0.0000	0.0000	f	55.9120	1397.80	0		2019-08-08	0.00	0.0000
423	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
210	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
1840	33	6	29.0000	0.0000	55.8348		f	0.0000	0.0000	0.0000	0.0000	f	55.8348	1619.21	0		2019-08-08	0.00	0.0000
1840	54	7	50.0000	0.0000	69.7460		f	0.0000	0.0000	0.0000	0.0000	f	69.7460	3487.30	0		2019-08-08	0.00	0.0000
1840	57	8	444.0000	0.0000	69.7316		f	0.0000	0.0000	0.0000	0.0000	f	69.7316	30960.83	0		2019-08-08	0.00	0.0000
1840	58	9	89.0000	0.0000	94.9970		f	0.0000	0.0000	0.0000	0.0000	f	94.9970	8454.73	0		2019-08-08	0.00	0.0000
551	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1840	63	10	128.0000	0.0000	80.2958		f	0.0000	0.0000	0.0000	0.0000	f	80.2958	10277.86	0		2019-08-08	0.00	0.0000
1840	65	11	46.0000	0.0000	33.5736		f	0.0000	0.0000	0.0000	0.0000	t	39.6168	1822.37	0		2019-08-08	0.00	0.0000
373	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
1840	70	12	99.0000	0.0000	53.3940		f	0.0000	0.0000	0.0000	0.0000	f	53.3940	5286.01	0		2019-08-08	0.00	0.0000
229	10	2	58.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	t	41.3000	2395.40	0		2019-08-08	0.00	0.0000
1840	72	13	30.0000	0.0000	46.6797		f	0.0000	0.0000	0.0000	0.0000	t	55.0820	1652.46	0		2019-08-08	0.00	0.0000
1840	76	14	32.0000	0.0000	78.4553		f	0.0000	0.0000	0.0000	0.0000	f	78.4553	2510.57	0		2019-08-08	0.00	0.0000
1840	79	15	130.0000	0.0000	71.9934		f	0.0000	0.0000	0.0000	0.0000	f	71.9934	9359.14	0		2019-08-08	0.00	0.0000
1840	92	16	601.0000	0.0000	32.7307		f	0.0000	0.0000	0.0000	0.0000	f	32.7307	19671.15	0		2019-08-08	0.00	0.0000
1840	99	17	72.0000	0.0000	99.0818		f	0.0000	0.0000	0.0000	0.0000	f	99.0818	7133.89	0		2019-08-08	0.00	0.0000
1840	101	18	8.0000	0.0000	98.6975		f	0.0000	0.0000	0.0000	0.0000	f	98.6975	789.58	0		2019-08-08	0.00	0.0000
204	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
380	57	1	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
418	92	1	200.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1780.00	0		2019-08-08	0.00	0.0000
1840	106	19	3.0000	0.0000	16.6633		f	0.0000	0.0000	0.0000	0.0000	t	19.6627	58.99	0		2019-08-08	0.00	0.0000
1666	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1684	561	1	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1684	993	2	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
415	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
1684	995	3	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
410	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
1684	997	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1707	560	1	240.0000	0.0000	22.4703		f	0.0000	0.0000	0.0000	0.0000	t	26.5150	6363.60	0		2019-08-08	0.00	0.0000
510	129	1	150.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	2325.00	0		2019-08-08	0.00	0.0000
371	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
361	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
504	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
353	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
353	123	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
342	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
339	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
276	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
328	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
326	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
349	129	1	109.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1444.25	0		2019-08-08	0.00	0.0000
281	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
697	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
255	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
255	92	2	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
255	101	3	100.0000	0.0000	34.0000		f	0.0000	0.0000	0.0000	0.0000	f	34.0000	3400.00	0		2019-08-08	0.00	0.0000
255	124	4	100.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1800.00	0		2019-08-08	0.00	0.0000
587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
249	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
582	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
239	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
656	30	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
235	3	1	73.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1642.50	0		2019-08-08	0.00	0.0000
235	5	2	27.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	607.50	0		2019-08-08	0.00	0.0000
538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
538	129	23	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
538	131	24	162.0000	0.0000	63.1467		f	0.0000	0.0000	0.0000	0.0000	f	63.1467	10229.77	0		2019-08-08	0.00	0.0000
1806	2994	1	620.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	55180.00	0		2019-08-08	0.00	0.0000
1020	2699	1	102.0000	0.0000	15.6500		f	0.0000	0.0000	0.0000	0.0000	t	18.4670	1883.63	0		2019-08-08	0.00	0.0000
1020	996	2	1548.0000	0.0000	1.5500		f	0.0000	0.0000	0.0000	0.0000	t	1.8290	2831.29	0		2019-08-08	0.00	0.0000
537	3	1	3.0000	0.0000	86.1633		f	0.0000	0.0000	0.0000	0.0000	f	86.1633	258.49	0		2019-08-08	0.00	0.0000
537	5	2	204.0000	0.0000	75.6660		f	0.0000	0.0000	0.0000	0.0000	f	75.6660	15435.86	0		2019-08-08	0.00	0.0000
537	25	3	33.0000	0.0000	58.9048		f	0.0000	0.0000	0.0000	0.0000	f	58.9048	1943.86	0		2019-08-08	0.00	0.0000
537	57	4	58.0000	0.0000	85.1650		f	0.0000	0.0000	0.0000	0.0000	f	85.1650	4939.57	0		2019-08-08	0.00	0.0000
537	58	5	48.0000	0.0000	95.2250		f	0.0000	0.0000	0.0000	0.0000	f	95.2250	4570.80	0		2019-08-08	0.00	0.0000
537	63	6	98.0000	0.0000	80.1509		f	0.0000	0.0000	0.0000	0.0000	f	80.1509	7854.79	0		2019-08-08	0.00	0.0000
537	70	7	118.0000	0.0000	47.7654		f	0.0000	0.0000	0.0000	0.0000	f	47.7654	5636.32	0		2019-08-08	0.00	0.0000
537	72	8	54.0000	0.0000	40.2269		f	0.0000	0.0000	0.0000	0.0000	t	47.4677	2563.26	0		2019-08-08	0.00	0.0000
537	79	9	44.0000	0.0000	75.6225		f	0.0000	0.0000	0.0000	0.0000	f	75.6225	3327.39	0		2019-08-08	0.00	0.0000
537	99	10	92.0000	0.0000	115.2986		f	0.0000	0.0000	0.0000	0.0000	f	115.2986	10607.47	0		2019-08-08	0.00	0.0000
537	101	11	33.0000	0.0000	127.3158		f	0.0000	0.0000	0.0000	0.0000	f	127.3158	4201.42	0		2019-08-08	0.00	0.0000
537	106	12	5.0000	0.0000	18.3560		f	0.0000	0.0000	0.0000	0.0000	t	21.6601	108.30	0		2019-08-08	0.00	0.0000
537	107	13	41.0000	0.0000	73.1912		f	0.0000	0.0000	0.0000	0.0000	f	73.1912	3000.84	0		2019-08-08	0.00	0.0000
537	85	14	113.0000	0.0000	30.3504		f	0.0000	0.0000	0.0000	0.0000	f	30.3504	3429.60	0		2019-08-08	0.00	0.0000
537	92	15	390.0000	0.0000	24.9738		f	0.0000	0.0000	0.0000	0.0000	f	24.9738	9739.78	0		2019-08-08	0.00	0.0000
537	123	16	95.0000	0.0000	44.0409		f	0.0000	0.0000	0.0000	0.0000	f	44.0409	4183.89	0		2019-08-08	0.00	0.0000
537	129	17	172.0000	0.0000	48.1503		f	0.0000	0.0000	0.0000	0.0000	f	48.1503	8281.85	0		2019-08-08	0.00	0.0000
537	131	18	24.0000	0.0000	71.9542		f	0.0000	0.0000	0.0000	0.0000	f	71.9542	1726.90	0		2019-08-08	0.00	0.0000
672	129	1	50.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	657.50	0		2019-08-08	0.00	0.0000
1809	2994	1	100.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	8900.00	0		2019-08-08	0.00	0.0000
1812	296	1	30.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1350.00	0		2019-08-08	0.00	0.0000
1812	1585	2	10.0000	0.0000	33.8983		f	0.0000	0.0000	0.0000	0.0000	t	40.0000	400.00	0		2019-08-08	0.00	0.0000
1812	299	3	15.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	375.00	0		2019-08-08	0.00	0.0000
1814	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
1815	2892	1	3.0000	0.0000	9.7458		f	0.0000	0.0000	0.0000	0.0000	t	11.5000	34.50	0		2019-08-08	0.00	0.0000
1815	2930	2	2.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	35.80	0		2019-08-08	0.00	0.0000
1815	2990	3	4.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	51.60	0		2019-08-08	0.00	0.0000
1815	2891	4	3.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	20.40	0		2019-08-08	0.00	0.0000
1815	2828	5	3.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	19.50	0		2019-08-08	0.00	0.0000
1815	2995	6	3.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	56.70	0		2019-08-08	0.00	0.0000
1815	2829	7	2.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	59.20	0		2019-08-08	0.00	0.0000
1815	2868	8	4.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	43.60	0		2019-08-08	0.00	0.0000
1815	2973	9	1.0000	0.0000	38.0508		f	0.0000	0.0000	0.0000	0.0000	t	44.8999	44.90	0		2019-08-08	0.00	0.0000
1815	2961	10	4.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	131.60	0		2019-08-08	0.00	0.0000
1815	2870	11	3.0000	0.0000	38.0508		f	0.0000	0.0000	0.0000	0.0000	t	44.8999	134.70	0		2019-08-08	0.00	0.0000
1818	1211	1	5000.0000	0.0000	0.5339		f	0.0000	0.0000	0.0000	0.0000	t	0.6300	3150.00	0		2019-08-08	0.00	0.0000
1073	561	1	100.0000	0.0000	18.8454		f	0.0000	0.0000	0.0000	0.0000	t	22.2376	2223.76	0		2019-08-08	0.00	0.0000
1227	991	1	30.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	1794.03	0		2019-08-08	0.00	0.0000
1389	2327	1	100.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	244.48	0		2019-08-08	0.00	0.0000
1389	841	2	100.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	45.02	0		2019-08-08	0.00	0.0000
1389	2328	3	150.0000	0.0000	0.5218		f	0.0000	0.0000	0.0000	0.0000	t	0.6157	92.36	0		2019-08-08	0.00	0.0000
1514	560	1	350.0000	0.0000	21.7034		f	0.0000	0.0000	0.0000	0.0000	t	25.6100	8963.50	0		2019-08-08	0.00	0.0000
1701	560	1	219.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	5773.96	0		2019-08-08	0.00	0.0000
1701	561	2	24.0000	0.0000	20.9581		f	0.0000	0.0000	0.0000	0.0000	t	24.7306	593.53	0		2019-08-08	0.00	0.0000
1775	987	1	8.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	201.46	0		2019-08-08	0.00	0.0000
1775	997	2	4.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	23.36	0		2019-08-08	0.00	0.0000
1775	561	3	11.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	272.25	0		2019-08-08	0.00	0.0000
1384	138	1	25.0000	0.0000	72.8532		f	0.0000	0.0000	0.0000	0.0000	t	85.9668	2149.17	0		2019-08-08	0.00	0.0000
617	25	1	50.0000	0.0000	59.5174		f	0.0000	0.0000	0.0000	0.0000	f	59.5174	2975.87	0		2019-08-08	0.00	0.0000
653	92	1	6.0000	0.0000	29.9342		f	0.0000	0.0000	0.0000	0.0000	f	29.9342	179.61	0		2019-08-08	0.00	0.0000
729	123	1	87.0000	0.0000	46.0726		f	0.0000	0.0000	0.0000	0.0000	f	46.0726	4008.32	0		2019-08-08	0.00	0.0000
879	92	1	118.0000	0.0000	29.0134		f	0.0000	0.0000	0.0000	0.0000	f	29.0134	3423.58	0		2019-08-08	0.00	0.0000
1519	33	1	250.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	3975.00	0		2019-08-08	0.00	0.0000
1519	76	2	100.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	2350.00	0		2019-08-08	0.00	0.0000
1485	129	1	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
1485	123	2	230.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3737.50	0		2019-08-08	0.00	0.0000
1485	92	3	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
893	11	3	30.0000	0.0000	49.5152		f	0.0000	0.0000	0.0000	0.0000	t	58.4279	1752.84	0		2019-08-08	0.00	0.0000
1840	110	20	94.0000	0.0000	60.0647		f	0.0000	0.0000	0.0000	0.0000	f	60.0647	5646.08	0		2019-08-08	0.00	0.0000
1840	124	21	63.0000	0.0000	64.8002		f	0.0000	0.0000	0.0000	0.0000	f	64.8002	4082.41	0		2019-08-08	0.00	0.0000
1840	129	22	736.0000	0.0000	50.2185		f	0.0000	0.0000	0.0000	0.0000	f	50.2185	36960.82	0		2019-08-08	0.00	0.0000
1852	138	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1667	92	1	300.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2925.00	0		2019-08-08	0.00	0.0000
1685	560	1	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1685	561	2	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1706	561	1	560.0000	0.0000	20.9785		f	0.0000	0.0000	0.0000	0.0000	t	24.7546	13862.58	0		2019-08-08	0.00	0.0000
1725	92	1	300.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2925.00	0		2019-08-08	0.00	0.0000
1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
559	92	1	100.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	868.64	0		2019-08-08	0.00	0.0000
515	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
534	5	1	26.0000	0.0000	85.2473		f	0.0000	0.0000	0.0000	0.0000	f	85.2473	2216.43	0		2019-08-08	0.00	0.0000
534	25	2	110.0000	0.0000	67.9353		f	0.0000	0.0000	0.0000	0.0000	f	67.9353	7472.88	0		2019-08-08	0.00	0.0000
534	57	3	38.0000	0.0000	80.2826		f	0.0000	0.0000	0.0000	0.0000	f	80.2826	3050.74	0		2019-08-08	0.00	0.0000
534	63	4	2.0000	0.0000	79.7300		f	0.0000	0.0000	0.0000	0.0000	f	79.7300	159.46	0		2019-08-08	0.00	0.0000
534	70	5	22.0000	0.0000	53.5132		f	0.0000	0.0000	0.0000	0.0000	f	53.5132	1177.29	0		2019-08-08	0.00	0.0000
534	99	6	60.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	7869.60	0		2019-08-08	0.00	0.0000
534	101	7	79.0000	0.0000	131.8582		f	0.0000	0.0000	0.0000	0.0000	f	131.8582	10416.80	0		2019-08-08	0.00	0.0000
534	53	8	117.0000	0.0000	90.2456		f	0.0000	0.0000	0.0000	0.0000	f	90.2456	10558.74	0		2019-08-08	0.00	0.0000
534	85	9	12.0000	0.0000	32.3542		f	0.0000	0.0000	0.0000	0.0000	f	32.3542	388.25	0		2019-08-08	0.00	0.0000
534	92	10	225.0000	0.0000	31.4501		f	0.0000	0.0000	0.0000	0.0000	f	31.4501	7076.27	0		2019-08-08	0.00	0.0000
534	120	11	1.0000	0.0000	56.3300		f	0.0000	0.0000	0.0000	0.0000	f	56.3300	56.33	0		2019-08-08	0.00	0.0000
534	124	12	24.0000	0.0000	73.0142		f	0.0000	0.0000	0.0000	0.0000	f	73.0142	1752.34	0		2019-08-08	0.00	0.0000
534	129	13	253.0000	0.0000	47.1676		f	0.0000	0.0000	0.0000	0.0000	f	47.1676	11933.40	0		2019-08-08	0.00	0.0000
408	30	1	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
408	76	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
670	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
545	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
417	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
684	129	1	250.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3750.00	0		2019-08-08	0.00	0.0000
1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
380	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
380	79	3	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
414	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
705	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
640	57	1	300.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	5466.09	0		2019-08-08	0.00	0.0000
639	54	1	300.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	5466.09	0		2019-08-08	0.00	0.0000
558	54	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
638	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
605	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
602	27	1	50.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	f	13.5593	677.97	0		2019-08-08	0.00	0.0000
602	57	2	120.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	2186.44	0		2019-08-08	0.00	0.0000
602	58	3	60.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1137.71	0		2019-08-08	0.00	0.0000
601	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
598	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
603	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
390	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
390	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
398	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
662	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
405	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
505	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
526	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
499	92	1	270.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2335.50	0		2019-08-08	0.00	0.0000
493	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
661	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
490	129	1	125.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1718.75	0		2019-08-08	0.00	0.0000
487	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
483	92	2	50.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	432.50	0		2019-08-08	0.00	0.0000
478	70	1	200.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	2850.00	0		2019-08-08	0.00	0.0000
297	99	1	50.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	1687.50	0		2019-08-08	0.00	0.0000
473	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
470	92	1	80.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	692.00	0		2019-08-08	0.00	0.0000
466	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
325	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
524	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
317	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
319	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
314	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
313	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
311	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
309	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
459	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
456	92	1	200.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1740.00	0		2019-08-08	0.00	0.0000
453	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
450	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
446	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
446	129	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
305	57	1	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
305	129	2	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
360	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
360	25	2	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
297	57	2	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
297	121	3	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
297	92	4	150.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1335.00	0		2019-08-08	0.00	0.0000
442	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
442	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
441	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
522	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
435	129	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
519	129	1	300.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	4425.00	0		2019-08-08	0.00	0.0000
430	92	1	41.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	356.70	0		2019-08-08	0.00	0.0000
464	3	1	150.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3375.00	0		2019-08-08	0.00	0.0000
464	129	2	150.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2212.50	0		2019-08-08	0.00	0.0000
428	79	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
658	131	1	200.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	f	15.2542	3050.84	0		2019-08-08	0.00	0.0000
221	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
509	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
509	129	3	75.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1162.50	0		2019-08-08	0.00	0.0000
368	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
362	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
495	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
495	129	2	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
280	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
873	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
874	77	1	40.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	t	16.2250	649.00	0		2019-08-08	0.00	0.0000
875	76	1	50.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	1200.00	0		2019-08-08	0.00	0.0000
1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
877	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
876	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
1664	2901	17	2.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	65.80	0		2019-08-08	0.00	0.0000
1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
880	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
881	92	1	120.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1044.00	0		2019-08-08	0.00	0.0000
882	92	1	90.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	778.50	0		2019-08-08	0.00	0.0000
883	92	1	90.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	778.50	0		2019-08-08	0.00	0.0000
1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
884	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
885	129	1	100.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1315.00	0		2019-08-08	0.00	0.0000
886	129	1	300.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	3945.00	0		2019-08-08	0.00	0.0000
237	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
237	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
887	129	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
888	129	1	300.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	3945.00	0		2019-08-08	0.00	0.0000
1668	214	1	600.0000	0.0000	0.9190		f	0.0000	0.0000	0.0000	0.0000	t	1.0844	650.64	0		2019-08-08	0.00	0.0000
890	129	1	221.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	3038.75	0		2019-08-08	0.00	0.0000
891	129	1	320.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4400.00	0		2019-08-08	0.00	0.0000
892	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
1668	662	2	150.0000	0.0000	0.9496		f	0.0000	0.0000	0.0000	0.0000	t	1.1205	168.08	0		2019-08-08	0.00	0.0000
894	129	1	150.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	2065.68	0		2019-08-08	0.00	0.0000
895	92	1	220.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1911.01	0		2019-08-08	0.00	0.0000
896	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
1668	663	3	150.0000	0.0000	0.9496		f	0.0000	0.0000	0.0000	0.0000	t	1.1205	168.08	0		2019-08-08	0.00	0.0000
1668	664	4	90.0000	0.0000	0.9497		f	0.0000	0.0000	0.0000	0.0000	t	1.1206	100.85	0		2019-08-08	0.00	0.0000
690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
713	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
713	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
1668	667	5	90.0000	0.0000	0.9497		f	0.0000	0.0000	0.0000	0.0000	t	1.1206	100.85	0		2019-08-08	0.00	0.0000
1805	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1807	2994	1	720.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	64080.00	0		2019-08-08	0.00	0.0000
1021	994	1	900.0000	0.0000	10.6400		f	0.0000	0.0000	0.0000	0.0000	t	12.5552	11299.68	0		2019-08-08	0.00	0.0000
1021	986	2	1624.0000	0.0000	6.8800		f	0.0000	0.0000	0.0000	0.0000	t	8.1184	13184.28	0		2019-08-08	0.00	0.0000
1021	992	3	1248.0000	0.0000	3.8400		f	0.0000	0.0000	0.0000	0.0000	t	4.5312	5654.94	0		2019-08-08	0.00	0.0000
1708	57	1	100.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	2275.00	0		2019-08-08	0.00	0.0000
1726	2935	1	48.0000	0.0000	3.4001		f	0.0000	0.0000	0.0000	0.0000	t	4.0121	192.58	0		2019-08-08	0.00	0.0000
1726	2936	2	12.0000	0.0000	3.3997		f	0.0000	0.0000	0.0000	0.0000	t	4.0116	48.14	0		2019-08-08	0.00	0.0000
1726	1558	3	50.0000	0.0000	8.8700		f	0.0000	0.0000	0.0000	0.0000	t	10.4666	523.33	0		2019-08-08	0.00	0.0000
1726	1557	4	60.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	1440.07	0		2019-08-08	0.00	0.0000
1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
237	106	3	100.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	604.75	0		2019-08-08	0.00	0.0000
259	106	1	200.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	1209.50	0		2019-08-08	0.00	0.0000
663	106	1	100.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	604.75	0		2019-08-08	0.00	0.0000
245	106	1	50.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	302.38	0		2019-08-08	0.00	0.0000
509	106	1	50.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	302.38	0		2019-08-08	0.00	0.0000
102	138	1	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
908	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
108	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
101	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1730	997	33	87.0000	0.0000	4.8980		f	0.0000	0.0000	0.0000	0.0000	t	5.7796	502.83	0		2019-08-08	0.00	0.0000
1730	182	34	1.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	1.35	0		2019-08-08	0.00	0.0000
1816	2996	1	3.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	119.70	0		2019-08-08	0.00	0.0000
1816	2997	2	3.0000	0.0000	49.0678		f	0.0000	0.0000	0.0000	0.0000	t	57.9000	173.70	0		2019-08-08	0.00	0.0000
916	54	1	50.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	911.02	0		2019-08-08	0.00	0.0000
917	129	1	300.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4131.36	0		2019-08-08	0.00	0.0000
918	92	1	250.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2171.60	0		2019-08-08	0.00	0.0000
1816	2834	3	2.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	196.00	0		2019-08-08	0.00	0.0000
1816	2900	4	2.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	196.00	0		2019-08-08	0.00	0.0000
1816	2833	5	2.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	196.00	0		2019-08-08	0.00	0.0000
1816	2899	6	2.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	196.00	0		2019-08-08	0.00	0.0000
1816	2952	7	1.0000	0.0000	326.2712		f	0.0000	0.0000	0.0000	0.0000	t	385.0000	385.00	0		2019-08-08	0.00	0.0000
1816	2992	8	35.0000	0.0000	2.6271		f	0.0000	0.0000	0.0000	0.0000	t	3.1000	108.50	0		2019-08-08	0.00	0.0000
1816	2858	9	1.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	99.00	0		2019-08-08	0.00	0.0000
1816	2902	10	2.0000	0.0000	6.9492		f	0.0000	0.0000	0.0000	0.0000	t	8.2001	16.40	0		2019-08-08	0.00	0.0000
1074	986	1	696.0000	0.0000	25.9757		f	0.0000	0.0000	0.0000	0.0000	t	30.6513	21333.30	0		2019-08-08	0.00	0.0000
1074	992	2	624.0000	0.0000	14.4867		f	0.0000	0.0000	0.0000	0.0000	t	17.0943	10666.84	0		2019-08-08	0.00	0.0000
1074	994	3	375.0000	0.0000	40.1763		f	0.0000	0.0000	0.0000	0.0000	t	47.4080	17778.00	0		2019-08-08	0.00	0.0000
1074	996	4	516.0000	0.0000	5.8395		f	0.0000	0.0000	0.0000	0.0000	t	6.8906	3555.55	0		2019-08-08	0.00	0.0000
1230	561	1	6.0000	0.0000	19.3315		f	0.0000	0.0000	0.0000	0.0000	t	22.8112	136.87	0		2019-08-08	0.00	0.0000
1391	560	1	100.0000	0.0000	21.6295		f	0.0000	0.0000	0.0000	0.0000	t	25.5228	2552.28	0		2019-08-08	0.00	0.0000
1391	996	2	150.0000	0.0000	4.4247		f	0.0000	0.0000	0.0000	0.0000	t	5.2211	783.17	0		2019-08-08	0.00	0.0000
1548	987	1	2.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	50.37	0		2019-08-08	0.00	0.0000
1548	664	2	2.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	6.89	0		2019-08-08	0.00	0.0000
1548	214	3	11.0000	0.0000	2.7675		f	0.0000	0.0000	0.0000	0.0000	t	3.2657	35.92	0		2019-08-08	0.00	0.0000
1548	215	4	4.0000	0.0000	2.6978		f	0.0000	0.0000	0.0000	0.0000	t	3.1834	12.73	0		2019-08-08	0.00	0.0000
1548	560	5	20.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	527.30	0		2019-08-08	0.00	0.0000
1703	561	1	8.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	187.37	0		2019-08-08	0.00	0.0000
1798	561	1	15.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	371.25	0		2019-08-08	0.00	0.0000
1394	138	1	135.0000	0.0000	73.4020		f	0.0000	0.0000	0.0000	0.0000	t	86.6144	11692.94	0		2019-08-08	0.00	0.0000
621	57	1	76.0000	0.0000	76.0574		f	0.0000	0.0000	0.0000	0.0000	f	76.0574	5780.36	0		2019-08-08	0.00	0.0000
668	57	1	77.0000	0.0000	76.0574		f	0.0000	0.0000	0.0000	0.0000	f	76.0574	5856.42	0		2019-08-08	0.00	0.0000
746	123	1	13.0000	0.0000	46.3125		f	0.0000	0.0000	0.0000	0.0000	f	46.3125	602.06	0		2019-08-08	0.00	0.0000
889	129	1	65.0000	0.0000	51.6059		f	0.0000	0.0000	0.0000	0.0000	f	51.6059	3354.38	0		2019-08-08	0.00	0.0000
1827	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1827	561	2	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1833	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
1841	5	1	158.0000	0.0000	73.7427		f	0.0000	0.0000	0.0000	0.0000	f	73.7427	11651.35	0		2019-08-08	0.00	0.0000
1841	8	2	15.0000	0.0000	89.0373		f	0.0000	0.0000	0.0000	0.0000	t	105.0640	1575.96	0		2019-08-08	0.00	0.0000
1841	11	3	38.0000	0.0000	160.4300		f	0.0000	0.0000	0.0000	0.0000	t	189.3074	7193.68	0		2019-08-08	0.00	0.0000
1841	27	4	231.0000	0.0000	50.0984		f	0.0000	0.0000	0.0000	0.0000	f	50.0984	11572.73	0		2019-08-08	0.00	0.0000
1841	30	5	25.0000	0.0000	54.5484		f	0.0000	0.0000	0.0000	0.0000	f	54.5484	1363.71	0		2019-08-08	0.00	0.0000
1762	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1762	92	2	300.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2925.00	0		2019-08-08	0.00	0.0000
1841	33	6	30.0000	0.0000	51.9080		f	0.0000	0.0000	0.0000	0.0000	f	51.9080	1557.24	0		2019-08-08	0.00	0.0000
1841	54	7	77.0000	0.0000	69.7458		f	0.0000	0.0000	0.0000	0.0000	f	69.7458	5370.43	0		2019-08-08	0.00	0.0000
1841	57	8	233.0000	0.0000	69.7521		f	0.0000	0.0000	0.0000	0.0000	f	69.7521	16252.24	0		2019-08-08	0.00	0.0000
1841	58	9	100.0000	0.0000	72.6964		f	0.0000	0.0000	0.0000	0.0000	f	72.6964	7269.64	0		2019-08-08	0.00	0.0000
185	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
925	138	1	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1841	59	10	46.0000	0.0000	77.9246		f	0.0000	0.0000	0.0000	0.0000	f	77.9246	3584.53	0		2019-08-08	0.00	0.0000
927	138	1	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1841	65	11	56.0000	0.0000	34.3246		f	0.0000	0.0000	0.0000	0.0000	t	40.5030	2268.17	0		2019-08-08	0.00	0.0000
1841	70	12	116.0000	0.0000	55.7403		f	0.0000	0.0000	0.0000	0.0000	f	55.7403	6465.87	0		2019-08-08	0.00	0.0000
1841	72	13	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
1841	74	14	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
1841	79	15	198.0000	0.0000	68.0147		f	0.0000	0.0000	0.0000	0.0000	f	68.0147	13466.91	0		2019-08-08	0.00	0.0000
1841	92	16	335.0000	0.0000	32.7513		f	0.0000	0.0000	0.0000	0.0000	f	32.7513	10971.69	0		2019-08-08	0.00	0.0000
1841	99	17	71.0000	0.0000	98.1613		f	0.0000	0.0000	0.0000	0.0000	f	98.1613	6969.45	0		2019-08-08	0.00	0.0000
1841	101	18	161.0000	0.0000	98.6980		f	0.0000	0.0000	0.0000	0.0000	f	98.6980	15890.38	0		2019-08-08	0.00	0.0000
1841	143	19	43.0000	0.0000	16.5640		f	0.0000	0.0000	0.0000	0.0000	t	19.5455	840.46	0		2019-08-08	0.00	0.0000
1841	110	20	66.0000	0.0000	56.5453		f	0.0000	0.0000	0.0000	0.0000	f	56.5453	3731.99	0		2019-08-08	0.00	0.0000
934	101	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1841	123	21	117.0000	0.0000	52.4210		f	0.0000	0.0000	0.0000	0.0000	f	52.4210	6133.26	0		2019-08-08	0.00	0.0000
935	129	1	196.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	2699.16	0		2019-08-08	0.00	0.0000
936	92	1	204.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1772.03	0		2019-08-08	0.00	0.0000
1782	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1841	2587	22	282.0000	0.0000	62.3694		f	0.0000	0.0000	0.0000	0.0000	f	62.3694	17588.17	0		2019-08-08	0.00	0.0000
1794	140	1	720.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	65519.93	0		2019-08-08	0.00	0.0000
1797	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1841	129	23	421.0000	0.0000	46.3446		f	0.0000	0.0000	0.0000	0.0000	f	46.3446	19511.08	0		2019-08-08	0.00	0.0000
1841	97	24	69.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	8745.75	0		2019-08-08	0.00	0.0000
221	10	2	58.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	t	41.3000	2395.40	0		2019-08-08	0.00	0.0000
630	74	1	50.0000	0.0000	10.5000		f	0.0000	0.0000	0.0000	0.0000	t	12.3900	619.50	0		2019-08-08	0.00	0.0000
475	10	1	3.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	t	41.3000	123.90	0		2019-08-08	0.00	0.0000
483	143	1	100.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	604.75	0		2019-08-08	0.00	0.0000
951	129	1	354.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4875.00	0		2019-08-08	0.00	0.0000
943	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
942	129	1	300.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4131.36	0		2019-08-08	0.00	0.0000
825	3	1	140.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3150.00	0		2019-08-08	0.00	0.0000
707	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
1810	561	1	10.0000	0.0000	20.8475		f	0.0000	0.0000	0.0000	0.0000	t	24.6001	246.00	0		2019-08-08	0.00	0.0000
848	129	1	600.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	9000.00	0		2019-08-08	0.00	0.0000
845	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
844	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
843	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
816	57	1	1.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	21.50	0		2019-08-08	0.00	0.0000
815	57	1	99.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2128.50	0		2019-08-08	0.00	0.0000
785	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
721	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
719	129	1	320.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4400.00	0		2019-08-08	0.00	0.0000
795	27	1	100.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	f	13.5593	1355.93	0		2019-08-08	0.00	0.0000
842	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
850	129	1	200.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3000.00	0		2019-08-08	0.00	0.0000
757	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
782	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
810	99	1	300.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	9075.00	0		2019-08-08	0.00	0.0000
780	129	1	250.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	3437.50	0		2019-08-08	0.00	0.0000
840	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
817	57	1	60.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1290.00	0		2019-08-08	0.00	0.0000
747	129	1	50.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	687.50	0		2019-08-08	0.00	0.0000
838	129	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
807	99	1	62.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1875.50	0		2019-08-08	0.00	0.0000
835	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
824	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
834	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
821	85	1	100.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	f	8.5000	850.00	0		2019-08-08	0.00	0.0000
859	92	1	125.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1087.50	0		2019-08-08	0.00	0.0000
718	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
832	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
823	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
820	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
814	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
739	79	1	70.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1575.00	0		2019-08-08	0.00	0.0000
857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
878	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
831	129	1	160.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	2120.00	0		2019-08-08	0.00	0.0000
776	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
855	92	1	90.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	810.00	0		2019-08-08	0.00	0.0000
813	57	1	72.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1656.00	0		2019-08-08	0.00	0.0000
775	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
827	129	1	80.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1060.00	0		2019-08-08	0.00	0.0000
822	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
812	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
826	129	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
952	129	1	200.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	2754.24	0		2019-08-08	0.00	0.0000
953	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
797	65	1	100.0000	0.0000	10.5000		f	0.0000	0.0000	0.0000	0.0000	t	12.3900	1239.00	0		2019-08-08	0.00	0.0000
800	106	1	80.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	483.80	0		2019-08-08	0.00	0.0000
689	2614	1	8.0000	0.0000	200.0000		f	0.0000	0.0000	0.0000	0.0000	t	236.0000	1888.00	0		2019-08-08	0.00	0.0000
1709	92	1	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1727	2934	1	12.0000	0.0000	3.3997		f	0.0000	0.0000	0.0000	0.0000	t	4.0116	48.14	0		2019-08-08	0.00	0.0000
1680	129	1	520.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	8190.00	0		2019-08-08	0.00	0.0000
1680	70	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1783	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1790	129	1	115.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1811.25	0		2019-08-08	0.00	0.0000
963	214	1	497.0000	0.0000	2.5600		f	0.0000	0.0000	0.0000	0.0000	t	3.0208	1501.34	0		2019-08-08	0.00	0.0000
963	215	2	400.0000	0.0000	2.5481		f	0.0000	0.0000	0.0000	0.0000	t	3.0068	1202.72	0		2019-08-08	0.00	0.0000
963	560	3	2683.0000	0.0000	21.5626		f	0.0000	0.0000	0.0000	0.0000	t	25.4439	68265.98	0		2019-08-08	0.00	0.0000
963	561	4	2591.0000	0.0000	20.4577		f	0.0000	0.0000	0.0000	0.0000	t	24.1401	62547.00	0		2019-08-08	0.00	0.0000
963	663	5	43.0000	0.0000	2.7875		f	0.0000	0.0000	0.0000	0.0000	t	3.2893	141.44	0		2019-08-08	0.00	0.0000
963	664	6	35.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	115.10	0		2019-08-08	0.00	0.0000
963	667	7	30.0000	0.0000	2.7873		f	0.0000	0.0000	0.0000	0.0000	t	3.2890	98.67	0		2019-08-08	0.00	0.0000
963	989	8	260.0000	0.0000	18.5703		f	0.0000	0.0000	0.0000	0.0000	t	21.9130	5697.38	0		2019-08-08	0.00	0.0000
963	987	9	1960.0000	0.0000	20.8111		f	0.0000	0.0000	0.0000	0.0000	t	24.5571	48131.92	0		2019-08-08	0.00	0.0000
963	993	10	442.0000	0.0000	11.6063		f	0.0000	0.0000	0.0000	0.0000	t	13.6954	6053.37	0		2019-08-08	0.00	0.0000
963	995	11	124.0000	0.0000	32.1880		f	0.0000	0.0000	0.0000	0.0000	t	37.9818	4709.74	0		2019-08-08	0.00	0.0000
963	997	12	850.0000	0.0000	4.5183		f	0.0000	0.0000	0.0000	0.0000	t	5.3316	4531.86	0		2019-08-08	0.00	0.0000
963	999	13	576.0000	0.0000	8.3810		f	0.0000	0.0000	0.0000	0.0000	t	9.8896	5696.41	0		2019-08-08	0.00	0.0000
964	560	1	4340.0000	0.0000	20.5045		f	0.0000	0.0000	0.0000	0.0000	t	24.1953	105007.60	0		2019-08-08	0.00	0.0000
964	561	2	3709.0000	0.0000	19.1662		f	0.0000	0.0000	0.0000	0.0000	t	22.6161	83883.11	0		2019-08-08	0.00	0.0000
964	562	3	582.0000	0.0000	17.3500		f	0.0000	0.0000	0.0000	0.0000	t	20.4730	11915.29	0		2019-08-08	0.00	0.0000
964	993	4	1955.0000	0.0000	11.3204		f	0.0000	0.0000	0.0000	0.0000	t	13.3581	26115.09	0		2019-08-08	0.00	0.0000
964	988	5	260.0000	0.0000	15.9955		f	0.0000	0.0000	0.0000	0.0000	t	18.8747	4907.42	0		2019-08-08	0.00	0.0000
964	989	6	390.0000	0.0000	19.6127		f	0.0000	0.0000	0.0000	0.0000	t	23.1430	9025.77	0		2019-08-08	0.00	0.0000
964	986	7	657.0000	0.0000	20.2891		f	0.0000	0.0000	0.0000	0.0000	t	23.9411	15729.30	0		2019-08-08	0.00	0.0000
964	977	8	50.0000	0.0000	22.0794		f	0.0000	0.0000	0.0000	0.0000	t	26.0537	1302.69	0		2019-08-08	0.00	0.0000
964	979	9	27.0000	0.0000	11.3204		f	0.0000	0.0000	0.0000	0.0000	t	13.3581	360.67	0		2019-08-08	0.00	0.0000
964	981	10	526.0000	0.0000	4.8702		f	0.0000	0.0000	0.0000	0.0000	t	5.7468	3022.82	0		2019-08-08	0.00	0.0000
964	987	11	5514.0000	0.0000	22.0794		f	0.0000	0.0000	0.0000	0.0000	t	26.0537	143660.10	0		2019-08-08	0.00	0.0000
964	992	12	188.0000	0.0000	9.7900		f	0.0000	0.0000	0.0000	0.0000	t	11.5522	2171.81	0		2019-08-08	0.00	0.0000
964	994	13	300.0000	0.0000	26.7040		f	0.0000	0.0000	0.0000	0.0000	t	31.5107	9453.21	0		2019-08-08	0.00	0.0000
964	995	14	1225.0000	0.0000	33.1477		f	0.0000	0.0000	0.0000	0.0000	t	39.1143	47915.02	0		2019-08-08	0.00	0.0000
964	996	15	274.0000	0.0000	3.9827		f	0.0000	0.0000	0.0000	0.0000	t	4.6996	1287.69	0		2019-08-08	0.00	0.0000
964	997	16	4360.0000	0.0000	4.8702		f	0.0000	0.0000	0.0000	0.0000	t	5.7468	25056.05	0		2019-08-08	0.00	0.0000
964	999	17	288.0000	0.0000	8.3673		f	0.0000	0.0000	0.0000	0.0000	t	9.8734	2843.54	0		2019-08-08	0.00	0.0000
965	1586	1	557.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	724.10	0		2019-08-08	0.00	0.0000
932	299	1	10.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	200.00	0		2019-08-08	0.00	0.0000
928	296	1	40.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1800.00	0		2019-08-08	0.00	0.0000
928	1588	2	15.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	810.00	0		2019-08-08	0.00	0.0000
929	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
929	299	3	10.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	250.00	0		2019-08-08	0.00	0.0000
929	1588	2	10.0000	0.0000	48.3051		f	0.0000	0.0000	0.0000	0.0000	t	57.0000	570.00	0		2019-08-08	0.00	0.0000
933	1219	1	5000.0000	0.0000	0.4661		f	0.0000	0.0000	0.0000	0.0000	t	0.5500	2750.00	0		2019-08-08	0.00	0.0000
933	2672	2	1000.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	2000.00	0		2019-08-08	0.00	0.0000
931	296	1	5.0000	0.0000	44.0678		f	0.0000	0.0000	0.0000	0.0000	t	52.0000	260.00	0		2019-08-08	0.00	0.0000
542	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
541	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
540	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
555	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
557	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
556	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
562	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
565	561	1	280.0000	0.0000	20.4708		f	0.0000	0.0000	0.0000	0.0000	t	24.1555	6763.54	0		2019-08-08	0.00	0.0000
564	560	1	520.0000	0.0000	21.6208		f	0.0000	0.0000	0.0000	0.0000	t	25.5125	13266.50	0		2019-08-08	0.00	0.0000
561	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
568	739	1	6.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	11.40	0		2019-08-08	0.00	0.0000
568	2588	2	1.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	6.90	0		2019-08-08	0.00	0.0000
567	350	2	14.0000	0.0000	16.3983		f	0.0000	0.0000	0.0000	0.0000	t	19.3500	270.90	0		2019-08-08	0.00	0.0000
567	1793	1	2.0000	0.0000	7.0339		f	0.0000	0.0000	0.0000	0.0000	t	8.3000	16.60	0		2019-08-08	0.00	0.0000
575	560	1	800.0000	0.0000	20.8641		f	0.0000	0.0000	0.0000	0.0000	t	24.6196	19695.68	0		2019-08-08	0.00	0.0000
574	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
1670	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
573	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
572	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
687	350	1	27.0000	0.0000	21.4831		f	0.0000	0.0000	0.0000	0.0000	t	25.3501	684.45	0		2019-08-08	0.00	0.0000
687	642	10	8.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	12.00	0		2019-08-08	0.00	0.0000
687	725	15	18.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	28.80	0		2019-08-08	0.00	0.0000
687	734	14	4.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	4.80	0		2019-08-08	0.00	0.0000
687	1425	13	2.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	4.00	0		2019-08-08	0.00	0.0000
687	1525	4	30.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	507.00	0		2019-08-08	0.00	0.0000
687	1555	11	1.0000	0.0000	9.3220		f	0.0000	0.0000	0.0000	0.0000	t	11.0000	11.00	0		2019-08-08	0.00	0.0000
687	1565	6	12.0000	0.0000	17.5424		f	0.0000	0.0000	0.0000	0.0000	t	20.7000	248.40	0		2019-08-08	0.00	0.0000
687	1769	7	8.0000	0.0000	27.0339		f	0.0000	0.0000	0.0000	0.0000	t	31.9000	255.20	0		2019-08-08	0.00	0.0000
687	1902	9	3.0000	0.0000	11.7797		f	0.0000	0.0000	0.0000	0.0000	t	13.9000	41.70	0		2019-08-08	0.00	0.0000
687	1905	8	1.0000	0.0000	28.7288		f	0.0000	0.0000	0.0000	0.0000	t	33.9000	33.90	0		2019-08-08	0.00	0.0000
687	2448	12	2.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	4.40	0		2019-08-08	0.00	0.0000
687	2610	2	18.0000	0.0000	30.7881		f	0.0000	0.0000	0.0000	0.0000	t	36.3300	653.94	0		2019-08-08	0.00	0.0000
687	2611	3	80.0000	0.0000	26.7203		f	0.0000	0.0000	0.0000	0.0000	t	31.5300	2522.40	0		2019-08-08	0.00	0.0000
687	2612	5	9.0000	0.0000	6.5254		f	0.0000	0.0000	0.0000	0.0000	t	7.7000	69.30	0		2019-08-08	0.00	0.0000
688	193	8	6.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	11.40	0		2019-08-08	0.00	0.0000
688	642	14	2.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	3.00	0		2019-08-08	0.00	0.0000
688	734	2	1.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	1.20	0		2019-08-08	0.00	0.0000
688	737	12	10.0000	0.0000	2.3729		f	0.0000	0.0000	0.0000	0.0000	t	2.8000	28.00	0		2019-08-08	0.00	0.0000
688	739	3	2.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	3.80	0		2019-08-08	0.00	0.0000
688	1550	13	1.0000	0.0000	30.4237		f	0.0000	0.0000	0.0000	0.0000	t	35.9000	35.90	0		2019-08-08	0.00	0.0000
688	1739	1	1.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	3.20	0		2019-08-08	0.00	0.0000
688	1740	17	2.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	4.20	0		2019-08-08	0.00	0.0000
688	2349	15	2.0000	0.0000	27.7966		f	0.0000	0.0000	0.0000	0.0000	t	32.8000	65.60	0		2019-08-08	0.00	0.0000
688	2432	16	3.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	9.60	0		2019-08-08	0.00	0.0000
688	2487	5	2.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	31.80	0		2019-08-08	0.00	0.0000
688	2522	11	1.0000	0.0000	26.6949		f	0.0000	0.0000	0.0000	0.0000	t	31.5000	31.50	0		2019-08-08	0.00	0.0000
968	156	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	167	2	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	197	3	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	183	4	150.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2404	5	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	273	6	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	296	7	485.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	297	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	300	9	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	303	10	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	1220	11	9500.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	1211	12	25500.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2642	13	7500.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	1222	14	3000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	399	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2640	16	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2653	17	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2652	18	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	701	19	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2646	20	210.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	707	21	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	715	22	170.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	726	23	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	725	24	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	716	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	722	26	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	439	27	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	441	28	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	455	29	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	461	30	205.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	464	31	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	463	32	105.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	456	33	106.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	457	34	106.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	458	35	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	350	36	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2609	37	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	2619	38	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1038	1	144.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	977	2	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	979	3	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1291	4	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1292	5	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1294	6	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1441	7	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	2389	8	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	953	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	952	10	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	949	11	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	957	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	956	13	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	2621	14	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	863	15	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	145	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1121	17	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1122	18	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1123	19	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1124	20	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1126	21	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	1127	22	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
688	2602	4	2.0000	0.0000	3.7288		f	0.0000	0.0000	0.0000	0.0000	t	4.4000	8.80	0		2019-08-08	0.00	0.0000
688	2603	6	2.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	5.80	0		2019-08-08	0.00	0.0000
688	2604	7	2.0000	0.0000	61.4407		f	0.0000	0.0000	0.0000	0.0000	t	72.5000	145.00	0		2019-08-08	0.00	0.0000
688	2605	9	1.0000	0.0000	48.2203		f	0.0000	0.0000	0.0000	0.0000	t	56.9000	56.90	0		2019-08-08	0.00	0.0000
688	2606	10	1.0000	0.0000	415.1695		f	0.0000	0.0000	0.0000	0.0000	t	489.9000	489.90	0		2019-08-08	0.00	0.0000
688	2608	18	7.0000	0.0000	4.5763		f	0.0000	0.0000	0.0000	0.0000	t	5.4000	37.80	0		2019-08-08	0.00	0.0000
577	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
576	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
685	459	1	1.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	143.00	0		2019-08-08	0.00	0.0000
685	1138	2	1.0000	0.0000	31.2712		f	0.0000	0.0000	0.0000	0.0000	t	36.9000	36.90	0		2019-08-08	0.00	0.0000
685	1139	3	1.0000	0.0000	31.2712		f	0.0000	0.0000	0.0000	0.0000	t	36.9000	36.90	0		2019-08-08	0.00	0.0000
600	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
686	830	16	4.0000	0.0000	4.8305		f	0.0000	0.0000	0.0000	0.0000	t	5.7000	22.80	0		2019-08-08	0.00	0.0000
686	1344	5	1.0000	0.0000	59.2373		f	0.0000	0.0000	0.0000	0.0000	t	69.9000	69.90	0		2019-08-08	0.00	0.0000
686	2376	11	6.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	113.40	0		2019-08-08	0.00	0.0000
686	2483	4	1.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	112.10	0		2019-08-08	0.00	0.0000
686	2521	9	1.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	22.50	0		2019-08-08	0.00	0.0000
686	2572	15	6.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	51.00	0		2019-08-08	0.00	0.0000
686	2590	1	6.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	107.40	0		2019-08-08	0.00	0.0000
686	2591	2	6.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	59.40	0		2019-08-08	0.00	0.0000
686	2593	3	6.0000	0.0000	16.8644		f	0.0000	0.0000	0.0000	0.0000	t	19.9000	119.40	0		2019-08-08	0.00	0.0000
686	2594	6	6.0000	0.0000	30.4237		f	0.0000	0.0000	0.0000	0.0000	t	35.9000	215.40	0		2019-08-08	0.00	0.0000
686	2595	7	6.0000	0.0000	30.4237		f	0.0000	0.0000	0.0000	0.0000	t	35.9000	215.40	0		2019-08-08	0.00	0.0000
686	2596	8	6.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	23.40	0		2019-08-08	0.00	0.0000
686	2597	10	5.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	8.50	0		2019-08-08	0.00	0.0000
686	2598	12	2.0000	0.0000	12.2881		f	0.0000	0.0000	0.0000	0.0000	t	14.5000	29.00	0		2019-08-08	0.00	0.0000
686	2599	13	2.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	4.40	0		2019-08-08	0.00	0.0000
686	2601	14	4.0000	0.0000	7.2881		f	0.0000	0.0000	0.0000	0.0000	t	8.6000	34.40	0		2019-08-08	0.00	0.0000
604	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
900	1959	3	1.0000	0.0000	1864.4068		f	0.0000	0.0000	0.0000	0.0000	t	2200.0000	2200.00	0		2019-08-08	0.00	0.0000
900	2666	1	12.0000	0.0000	170.3390		f	0.0000	0.0000	0.0000	0.0000	t	201.0000	2412.00	0		2019-08-08	0.00	0.0000
900	2668	2	7.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	315.00	0		2019-08-08	0.00	0.0000
900	2669	4	1.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	25.00	0		2019-08-08	0.00	0.0000
900	2670	5	1.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	80.00	0		2019-08-08	0.00	0.0000
681	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
682	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
769	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
720	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
784	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
789	214	1	400.0000	0.0000	0.8680		f	0.0000	0.0000	0.0000	0.0000	t	1.0242	409.68	0		2019-08-08	0.00	0.0000
789	215	2	400.0000	0.0000	0.8680		f	0.0000	0.0000	0.0000	0.0000	t	1.0242	409.68	0		2019-08-08	0.00	0.0000
789	662	3	90.0000	0.0000	0.8985		f	0.0000	0.0000	0.0000	0.0000	t	1.0602	95.42	0		2019-08-08	0.00	0.0000
897	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
899	642	8	15.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	15.00	0		2019-08-08	0.00	0.0000
899	723	2	6.0000	0.0000	15.9322		f	0.0000	0.0000	0.0000	0.0000	t	18.8000	112.80	0		2019-08-08	0.00	0.0000
899	2438	1	11.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	132.00	0		2019-08-08	0.00	0.0000
899	2658	3	1.0000	0.0000	17.7966		f	0.0000	0.0000	0.0000	0.0000	t	21.0000	21.00	0		2019-08-08	0.00	0.0000
899	2659	4	1.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	25.00	0		2019-08-08	0.00	0.0000
899	2660	5	2.0000	0.0000	23.7288		f	0.0000	0.0000	0.0000	0.0000	t	28.0000	56.00	0		2019-08-08	0.00	0.0000
899	2661	6	2.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	40.00	0		2019-08-08	0.00	0.0000
899	2662	7	2.0000	0.0000	47.4576		f	0.0000	0.0000	0.0000	0.0000	t	56.0000	112.00	0		2019-08-08	0.00	0.0000
899	2663	9	4.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	51.60	0		2019-08-08	0.00	0.0000
899	2664	10	8.0000	0.0000	13.8136		f	0.0000	0.0000	0.0000	0.0000	t	16.3000	130.40	0		2019-08-08	0.00	0.0000
899	2665	11	4.0000	0.0000	11.8644		f	0.0000	0.0000	0.0000	0.0000	t	14.0000	56.00	0		2019-08-08	0.00	0.0000
898	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
914	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
915	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
912	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
926	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
940	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
920	449	8	1.0000	0.0000	185.5932		f	0.0000	0.0000	0.0000	0.0000	t	219.0000	219.00	0		2019-08-08	0.00	0.0000
920	451	7	1.0000	0.0000	185.5932		f	0.0000	0.0000	0.0000	0.0000	t	219.0000	219.00	0		2019-08-08	0.00	0.0000
920	453	9	1.0000	0.0000	185.5932		f	0.0000	0.0000	0.0000	0.0000	t	219.0000	219.00	0		2019-08-08	0.00	0.0000
920	454	3	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
920	455	1	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
920	456	2	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
920	459	4	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
920	462	5	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
978	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
920	466	6	4.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	376.00	0		2019-08-08	0.00	0.0000
920	478	11	3.0000	0.0000	24.4915		f	0.0000	0.0000	0.0000	0.0000	t	28.9000	86.70	0		2019-08-08	0.00	0.0000
920	510	12	2.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	23.80	0		2019-08-08	0.00	0.0000
920	613	10	6.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	41.40	0		2019-08-08	0.00	0.0000
920	1159	16	6.0000	0.0000	9.7458		f	0.0000	0.0000	0.0000	0.0000	t	11.5000	69.00	0		2019-08-08	0.00	0.0000
920	1174	15	2.0000	0.0000	6.1017		f	0.0000	0.0000	0.0000	0.0000	t	7.2000	14.40	0		2019-08-08	0.00	0.0000
920	1831	13	87.0000	0.0000	14.4915		f	0.0000	0.0000	0.0000	0.0000	t	17.1000	1487.70	0		2019-08-08	0.00	0.0000
920	2162	14	3.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	38.70	0		2019-08-08	0.00	0.0000
913	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
930	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
922	1107	1	4.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	364.00	0		2019-08-08	0.00	0.0000
922	1294	4	10.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	23.00	0		2019-08-08	0.00	0.0000
922	1821	2	1.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	91.00	0		2019-08-08	0.00	0.0000
922	2655	3	50.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	90.00	0		2019-08-08	0.00	0.0000
921	802	1	4.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	36.80	0		2019-08-08	0.00	0.0000
921	1131	4	4.0000	0.0000	97.4576		f	0.0000	0.0000	0.0000	0.0000	t	115.0000	460.00	0		2019-08-08	0.00	0.0000
1740	2699	1	102.0000	0.0000	16.2300		f	0.0000	0.0000	0.0000	0.0000	t	19.1514	1953.44	0		2019-08-08	0.00	0.0000
1740	986	2	464.0000	0.0000	7.1400		f	0.0000	0.0000	0.0000	0.0000	t	8.4252	3909.29	0		2019-08-08	0.00	0.0000
1711	299	1	15.0000	0.0000	30.0000		f	0.0000	0.0000	0.0000	0.0000	t	35.4000	531.00	0		2019-08-08	0.00	0.0000
1711	300	2	40.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	t	41.3000	1652.00	0		2019-08-08	0.00	0.0000
1711	2933	3	25.0000	0.0000	65.0000		f	0.0000	0.0000	0.0000	0.0000	t	76.7000	1917.50	0		2019-08-08	0.00	0.0000
1711	2887	4	15.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	t	21.2400	318.60	0		2019-08-08	0.00	0.0000
1764	123	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
986	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
1764	92	2	150.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1462.50	0		2019-08-08	0.00	0.0000
1774	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1740	992	3	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1005	129	1	50.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	f	55.0000	2750.00	0		2019-08-08	0.00	0.0000
1009	129	1	24.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	f	55.0000	1320.00	0		2019-08-08	0.00	0.0000
1013	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1817	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
1076	561	1	100.0000	0.0000	18.8454		f	0.0000	0.0000	0.0000	0.0000	t	22.2376	2223.76	0		2019-08-08	0.00	0.0000
1076	2328	2	38.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	67.64	0		2019-08-08	0.00	0.0000
1076	503	3	30.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	24.05	0		2019-08-08	0.00	0.0000
1076	515	4	30.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	21.65	0		2019-08-08	0.00	0.0000
1232	997	1	70.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	408.74	0		2019-08-08	0.00	0.0000
1393	214	1	500.0000	0.0000	2.7849		f	0.0000	0.0000	0.0000	0.0000	t	3.2862	1643.10	0		2019-08-08	0.00	0.0000
1393	215	2	300.0000	0.0000	2.7413		f	0.0000	0.0000	0.0000	0.0000	t	3.2347	970.41	0		2019-08-08	0.00	0.0000
1393	2754	3	120.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	393.54	0		2019-08-08	0.00	0.0000
1393	2755	4	120.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	393.54	0		2019-08-08	0.00	0.0000
1393	2753	5	30.0000	0.0000	2.8905		f	0.0000	0.0000	0.0000	0.0000	t	3.4108	102.32	0		2019-08-08	0.00	0.0000
1393	2756	6	30.0000	0.0000	1.1587		f	0.0000	0.0000	0.0000	0.0000	t	1.3673	41.02	0		2019-08-08	0.00	0.0000
1393	2757	7	30.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	98.39	0		2019-08-08	0.00	0.0000
1045	57	1	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
1045	27	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
1050	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1050	123	2	250.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	4225.00	0		2019-08-08	0.00	0.0000
1050	99	3	50.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1525.00	0		2019-08-08	0.00	0.0000
1567	560	1	60.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	1581.91	0		2019-08-08	0.00	0.0000
1060	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1060	123	2	200.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	3380.00	0		2019-08-08	0.00	0.0000
1710	561	1	100.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	2342.17	0		2019-08-08	0.00	0.0000
1799	561	1	200.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	4684.34	0		2019-08-08	0.00	0.0000
1451	138	1	26.0000	0.0000	76.0452		f	0.0000	0.0000	0.0000	0.0000	t	89.7333	2333.07	0		2019-08-08	0.00	0.0000
622	57	1	2.0000	0.0000	71.0252		f	0.0000	0.0000	0.0000	0.0000	f	71.0252	142.05	0		2019-08-08	0.00	0.0000
669	63	1	49.0000	0.0000	80.2959		f	0.0000	0.0000	0.0000	0.0000	f	80.2959	3934.50	0		2019-08-08	0.00	0.0000
761	99	1	1.0000	0.0000	104.0320		f	0.0000	0.0000	0.0000	0.0000	f	104.0320	104.03	0		2019-08-08	0.00	0.0000
1350	92	1	40.0000	0.0000	32.9121		f	0.0000	0.0000	0.0000	0.0000	f	32.9121	1316.48	0		2019-08-08	0.00	0.0000
801	25	1	40.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	2560.00	0		2019-08-08	0.00	0.0000
1842	5	1	2.0000	0.0000	73.1450		f	0.0000	0.0000	0.0000	0.0000	f	73.1450	146.29	0		2019-08-08	0.00	0.0000
1842	25	2	66.0000	0.0000	67.9350		f	0.0000	0.0000	0.0000	0.0000	f	67.9350	4483.71	0		2019-08-08	0.00	0.0000
1842	57	3	96.0000	0.0000	71.2089		f	0.0000	0.0000	0.0000	0.0000	f	71.2089	6836.05	0		2019-08-08	0.00	0.0000
1842	63	4	26.0000	0.0000	73.0350		f	0.0000	0.0000	0.0000	0.0000	f	73.0350	1898.91	0		2019-08-08	0.00	0.0000
1842	70	5	87.0000	0.0000	50.1116		f	0.0000	0.0000	0.0000	0.0000	f	50.1116	4359.71	0		2019-08-08	0.00	0.0000
1842	79	6	46.0000	0.0000	73.8900		f	0.0000	0.0000	0.0000	0.0000	f	73.8900	3398.94	0		2019-08-08	0.00	0.0000
1842	92	7	425.0000	0.0000	29.0516		f	0.0000	0.0000	0.0000	0.0000	f	29.0516	12346.93	0		2019-08-08	0.00	0.0000
1842	99	8	52.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	6820.32	0		2019-08-08	0.00	0.0000
1842	101	9	24.0000	0.0000	131.8580		f	0.0000	0.0000	0.0000	0.0000	f	131.8580	3164.59	0		2019-08-08	0.00	0.0000
1842	123	10	286.0000	0.0000	54.5772		f	0.0000	0.0000	0.0000	0.0000	f	54.5772	15609.08	0		2019-08-08	0.00	0.0000
1842	124	11	23.0000	0.0000	73.0143		f	0.0000	0.0000	0.0000	0.0000	f	73.0143	1679.33	0		2019-08-08	0.00	0.0000
1842	129	12	406.0000	0.0000	46.0460		f	0.0000	0.0000	0.0000	0.0000	f	46.0460	18694.68	0		2019-08-08	0.00	0.0000
1842	53	13	1.0000	0.0000	90.2400		f	0.0000	0.0000	0.0000	0.0000	f	90.2400	90.24	0		2019-08-08	0.00	0.0000
1098	63	1	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
1107	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1107	57	2	300.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6450.00	0		2019-08-08	0.00	0.0000
1689	57	1	100.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	2275.00	0		2019-08-08	0.00	0.0000
1689	70	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1811	2972	1	42.0000	0.0000	92.5000		f	0.0000	0.0000	0.0000	0.0000	t	109.1500	4584.30	0		2019-08-08	0.00	0.0000
1077	994	1	7.0000	0.0000	40.1763		f	0.0000	0.0000	0.0000	0.0000	t	47.4080	331.86	0		2019-08-08	0.00	0.0000
1233	760	1	10.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	20.00	0		2019-08-08	0.00	0.0000
1233	762	2	12.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	36.31	0		2019-08-08	0.00	0.0000
1233	693	3	14.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	9.27	0		2019-08-08	0.00	0.0000
1233	2556	4	4.0000	0.0000	1.1415		f	0.0000	0.0000	0.0000	0.0000	t	1.3470	5.39	0		2019-08-08	0.00	0.0000
1233	758	5	8.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	23.20	0		2019-08-08	0.00	0.0000
1233	703	6	6.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	9.18	0		2019-08-08	0.00	0.0000
1233	702	7	16.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	12.05	0		2019-08-08	0.00	0.0000
1233	1719	8	5.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	5.78	0		2019-08-08	0.00	0.0000
1233	2356	9	8.0000	0.0000	11.8346		f	0.0000	0.0000	0.0000	0.0000	t	13.9648	111.72	0		2019-08-08	0.00	0.0000
1233	2355	10	8.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	44.04	0		2019-08-08	0.00	0.0000
1233	2357	11	6.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	48.41	0		2019-08-08	0.00	0.0000
1233	1736	12	3.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	3.45	0		2019-08-08	0.00	0.0000
1233	704	13	15.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	10.97	0		2019-08-08	0.00	0.0000
1233	2401	14	8.0000	0.0000	0.3157		f	0.0000	0.0000	0.0000	0.0000	t	0.3725	2.98	0		2019-08-08	0.00	0.0000
1395	561	1	50.0000	0.0000	19.8271		f	0.0000	0.0000	0.0000	0.0000	t	23.3960	1169.80	0		2019-08-08	0.00	0.0000
1575	561	1	100.0000	0.0000	19.8487		f	0.0000	0.0000	0.0000	0.0000	t	23.4215	2342.15	0		2019-08-08	0.00	0.0000
1712	561	1	19.0000	0.0000	20.9581		f	0.0000	0.0000	0.0000	0.0000	t	24.7306	469.88	0		2019-08-08	0.00	0.0000
1801	986	1	100.0000	0.0000	23.0849		f	0.0000	0.0000	0.0000	0.0000	t	27.2402	2724.02	0		2019-08-08	0.00	0.0000
1801	560	2	150.0000	0.0000	21.7067		f	0.0000	0.0000	0.0000	0.0000	t	25.6139	3842.09	0		2019-08-08	0.00	0.0000
1002	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
1006	57	1	20.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	1700.00	0		2019-08-08	0.00	0.0000
1006	129	2	30.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	f	55.0000	1650.00	0		2019-08-08	0.00	0.0000
1801	214	3	100.0000	0.0000	3.0033		f	0.0000	0.0000	0.0000	0.0000	t	3.5439	354.39	0		2019-08-08	0.00	0.0000
1014	3	1	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
1014	25	2	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
1014	99	3	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1018	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1801	215	4	100.0000	0.0000	2.7413		f	0.0000	0.0000	0.0000	0.0000	t	3.2347	323.47	0		2019-08-08	0.00	0.0000
1026	101	1	200.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	6100.00	0		2019-08-08	0.00	0.0000
1801	664	5	30.0000	0.0000	3.0969		f	0.0000	0.0000	0.0000	0.0000	t	3.6543	109.63	0		2019-08-08	0.00	0.0000
1033	101	1	8.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	244.00	0		2019-08-08	0.00	0.0000
1033	99	2	67.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2043.50	0		2019-08-08	0.00	0.0000
1036	123	1	150.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	2535.00	0		2019-08-08	0.00	0.0000
961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
961	561	2	103969.4000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2290102.78	0		2019-08-08	0.00	0.0000
961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
1801	663	6	30.0000	0.0000	2.8777		f	0.0000	0.0000	0.0000	0.0000	t	3.3957	101.87	0		2019-08-08	0.00	0.0000
1051	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1522	138	1	50.0000	0.0000	74.9663		f	0.0000	0.0000	0.0000	0.0000	t	88.4602	4423.01	0		2019-08-08	0.00	0.0000
624	106	1	13.0000	0.0000	17.1439		f	0.0000	0.0000	0.0000	0.0000	t	20.2298	262.99	0		2019-08-08	0.00	0.0000
673	129	1	101.0000	0.0000	51.6059		f	0.0000	0.0000	0.0000	0.0000	f	51.6059	5212.20	0		2019-08-08	0.00	0.0000
763	129	1	21.0000	0.0000	50.4600		f	0.0000	0.0000	0.0000	0.0000	f	50.4600	1059.66	0		2019-08-08	0.00	0.0000
1475	33	1	10.0000	0.0000	51.6273		f	0.0000	0.0000	0.0000	0.0000	f	51.6273	516.27	0		2019-08-08	0.00	0.0000
1593	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
802	70	1	2.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	116.00	0		2019-08-08	0.00	0.0000
1843	3	1	3.0000	0.0000	86.1633		f	0.0000	0.0000	0.0000	0.0000	f	86.1633	258.49	0		2019-08-08	0.00	0.0000
1843	5	2	85.0000	0.0000	75.6656		f	0.0000	0.0000	0.0000	0.0000	f	75.6656	6431.58	0		2019-08-08	0.00	0.0000
1843	25	3	75.0000	0.0000	51.8721		f	0.0000	0.0000	0.0000	0.0000	f	51.8721	3890.41	0		2019-08-08	0.00	0.0000
1843	30	4	40.0000	0.0000	55.9114		f	0.0000	0.0000	0.0000	0.0000	f	55.9114	2236.46	0		2019-08-08	0.00	0.0000
1843	54	5	251.0000	0.0000	69.7460		f	0.0000	0.0000	0.0000	0.0000	f	69.7460	17506.25	0		2019-08-08	0.00	0.0000
1843	57	6	3.0000	0.0000	71.2233		f	0.0000	0.0000	0.0000	0.0000	f	71.2233	213.67	0		2019-08-08	0.00	0.0000
1843	58	7	33.0000	0.0000	95.2248		f	0.0000	0.0000	0.0000	0.0000	f	95.2248	3142.42	0		2019-08-08	0.00	0.0000
1843	63	8	117.0000	0.0000	80.1992		f	0.0000	0.0000	0.0000	0.0000	f	80.1992	9383.31	0		2019-08-08	0.00	0.0000
1843	67	9	1.0000	0.0000	57.2700		f	0.0000	0.0000	0.0000	0.0000	f	57.2700	57.27	0		2019-08-08	0.00	0.0000
1843	70	10	185.0000	0.0000	56.1834		f	0.0000	0.0000	0.0000	0.0000	f	56.1834	10393.93	0		2019-08-08	0.00	0.0000
1843	72	11	38.0000	0.0000	40.2255		f	0.0000	0.0000	0.0000	0.0000	t	47.4661	1803.71	0		2019-08-08	0.00	0.0000
1843	79	12	118.0000	0.0000	68.0716		f	0.0000	0.0000	0.0000	0.0000	f	68.0716	8032.45	0		2019-08-08	0.00	0.0000
1843	92	13	493.0000	0.0000	32.3034		f	0.0000	0.0000	0.0000	0.0000	f	32.3034	15925.58	0		2019-08-08	0.00	0.0000
1843	99	14	29.0000	0.0000	115.2980		f	0.0000	0.0000	0.0000	0.0000	f	115.2980	3343.64	0		2019-08-08	0.00	0.0000
1843	101	15	79.0000	0.0000	112.3970		f	0.0000	0.0000	0.0000	0.0000	f	112.3970	8879.36	0		2019-08-08	0.00	0.0000
1843	106	16	48.0000	0.0000	16.6615		f	0.0000	0.0000	0.0000	0.0000	t	19.6606	943.71	0		2019-08-08	0.00	0.0000
1843	123	17	90.0000	0.0000	55.3644		f	0.0000	0.0000	0.0000	0.0000	f	55.3644	4982.80	0		2019-08-08	0.00	0.0000
1843	2587	18	65.0000	0.0000	63.0629		f	0.0000	0.0000	0.0000	0.0000	f	63.0629	4099.09	0		2019-08-08	0.00	0.0000
1843	129	19	333.0000	0.0000	46.7436		f	0.0000	0.0000	0.0000	0.0000	f	46.7436	15565.62	0		2019-08-08	0.00	0.0000
1843	107	20	23.0000	0.0000	73.1913		f	0.0000	0.0000	0.0000	0.0000	f	73.1913	1683.40	0		2019-08-08	0.00	0.0000
1870	1753	1	17.0000	0.0000	3.3572		f	0.0000	0.0000	0.0000	0.0000	t	3.9615	67.35	0		2019-08-08	0.00	0.0000
1870	2556	2	8.0000	0.0000	1.1415		f	0.0000	0.0000	0.0000	0.0000	t	1.3470	10.78	0		2019-08-08	0.00	0.0000
1870	702	3	55.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	41.42	0		2019-08-08	0.00	0.0000
1870	693	4	16.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	10.59	0		2019-08-08	0.00	0.0000
1870	2355	5	4.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	22.02	0		2019-08-08	0.00	0.0000
1870	196	6	4.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	1.40	0		2019-08-08	0.00	0.0000
1870	1462	7	2.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	1.48	0		2019-08-08	0.00	0.0000
1870	2038	8	6.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	3.25	0		2019-08-08	0.00	0.0000
1870	699	9	34.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	12.64	0		2019-08-08	0.00	0.0000
1870	698	10	4.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	3.03	0		2019-08-08	0.00	0.0000
1870	2084	11	2.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	1.26	0		2019-08-08	0.00	0.0000
1870	1742	12	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1870	2047	13	1.0000	0.0000	0.7219		f	0.0000	0.0000	0.0000	0.0000	t	0.8518	0.85	0		2019-08-08	0.00	0.0000
1870	2357	14	10.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	80.68	0		2019-08-08	0.00	0.0000
1870	694	15	2.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	2.38	0		2019-08-08	0.00	0.0000
1870	695	16	2.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	4.80	0		2019-08-08	0.00	0.0000
1870	2081	17	3.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	16.97	0		2019-08-08	0.00	0.0000
1870	2569	18	3.0000	0.0000	3.5447		f	0.0000	0.0000	0.0000	0.0000	t	4.1827	12.55	0		2019-08-08	0.00	0.0000
1870	762	19	4.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	12.10	0		2019-08-08	0.00	0.0000
1066	169	17	12.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	10.80	0		2019-08-08	0.00	0.0000
1870	778	20	2.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	7.50	0		2019-08-08	0.00	0.0000
1870	2089	21	1.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	5.02	0		2019-08-08	0.00	0.0000
1870	2315	22	6.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	48.90	0		2019-08-08	0.00	0.0000
1870	769	23	13.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	5.85	0		2019-08-08	0.00	0.0000
1870	706	24	9.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	5.16	0		2019-08-08	0.00	0.0000
1870	2083	25	10.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	4.65	0		2019-08-08	0.00	0.0000
1870	168	26	28.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	5.10	0		2019-08-08	0.00	0.0000
1870	198	27	8.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	1.75	0		2019-08-08	0.00	0.0000
1609	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1690	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1713	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1713	92	2	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1776	2751	1	720.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	65519.93	0		2019-08-08	0.00	0.0000
937	214	1	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	215	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	664	3	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	215	1	30.0000	0.0000	2.6766		f	0.0000	0.0000	0.0000	0.0000	t	3.1584	94.75	0		2019-08-08	0.00	0.0000
1239	987	1	10.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	251.83	0		2019-08-08	0.00	0.0000
1239	993	2	40.0000	0.0000	12.3005		f	0.0000	0.0000	0.0000	0.0000	t	14.5146	580.58	0		2019-08-08	0.00	0.0000
1239	995	3	30.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	1206.87	0		2019-08-08	0.00	0.0000
1239	664	4	2.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	6.89	0		2019-08-08	0.00	0.0000
1239	214	5	10.0000	0.0000	2.7289		f	0.0000	0.0000	0.0000	0.0000	t	3.2201	32.20	0		2019-08-08	0.00	0.0000
1408	561	1	300.0000	0.0000	19.8271		f	0.0000	0.0000	0.0000	0.0000	t	23.3960	7018.80	0		2019-08-08	0.00	0.0000
979	57	1	150.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	3225.00	0		2019-08-08	0.00	0.0000
979	70	2	150.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	2475.00	0		2019-08-08	0.00	0.0000
979	92	3	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1408	515	2	150.0000	0.0000	0.3667		f	0.0000	0.0000	0.0000	0.0000	t	0.4327	64.91	0		2019-08-08	0.00	0.0000
991	123	1	300.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	5070.00	0		2019-08-08	0.00	0.0000
996	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
999	70	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
1408	503	3	70.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	34.25	0		2019-08-08	0.00	0.0000
1007	129	1	26.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	f	55.0000	1430.00	0		2019-08-08	0.00	0.0000
1408	2328	4	100.0000	0.0000	0.5218		f	0.0000	0.0000	0.0000	0.0000	t	0.6157	61.57	0		2019-08-08	0.00	0.0000
1408	2327	5	5.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	12.22	0		2019-08-08	0.00	0.0000
1019	560	1	9.0000	0.0000	24.4000		f	0.0000	0.0000	0.0000	0.0000	t	28.7920	259.13	0		2019-08-08	0.00	0.0000
1408	841	6	5.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	2.25	0		2019-08-08	0.00	0.0000
1577	561	1	150.0000	0.0000	19.8487		f	0.0000	0.0000	0.0000	0.0000	t	23.4215	3513.23	0		2019-08-08	0.00	0.0000
1035	123	1	150.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	2535.00	0		2019-08-08	0.00	0.0000
1724	560	1	8.0000	0.0000	22.4703		f	0.0000	0.0000	0.0000	0.0000	t	26.5150	212.12	0		2019-08-08	0.00	0.0000
1724	561	2	23.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	569.25	0		2019-08-08	0.00	0.0000
1724	214	3	10.0000	0.0000	2.7675		f	0.0000	0.0000	0.0000	0.0000	t	3.2657	32.66	0		2019-08-08	0.00	0.0000
1724	995	4	2.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	80.46	0		2019-08-08	0.00	0.0000
1724	2755	5	3.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	9.84	0		2019-08-08	0.00	0.0000
1804	561	1	5.0000	0.0000	20.4985		f	0.0000	0.0000	0.0000	0.0000	t	24.1882	120.94	0		2019-08-08	0.00	0.0000
1047	79	1	150.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3075.00	0		2019-08-08	0.00	0.0000
1600	138	1	20.0000	0.0000	74.5672		f	0.0000	0.0000	0.0000	0.0000	t	87.9893	1759.79	0		2019-08-08	0.00	0.0000
625	106	1	100.0000	0.0000	17.1439		f	0.0000	0.0000	0.0000	0.0000	t	20.2298	2022.98	0		2019-08-08	0.00	0.0000
764	129	1	100.0000	0.0000	43.3501		f	0.0000	0.0000	0.0000	0.0000	f	43.3501	4335.01	0		2019-08-08	0.00	0.0000
1492	25	1	20.0000	0.0000	51.3736		f	0.0000	0.0000	0.0000	0.0000	f	51.3736	1027.47	0		2019-08-08	0.00	0.0000
1592	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
803	99	1	7.0000	0.0000	131.0000		f	0.0000	0.0000	0.0000	0.0000	f	131.0000	917.00	0		2019-08-08	0.00	0.0000
803	92	4	12.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	f	35.0000	420.00	0		2019-08-08	0.00	0.0000
1844	3	1	11.0000	0.0000	72.9845		f	0.0000	0.0000	0.0000	0.0000	f	72.9845	802.83	0		2019-08-08	0.00	0.0000
1844	25	2	83.0000	0.0000	52.0724		f	0.0000	0.0000	0.0000	0.0000	f	52.0724	4322.01	0		2019-08-08	0.00	0.0000
1844	57	3	331.0000	0.0000	69.7410		f	0.0000	0.0000	0.0000	0.0000	f	69.7410	23084.27	0		2019-08-08	0.00	0.0000
1844	79	4	164.0000	0.0000	68.1029		f	0.0000	0.0000	0.0000	0.0000	f	68.1029	11168.88	0		2019-08-08	0.00	0.0000
1082	92	1	100.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	1020.00	0		2019-08-08	0.00	0.0000
1082	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1082	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1082	2587	4	300.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	5775.00	0		2019-08-08	0.00	0.0000
1844	92	5	361.0000	0.0000	33.0228		f	0.0000	0.0000	0.0000	0.0000	f	33.0228	11921.23	0		2019-08-08	0.00	0.0000
1844	99	6	132.0000	0.0000	98.5437		f	0.0000	0.0000	0.0000	0.0000	f	98.5437	13007.77	0		2019-08-08	0.00	0.0000
1844	123	7	316.0000	0.0000	54.7100		f	0.0000	0.0000	0.0000	0.0000	f	54.7100	17288.36	0		2019-08-08	0.00	0.0000
1844	124	8	14.0000	0.0000	73.3657		f	0.0000	0.0000	0.0000	0.0000	f	73.3657	1027.12	0		2019-08-08	0.00	0.0000
1844	129	9	1718.0000	0.0000	47.6992		f	0.0000	0.0000	0.0000	0.0000	f	47.6992	81947.23	0		2019-08-08	0.00	0.0000
1097	123	1	100.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	1690.00	0		2019-08-08	0.00	0.0000
1097	70	2	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
1097	2587	3	100.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1925.00	0		2019-08-08	0.00	0.0000
1097	79	4	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1089	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1089	57	2	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
1089	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1112	5	1	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
1112	63	2	80.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1660.00	0		2019-08-08	0.00	0.0000
1112	27	3	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
1112	57	4	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
1112	123	5	200.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	3380.00	0		2019-08-08	0.00	0.0000
1112	70	6	80.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1372.00	0		2019-08-08	0.00	0.0000
1112	101	7	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1871	561	1	100.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	2342.17	0		2019-08-08	0.00	0.0000
970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1610	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
971	561	1	50.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	1101.40	0		2019-08-08	0.00	0.0000
1714	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1749	2751	1	600.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	54599.94	0		2019-08-08	0.00	0.0000
1777	2892	1	8.0000	0.0000	9.7458		f	0.0000	0.0000	0.0000	0.0000	t	11.5000	92.00	0		2019-08-08	0.00	0.0000
1777	2989	2	6.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	55.20	0		2019-08-08	0.00	0.0000
1777	2931	3	2.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	31.80	0		2019-08-08	0.00	0.0000
1777	2828	4	3.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	19.50	0		2019-08-08	0.00	0.0000
970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1552	189	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1554	190	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1556	191	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1639	192	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1588	193	429.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1585	194	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1586	195	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1615	196	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1616	197	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1667	198	760.3200	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1715	199	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1722	200	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1729	201	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2632	202	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1768	203	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1774	204	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1766	205	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1786	206	68.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1789	207	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1934	208	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1935	209	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1810	210	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2651	211	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1832	212	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1902	213	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1903	214	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1904	215	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1905	216	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1907	217	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1909	218	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1915	219	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2146	220	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1889	221	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1896	222	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1964	223	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1976	224	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1977	225	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2078	226	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2607	227	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2648	228	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2268	229	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2334	231	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2369	232	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2378	233	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1188	234	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1353	235	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2649	236	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1410	237	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2616	238	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1498	239	165.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1497	240	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1513	241	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1805	242	67.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1820	243	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1835	244	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1850	245	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1851	246	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1861	247	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1874	248	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2639	249	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1900	250	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	1959	251	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2641	252	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2636	253	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	2637	254	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1012	561	1	100.0000	0.0000	18.6689		f	0.0000	0.0000	0.0000	0.0000	t	22.0293	2202.93	0		2019-08-08	0.00	0.0000
1715	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1012	560	2	100.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	2472.73	0		2019-08-08	0.00	0.0000
1100	560	1	100.0000	0.0000	20.9982		f	0.0000	0.0000	0.0000	0.0000	t	24.7779	2477.79	0		2019-08-08	0.00	0.0000
1777	2940	5	25.0000	0.0000	2.0339		f	0.0000	0.0000	0.0000	0.0000	t	2.4000	60.00	0		2019-08-08	0.00	0.0000
1777	2990	6	5.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	64.50	0		2019-08-08	0.00	0.0000
1777	2894	7	3.0000	0.0000	19.9153		f	0.0000	0.0000	0.0000	0.0000	t	23.5001	70.50	0		2019-08-08	0.00	0.0000
1777	2829	8	5.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	151.50	0		2019-08-08	0.00	0.0000
1777	2991	9	1.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	30.30	0		2019-08-08	0.00	0.0000
1777	2992	10	36.0000	0.0000	2.6271		f	0.0000	0.0000	0.0000	0.0000	t	3.1000	111.60	0		2019-08-08	0.00	0.0000
1777	2993	11	2.0000	0.0000	59.2373		f	0.0000	0.0000	0.0000	0.0000	t	69.9000	139.80	0		2019-08-08	0.00	0.0000
1777	2837	12	2.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	306.00	0		2019-08-08	0.00	0.0000
1777	2838	13	2.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	306.00	0		2019-08-08	0.00	0.0000
1777	2841	14	2.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	306.00	0		2019-08-08	0.00	0.0000
1247	987	1	17.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	428.11	0		2019-08-08	0.00	0.0000
1247	993	2	15.0000	0.0000	12.3005		f	0.0000	0.0000	0.0000	0.0000	t	14.5146	217.72	0		2019-08-08	0.00	0.0000
1247	997	3	30.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	175.17	0		2019-08-08	0.00	0.0000
980	454	20	100.0000	0.0000	1.0000		f	0.0000	0.0000	0.0000	0.0000	t	1.1800	118.00	0		2019-08-08	0.00	0.0000
980	455	21	100.0000	0.0000	1.0000		f	0.0000	0.0000	0.0000	0.0000	t	1.1800	118.00	0		2019-08-08	0.00	0.0000
980	456	22	100.0000	0.0000	1.0000		f	0.0000	0.0000	0.0000	0.0000	t	1.1800	118.00	0		2019-08-08	0.00	0.0000
1247	560	4	1.0000	0.0000	22.0259		f	0.0000	0.0000	0.0000	0.0000	t	25.9906	25.99	0		2019-08-08	0.00	0.0000
1416	987	1	696.0000	0.0000	22.3132		f	0.0000	0.0000	0.0000	0.0000	t	26.3296	18325.40	0		2019-08-08	0.00	0.0000
1416	993	2	624.0000	0.0000	12.2274		f	0.0000	0.0000	0.0000	0.0000	t	14.4283	9003.26	0		2019-08-08	0.00	0.0000
1416	999	3	864.0000	0.0000	9.0372		f	0.0000	0.0000	0.0000	0.0000	t	10.6639	9213.61	0		2019-08-08	0.00	0.0000
1416	989	4	390.0000	0.0000	19.9697		f	0.0000	0.0000	0.0000	0.0000	t	23.5642	9190.04	0		2019-08-08	0.00	0.0000
1580	986	1	54.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	1411.44	0		2019-08-08	0.00	0.0000
1731	561	1	23.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	569.25	0		2019-08-08	0.00	0.0000
1731	989	2	21.0000	0.0000	19.1312		f	0.0000	0.0000	0.0000	0.0000	t	22.5748	474.07	0		2019-08-08	0.00	0.0000
1731	995	3	8.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	321.83	0		2019-08-08	0.00	0.0000
1731	2755	4	3.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	9.84	0		2019-08-08	0.00	0.0000
1808	561	1	2.0000	0.0000	20.4985		f	0.0000	0.0000	0.0000	0.0000	t	24.1882	48.38	0		2019-08-08	0.00	0.0000
982	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
921	1139	7	5.0000	0.0000	29.5763		f	0.0000	0.0000	0.0000	0.0000	t	34.9000	174.50	0		2019-08-08	0.00	0.0000
921	1140	6	4.0000	0.0000	29.5763		f	0.0000	0.0000	0.0000	0.0000	t	34.9000	139.60	0		2019-08-08	0.00	0.0000
1620	138	1	50.0000	0.0000	74.5779		f	0.0000	0.0000	0.0000	0.0000	t	88.0019	4400.10	0		2019-08-08	0.00	0.0000
626	106	1	25.0000	0.0000	16.6614		f	0.0000	0.0000	0.0000	0.0000	t	19.6605	491.51	0		2019-08-08	0.00	0.0000
1000	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
1004	129	1	700.0000	0.0000	51.5000		f	0.0000	0.0000	0.0000	0.0000	f	51.5000	36050.00	0		2019-08-08	0.00	0.0000
1008	129	1	300.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	f	55.0000	16500.00	0		2019-08-08	0.00	0.0000
674	129	1	15.0000	0.0000	45.2751		f	0.0000	0.0000	0.0000	0.0000	f	45.2751	679.13	0		2019-08-08	0.00	0.0000
765	92	1	45.0000	0.0000	30.3570		f	0.0000	0.0000	0.0000	0.0000	f	30.3570	1366.07	0		2019-08-08	0.00	0.0000
1511	25	1	20.0000	0.0000	51.3736		f	0.0000	0.0000	0.0000	0.0000	f	51.3736	1027.47	0		2019-08-08	0.00	0.0000
1028	99	1	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
980	373	14	2.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	t	16.5200	33.04	0		2019-08-08	0.00	0.0000
1834	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
1845	3	1	108.0000	0.0000	68.4207		f	0.0000	0.0000	0.0000	0.0000	f	68.4207	7389.44	0		2019-08-08	0.00	0.0000
1845	25	2	146.0000	0.0000	51.3451		f	0.0000	0.0000	0.0000	0.0000	f	51.3451	7496.38	0		2019-08-08	0.00	0.0000
1845	57	3	102.0000	0.0000	70.1649		f	0.0000	0.0000	0.0000	0.0000	f	70.1649	7156.82	0		2019-08-08	0.00	0.0000
1845	92	4	256.0000	0.0000	33.1721		f	0.0000	0.0000	0.0000	0.0000	f	33.1721	8492.06	0		2019-08-08	0.00	0.0000
1611	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1693	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1027	76	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1027	59	3	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
1778	2854	1	2.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	2.60	0		2019-08-08	0.00	0.0000
1778	2930	2	35.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	626.50	0		2019-08-08	0.00	0.0000
1778	2902	3	2.0000	0.0000	6.9492		f	0.0000	0.0000	0.0000	0.0000	t	8.2001	16.40	0		2019-08-08	0.00	0.0000
1778	2891	4	11.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	74.80	0		2019-08-08	0.00	0.0000
1778	2860	5	2.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	60.60	0		2019-08-08	0.00	0.0000
1778	2859	6	1.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	30.30	0		2019-08-08	0.00	0.0000
1778	2905	7	1.0000	0.0000	24.4915		f	0.0000	0.0000	0.0000	0.0000	t	28.9000	28.90	0		2019-08-08	0.00	0.0000
1017	214	1	30.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	93.42	0		2019-08-08	0.00	0.0000
1017	215	2	25.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	77.68	0		2019-08-08	0.00	0.0000
1017	663	3	15.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	49.33	0		2019-08-08	0.00	0.0000
1103	995	1	40.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	1609.16	0		2019-08-08	0.00	0.0000
1103	214	2	15.0000	0.0000	2.7289		f	0.0000	0.0000	0.0000	0.0000	t	3.2201	48.30	0		2019-08-08	0.00	0.0000
1046	70	1	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
921	1141	5	4.0000	0.0000	29.5763		f	0.0000	0.0000	0.0000	0.0000	t	34.9000	139.60	0		2019-08-08	0.00	0.0000
921	1740	10	4.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	6.80	0		2019-08-08	0.00	0.0000
1103	987	3	30.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	755.49	0		2019-08-08	0.00	0.0000
1135	129	1	300.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	4980.00	0		2019-08-08	0.00	0.0000
1136	57	1	300.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6450.00	0		2019-08-08	0.00	0.0000
1763	123	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
1763	92	2	150.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1462.50	0		2019-08-08	0.00	0.0000
1307	561	1	200.0000	0.0000	18.9283		f	0.0000	0.0000	0.0000	0.0000	t	22.3354	4467.08	0		2019-08-08	0.00	0.0000
1433	560	1	400.0000	0.0000	21.6295		f	0.0000	0.0000	0.0000	0.0000	t	25.5228	10209.12	0		2019-08-08	0.00	0.0000
1596	561	1	150.0000	0.0000	19.8488		f	0.0000	0.0000	0.0000	0.0000	t	23.4216	3513.24	0		2019-08-08	0.00	0.0000
1596	560	2	150.0000	0.0000	21.7067		f	0.0000	0.0000	0.0000	0.0000	t	25.6139	3842.09	0		2019-08-08	0.00	0.0000
1733	561	1	1.0000	0.0000	19.8966		f	0.0000	0.0000	0.0000	0.0000	t	23.4780	23.48	0		2019-08-08	0.00	0.0000
1733	560	2	17.0000	0.0000	21.7630		f	0.0000	0.0000	0.0000	0.0000	t	25.6803	436.57	0		2019-08-08	0.00	0.0000
1813	560	1	200.0000	0.0000	21.7067		f	0.0000	0.0000	0.0000	0.0000	t	25.6139	5122.78	0		2019-08-08	0.00	0.0000
1813	503	2	20.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	9.79	0		2019-08-08	0.00	0.0000
1813	515	3	60.0000	0.0000	0.3667		f	0.0000	0.0000	0.0000	0.0000	t	0.4327	25.96	0		2019-08-08	0.00	0.0000
1716	138	1	14.0000	0.0000	73.7387		f	0.0000	0.0000	0.0000	0.0000	t	87.0117	1218.16	0		2019-08-08	0.00	0.0000
1716	2751	2	11.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	891.00	0		2019-08-08	0.00	0.0000
627	79	1	1.0000	0.0000	73.1475		f	0.0000	0.0000	0.0000	0.0000	f	73.1475	73.15	0		2019-08-08	0.00	0.0000
677	92	1	120.0000	0.0000	29.0134		f	0.0000	0.0000	0.0000	0.0000	f	29.0134	3481.61	0		2019-08-08	0.00	0.0000
766	92	1	25.0000	0.0000	29.5562		f	0.0000	0.0000	0.0000	0.0000	f	29.5562	738.91	0		2019-08-08	0.00	0.0000
1153	123	1	150.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2512.50	0		2019-08-08	0.00	0.0000
1154	123	1	150.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2512.50	0		2019-08-08	0.00	0.0000
1155	61	1	2540.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	63500.00	0		2019-08-08	0.00	0.0000
1156	61	1	2850.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	71250.00	0		2019-08-08	0.00	0.0000
1579	79	1	2.0000	0.0000	73.9800		f	0.0000	0.0000	0.0000	0.0000	f	73.9800	147.96	0		2019-08-08	0.00	0.0000
921	1964	3	3.0000	0.0000	2.9237		f	0.0000	0.0000	0.0000	0.0000	t	3.4500	10.35	0		2019-08-08	0.00	0.0000
921	1976	2	2.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	7.80	0		2019-08-08	0.00	0.0000
921	2525	9	3.0000	0.0000	24.4915		f	0.0000	0.0000	0.0000	0.0000	t	28.9000	86.70	0		2019-08-08	0.00	0.0000
921	2654	8	3.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	11.70	0		2019-08-08	0.00	0.0000
919	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
924	193	7	2.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	3.40	0		2019-08-08	0.00	0.0000
924	392	1	1.0000	0.0000	593.1356		f	0.0000	0.0000	0.0000	0.0000	t	699.9000	699.90	0		2019-08-08	0.00	0.0000
924	642	10	3.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	4.50	0		2019-08-08	0.00	0.0000
924	737	8	1.0000	0.0000	2.7966		f	0.0000	0.0000	0.0000	0.0000	t	3.3000	3.30	0		2019-08-08	0.00	0.0000
924	1431	5	2.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	7.80	0		2019-08-08	0.00	0.0000
924	1715	2	1.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	32.90	0		2019-08-08	0.00	0.0000
924	2440	6	1.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	9.90	0		2019-08-08	0.00	0.0000
924	2445	4	1.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	14.90	0		2019-08-08	0.00	0.0000
924	2513	3	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
924	2671	9	1.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	8.50	0		2019-08-08	0.00	0.0000
957	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
939	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
923	2656	1	1.0000	0.0000	223.3898		f	0.0000	0.0000	0.0000	0.0000	t	263.6000	263.60	0		2019-08-08	0.00	0.0000
923	2657	2	25.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	1497.50	0		2019-08-08	0.00	0.0000
934	143	2	200.0000	0.0000	5.1250		f	0.0000	0.0000	0.0000	0.0000	t	6.0475	1209.50	0		2019-08-08	0.00	0.0000
1845	99	5	123.0000	0.0000	99.8180		f	0.0000	0.0000	0.0000	0.0000	f	99.8180	12277.61	0		2019-08-08	0.00	0.0000
1845	123	6	142.0000	0.0000	56.6137		f	0.0000	0.0000	0.0000	0.0000	f	56.6137	8039.15	0		2019-08-08	0.00	0.0000
1845	129	7	194.0000	0.0000	48.4262		f	0.0000	0.0000	0.0000	0.0000	f	48.4262	9394.68	0		2019-08-08	0.00	0.0000
966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
938	560	2	200.0000	0.0000	20.8687		f	0.0000	0.0000	0.0000	0.0000	t	24.6251	4925.02	0		2019-08-08	0.00	0.0000
938	561	1	600.0000	0.0000	18.6620		f	0.0000	0.0000	0.0000	0.0000	t	22.0212	13212.72	0		2019-08-08	0.00	0.0000
944	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
950	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
945	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
946	138	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
948	2678	1	2.0000	0.0000	305.0000		f	0.0000	0.0000	0.0000	0.0000	t	359.9000	719.80	0		2019-08-08	0.00	0.0000
956	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
949	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
962	465	1	100.0000	0.0000	0.7982		f	0.0000	0.0000	0.0000	0.0000	t	0.9419	94.19	0		2019-08-08	0.00	0.0000
962	617	8	6.0000	0.0000	5.3121		f	0.0000	0.0000	0.0000	0.0000	t	6.2683	37.61	0		2019-08-08	0.00	0.0000
962	653	7	2.0000	0.0000	3.4407		f	0.0000	0.0000	0.0000	0.0000	t	4.0600	8.12	0		2019-08-08	0.00	0.0000
962	1165	3	5.0000	0.0000	19.5763		f	0.0000	0.0000	0.0000	0.0000	t	23.1000	115.50	0		2019-08-08	0.00	0.0000
962	1966	5	10.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	8.00	0		2019-08-08	0.00	0.0000
962	2679	2	1.0000	0.0000	104.5932		f	0.0000	0.0000	0.0000	0.0000	t	123.4200	123.42	0		2019-08-08	0.00	0.0000
962	2680	4	7.0000	0.0000	6.7797		f	0.0000	0.0000	0.0000	0.0000	t	8.0000	56.00	0		2019-08-08	0.00	0.0000
962	2681	6	1.0000	0.0000	10.5169		f	0.0000	0.0000	0.0000	0.0000	t	12.4099	12.41	0		2019-08-08	0.00	0.0000
980	438	16	20.0000	0.0000	8.8081		f	0.0000	0.0000	0.0000	0.0000	t	10.3936	207.87	0		2019-08-08	0.00	0.0000
980	448	2	100.0000	0.0000	1.8992		f	0.0000	0.0000	0.0000	0.0000	t	2.2411	224.11	0		2019-08-08	0.00	0.0000
980	449	3	100.0000	0.0000	1.8992		f	0.0000	0.0000	0.0000	0.0000	t	2.2411	224.11	0		2019-08-08	0.00	0.0000
980	450	4	100.0000	0.0000	1.8992		f	0.0000	0.0000	0.0000	0.0000	t	2.2411	224.11	0		2019-08-08	0.00	0.0000
980	451	6	100.0000	0.0000	1.8992		f	0.0000	0.0000	0.0000	0.0000	t	2.2411	224.11	0		2019-08-08	0.00	0.0000
980	452	5	100.0000	0.0000	1.8992		f	0.0000	0.0000	0.0000	0.0000	t	2.2411	224.11	0		2019-08-08	0.00	0.0000
980	458	27	100.0000	0.0000	1.2373		f	0.0000	0.0000	0.0000	0.0000	t	1.4600	146.00	0		2019-08-08	0.00	0.0000
980	462	23	100.0000	0.0000	0.7982		f	0.0000	0.0000	0.0000	0.0000	t	0.9419	94.19	0		2019-08-08	0.00	0.0000
980	463	24	100.0000	0.0000	0.7982		f	0.0000	0.0000	0.0000	0.0000	t	0.9419	94.19	0		2019-08-08	0.00	0.0000
980	464	25	100.0000	0.0000	0.7982		f	0.0000	0.0000	0.0000	0.0000	t	0.9419	94.19	0		2019-08-08	0.00	0.0000
980	465	26	100.0000	0.0000	0.7982		f	0.0000	0.0000	0.0000	0.0000	t	0.9419	94.19	0		2019-08-08	0.00	0.0000
980	468	1	500.0000	0.0000	3.0278		f	0.0000	0.0000	0.0000	0.0000	t	3.5728	1786.40	0		2019-08-08	0.00	0.0000
980	517	15	2.0000	0.0000	30.2797		f	0.0000	0.0000	0.0000	0.0000	t	35.7300	71.46	0		2019-08-08	0.00	0.0000
980	795	13	2.0000	0.0000	3.0000		f	0.0000	0.0000	0.0000	0.0000	t	3.5400	7.08	0		2019-08-08	0.00	0.0000
980	1164	9	2.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	t	24.7800	49.56	0		2019-08-08	0.00	0.0000
980	1165	11	2.0000	0.0000	19.5763		f	0.0000	0.0000	0.0000	0.0000	t	23.1000	46.20	0		2019-08-08	0.00	0.0000
980	1167	10	1.0000	0.0000	19.5763		f	0.0000	0.0000	0.0000	0.0000	t	23.1000	23.10	0		2019-08-08	0.00	0.0000
980	2543	12	2.0000	0.0000	123.7288		f	0.0000	0.0000	0.0000	0.0000	t	146.0000	292.00	0		2019-08-08	0.00	0.0000
980	2682	7	2.0000	0.0000	207.6271		f	0.0000	0.0000	0.0000	0.0000	t	245.0000	490.00	0		2019-08-08	0.00	0.0000
980	2683	8	2.0000	0.0000	364.0000		f	0.0000	0.0000	0.0000	0.0000	t	429.5200	859.04	0		2019-08-08	0.00	0.0000
980	2684	28	1.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	153.00	0		2019-08-08	0.00	0.0000
980	2685	17	6.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	72.00	0		2019-08-08	0.00	0.0000
980	2686	18	11.0000	0.0000	14.7458		f	0.0000	0.0000	0.0000	0.0000	t	17.4000	191.40	0		2019-08-08	0.00	0.0000
980	2687	19	3.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	11.70	0		2019-08-08	0.00	0.0000
960	214	2	300.0000	0.0000	0.8760		f	0.0000	0.0000	0.0000	0.0000	t	1.0337	310.11	0		2019-08-08	0.00	0.0000
960	215	1	300.0000	0.0000	0.8760		f	0.0000	0.0000	0.0000	0.0000	t	1.0337	310.11	0		2019-08-08	0.00	0.0000
960	662	3	120.0000	0.0000	0.9066		f	0.0000	0.0000	0.0000	0.0000	t	1.0698	128.38	0		2019-08-08	0.00	0.0000
960	664	4	90.0000	0.0000	0.9066		f	0.0000	0.0000	0.0000	0.0000	t	1.0698	96.28	0		2019-08-08	0.00	0.0000
960	667	5	30.0000	0.0000	0.9065		f	0.0000	0.0000	0.0000	0.0000	t	1.0697	32.09	0		2019-08-08	0.00	0.0000
947	987	3	464.0000	0.0000	6.8201		f	0.0000	0.0000	0.0000	0.0000	t	8.0477	3734.13	0		2019-08-08	0.00	0.0000
947	989	2	260.0000	0.0000	6.0857		f	0.0000	0.0000	0.0000	0.0000	t	7.1811	1867.09	0		2019-08-08	0.00	0.0000
947	993	1	1248.0000	0.0000	3.8035		f	0.0000	0.0000	0.0000	0.0000	t	4.4881	5601.15	0		2019-08-08	0.00	0.0000
947	995	4	450.0000	0.0000	10.5484		f	0.0000	0.0000	0.0000	0.0000	t	12.4471	5601.20	0		2019-08-08	0.00	0.0000
947	997	5	1032.0000	0.0000	1.5332		f	0.0000	0.0000	0.0000	0.0000	t	1.8092	1867.09	0		2019-08-08	0.00	0.0000
959	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
975	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
976	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
977	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
954	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
955	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
958	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
981	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
973	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
983	479	1	20.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	238.00	0		2019-08-08	0.00	0.0000
983	2674	2	100.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	110.00	0		2019-08-08	0.00	0.0000
983	2675	3	4.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	7.60	0		2019-08-08	0.00	0.0000
983	2676	4	1.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	4.90	0		2019-08-08	0.00	0.0000
983	2677	5	10.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	19.00	0		2019-08-08	0.00	0.0000
984	2673	1	6.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	95.40	0		2019-08-08	0.00	0.0000
985	478	1	15.0000	0.0000	24.4915		f	0.0000	0.0000	0.0000	0.0000	t	28.9000	433.50	0		2019-08-08	0.00	0.0000
990	138	1	600.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	46800.00	0		2019-08-08	0.00	0.0000
989	138	1	120.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	9360.00	0		2019-08-08	0.00	0.0000
988	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
987	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
992	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
994	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
993	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
995	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1011	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
1119	299	1	20.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	500.00	0		2019-08-08	0.00	0.0000
998	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1003	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1010	561	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
1015	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1016	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1025	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1030	561	1	800.0000	0.0000	18.9993		f	0.0000	0.0000	0.0000	0.0000	t	22.4192	17935.36	0		2019-08-08	0.00	0.0000
1032	561	1	800.0000	0.0000	18.9993		f	0.0000	0.0000	0.0000	0.0000	t	22.4192	17935.36	0		2019-08-08	0.00	0.0000
1037	725	6	9.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	14.40	0		2019-08-08	0.00	0.0000
1037	888	11	4.0000	0.0000	39.3220		f	0.0000	0.0000	0.0000	0.0000	t	46.4000	185.60	0		2019-08-08	0.00	0.0000
1037	1552	9	1.0000	0.0000	32.1186		f	0.0000	0.0000	0.0000	0.0000	t	37.8999	37.90	0		2019-08-08	0.00	0.0000
1037	1902	4	2.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	19.80	0		2019-08-08	0.00	0.0000
1037	2375	7	4.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	75.60	0		2019-08-08	0.00	0.0000
1037	2563	3	2.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	13.60	0		2019-08-08	0.00	0.0000
1037	2690	1	1.0000	0.0000	7.9661		f	0.0000	0.0000	0.0000	0.0000	t	9.4000	9.40	0		2019-08-08	0.00	0.0000
1037	2691	2	2.0000	0.0000	5.9661		f	0.0000	0.0000	0.0000	0.0000	t	7.0400	14.08	0		2019-08-08	0.00	0.0000
1037	2692	5	1.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	19.50	0		2019-08-08	0.00	0.0000
1037	2693	8	2.0000	0.0000	9.4915		f	0.0000	0.0000	0.0000	0.0000	t	11.2000	22.40	0		2019-08-08	0.00	0.0000
1037	2694	10	25.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	62.50	0		2019-08-08	0.00	0.0000
1038	193	9	4.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	6.80	0		2019-08-08	0.00	0.0000
1038	737	3	8.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	25.60	0		2019-08-08	0.00	0.0000
1038	1421	10	2.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	3.80	0		2019-08-08	0.00	0.0000
1038	1511	1	4.0000	0.0000	31.7797		f	0.0000	0.0000	0.0000	0.0000	t	37.5000	150.00	0		2019-08-08	0.00	0.0000
1038	1740	4	2.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	4.20	0		2019-08-08	0.00	0.0000
1038	2082	8	1.0000	0.0000	4.5763		f	0.0000	0.0000	0.0000	0.0000	t	5.4000	5.40	0		2019-08-08	0.00	0.0000
1038	2369	2	7.0000	0.0000	27.7966		f	0.0000	0.0000	0.0000	0.0000	t	32.8000	229.60	0		2019-08-08	0.00	0.0000
1038	2376	7	1.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	12.50	0		2019-08-08	0.00	0.0000
1038	2487	11	1.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	15.90	0		2019-08-08	0.00	0.0000
1038	2623	12	12.0000	0.0000	38.0508		f	0.0000	0.0000	0.0000	0.0000	t	44.8999	538.80	0		2019-08-08	0.00	0.0000
1038	2694	6	9.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	22.50	0		2019-08-08	0.00	0.0000
1038	2695	5	1.0000	0.0000	21.9492		f	0.0000	0.0000	0.0000	0.0000	t	25.9001	25.90	0		2019-08-08	0.00	0.0000
1039	387	1	48.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	312.00	0		2019-08-08	0.00	0.0000
1039	604	2	4.0000	0.0000	31.9492		f	0.0000	0.0000	0.0000	0.0000	t	37.7001	150.80	0		2019-08-08	0.00	0.0000
1039	1835	3	6.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	101.40	0		2019-08-08	0.00	0.0000
1039	2696	4	6.0000	0.0000	21.9492		f	0.0000	0.0000	0.0000	0.0000	t	25.9001	155.40	0		2019-08-08	0.00	0.0000
1039	2697	5	6.0000	0.0000	216.0169		f	0.0000	0.0000	0.0000	0.0000	t	254.8999	1529.40	0		2019-08-08	0.00	0.0000
1040	387	2	54.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	351.00	0		2019-08-08	0.00	0.0000
1040	604	3	6.0000	0.0000	31.9492		f	0.0000	0.0000	0.0000	0.0000	t	37.7001	226.20	0		2019-08-08	0.00	0.0000
1040	1107	1	2.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	182.00	0		2019-08-08	0.00	0.0000
1040	1835	4	7.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	118.30	0		2019-08-08	0.00	0.0000
1041	1107	1	2.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	182.00	0		2019-08-08	0.00	0.0000
1041	2657	2	10.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	599.00	0		2019-08-08	0.00	0.0000
1041	2698	3	10.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	32.00	0		2019-08-08	0.00	0.0000
1088	1228	1	600.0000	0.0000	1.7373		f	0.0000	0.0000	0.0000	0.0000	t	2.0500	1230.00	0		2019-08-08	0.00	0.0000
1110	299	1	15.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	375.00	0		2019-08-08	0.00	0.0000
1027	65	1	100.0000	0.0000	10.3750		f	0.0000	0.0000	0.0000	0.0000	t	12.2425	1224.25	0		2019-08-08	0.00	0.0000
1042	560	1	400.0000	0.0000	20.8687		f	0.0000	0.0000	0.0000	0.0000	t	24.6251	9850.04	0		2019-08-08	0.00	0.0000
1043	561	1	400.0000	0.0000	18.9936		f	0.0000	0.0000	0.0000	0.0000	t	22.4124	8964.96	0		2019-08-08	0.00	0.0000
1034	65	1	50.0000	0.0000	10.3750		f	0.0000	0.0000	0.0000	0.0000	t	12.2425	612.13	0		2019-08-08	0.00	0.0000
1029	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1044	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1055	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1054	561	1	800.0000	0.0000	18.9993		f	0.0000	0.0000	0.0000	0.0000	t	22.4192	17935.36	0		2019-08-08	0.00	0.0000
1139	296	1	12.0000	0.0000	46.6102		f	0.0000	0.0000	0.0000	0.0000	t	55.0000	660.00	0		2019-08-08	0.00	0.0000
1066	191	3	16.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	12.80	0		2019-08-08	0.00	0.0000
1066	394	11	1.0000	0.0000	381.2712		f	0.0000	0.0000	0.0000	0.0000	t	449.9000	449.90	0		2019-08-08	0.00	0.0000
1066	696	16	5.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	6.00	0		2019-08-08	0.00	0.0000
1066	725	4	8.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	12.80	0		2019-08-08	0.00	0.0000
1066	1458	2	8.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	8.80	0		2019-08-08	0.00	0.0000
1066	1553	14	1.0000	0.0000	29.6610		f	0.0000	0.0000	0.0000	0.0000	t	35.0000	35.00	0		2019-08-08	0.00	0.0000
1066	1554	15	1.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	11.90	0		2019-08-08	0.00	0.0000
1066	1728	19	4.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	2.40	0		2019-08-08	0.00	0.0000
1066	1956	12	1.0000	0.0000	389.8305		f	0.0000	0.0000	0.0000	0.0000	t	460.0000	460.00	0		2019-08-08	0.00	0.0000
1066	1978	8	1.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	6.90	0		2019-08-08	0.00	0.0000
1066	2057	7	1.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	5.50	0		2019-08-08	0.00	0.0000
1066	2445	6	1.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	14.90	0		2019-08-08	0.00	0.0000
1066	2448	20	8.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	17.60	0		2019-08-08	0.00	0.0000
1066	2513	9	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
1066	2520	10	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
1066	2521	1	9.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	202.50	0		2019-08-08	0.00	0.0000
1066	2694	13	20.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	50.00	0		2019-08-08	0.00	0.0000
1066	2701	5	1.0000	0.0000	7.0339		f	0.0000	0.0000	0.0000	0.0000	t	8.3000	8.30	0		2019-08-08	0.00	0.0000
1066	2702	18	6.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	35.40	0		2019-08-08	0.00	0.0000
1067	2703	1	3.0000	0.0000	43.9831		f	0.0000	0.0000	0.0000	0.0000	t	51.9001	155.70	0		2019-08-08	0.00	0.0000
1067	2704	2	3.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	47.70	0		2019-08-08	0.00	0.0000
1067	2705	3	1.0000	0.0000	38.9831		f	0.0000	0.0000	0.0000	0.0000	t	46.0001	46.00	0		2019-08-08	0.00	0.0000
1067	2706	4	1.0000	0.0000	37.2034		f	0.0000	0.0000	0.0000	0.0000	t	43.9000	43.90	0		2019-08-08	0.00	0.0000
1067	2707	5	3.0000	0.0000	20.2542		f	0.0000	0.0000	0.0000	0.0000	t	23.9000	71.70	0		2019-08-08	0.00	0.0000
1067	2708	6	2.0000	0.0000	138.8983		f	0.0000	0.0000	0.0000	0.0000	t	163.9000	327.80	0		2019-08-08	0.00	0.0000
1067	2709	7	2.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	119.80	0		2019-08-08	0.00	0.0000
1067	2710	8	2.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	119.80	0		2019-08-08	0.00	0.0000
1062	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1063	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
1138	299	2	5.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	125.00	0		2019-08-08	0.00	0.0000
1138	1588	1	7.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	525.00	0		2019-08-08	0.00	0.0000
1068	635	3	15.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	37.50	0		2019-08-08	0.00	0.0000
1068	1740	12	1.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	2.10	0		2019-08-08	0.00	0.0000
1068	1903	9	2.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	19.80	0		2019-08-08	0.00	0.0000
1068	1904	4	5.0000	0.0000	14.6610		f	0.0000	0.0000	0.0000	0.0000	t	17.3000	86.50	0		2019-08-08	0.00	0.0000
1068	2312	6	2.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	37.80	0		2019-08-08	0.00	0.0000
1068	2522	11	1.0000	0.0000	25.8475		f	0.0000	0.0000	0.0000	0.0000	t	30.5001	30.50	0		2019-08-08	0.00	0.0000
1068	2563	8	2.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	13.60	0		2019-08-08	0.00	0.0000
1068	2577	15	3.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	29.70	0		2019-08-08	0.00	0.0000
1068	2690	7	1.0000	0.0000	7.9661		f	0.0000	0.0000	0.0000	0.0000	t	9.4000	9.40	0		2019-08-08	0.00	0.0000
1068	2691	1	8.0000	0.0000	5.9661		f	0.0000	0.0000	0.0000	0.0000	t	7.0400	56.32	0		2019-08-08	0.00	0.0000
1068	2692	10	1.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	19.50	0		2019-08-08	0.00	0.0000
1068	2711	2	4.0000	0.0000	4.0085		f	0.0000	0.0000	0.0000	0.0000	t	4.7300	18.92	0		2019-08-08	0.00	0.0000
1068	2712	5	3.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	10.50	0		2019-08-08	0.00	0.0000
1068	2714	13	2.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	2.40	0		2019-08-08	0.00	0.0000
1068	2715	14	2.0000	0.0000	27.7966		f	0.0000	0.0000	0.0000	0.0000	t	32.8000	65.60	0		2019-08-08	0.00	0.0000
1068	2716	16	2.0000	0.0000	6.3559		f	0.0000	0.0000	0.0000	0.0000	t	7.5000	15.00	0		2019-08-08	0.00	0.0000
1085	1558	1	30.0000	0.0000	8.8701		f	0.0000	0.0000	0.0000	0.0000	t	10.4667	314.00	0		2019-08-08	0.00	0.0000
1111	296	1	10.0000	0.0000	40.6780		f	0.0000	0.0000	0.0000	0.0000	t	48.0000	480.00	0		2019-08-08	0.00	0.0000
1069	561	1	800.0000	0.0000	18.9982		f	0.0000	0.0000	0.0000	0.0000	t	22.4179	17934.32	0		2019-08-08	0.00	0.0000
1071	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1597	560	1	30.0000	0.0000	21.7067		f	0.0000	0.0000	0.0000	0.0000	t	25.6139	768.42	0		2019-08-08	0.00	0.0000
1780	129	1	275.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4331.25	0		2019-08-08	0.00	0.0000
1022	561	1	200.0000	0.0000	18.6689		f	0.0000	0.0000	0.0000	0.0000	t	22.0293	4405.86	0		2019-08-08	0.00	0.0000
1104	993	1	100.0000	0.0000	12.3005		f	0.0000	0.0000	0.0000	0.0000	t	14.5146	1451.46	0		2019-08-08	0.00	0.0000
1671	92	1	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1140	296	1	5.0000	0.0000	42.3729		f	0.0000	0.0000	0.0000	0.0000	t	50.0000	250.00	0		2019-08-08	0.00	0.0000
1140	1588	2	5.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	350.00	0		2019-08-08	0.00	0.0000
1075	560	1	800.0000	0.0000	20.8687		f	0.0000	0.0000	0.0000	0.0000	t	24.6251	19700.08	0		2019-08-08	0.00	0.0000
1065	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1106	1211	1	5000.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	3500.00	0		2019-08-08	0.00	0.0000
1064	561	1	800.0000	0.0000	18.9982		f	0.0000	0.0000	0.0000	0.0000	t	22.4179	17934.32	0		2019-08-08	0.00	0.0000
1086	1558	1	128.0000	0.0000	8.8700		f	0.0000	0.0000	0.0000	0.0000	t	10.4666	1339.72	0		2019-08-08	0.00	0.0000
1087	1558	1	50.0000	0.0000	20.1800		f	0.0000	0.0000	0.0000	0.0000	t	23.8124	1190.62	0		2019-08-08	0.00	0.0000
1070	561	1	800.0000	0.0000	18.9982		f	0.0000	0.0000	0.0000	0.0000	t	22.4179	17934.32	0		2019-08-08	0.00	0.0000
1078	561	1	800.0000	0.0000	18.9982		f	0.0000	0.0000	0.0000	0.0000	t	22.4179	17934.32	0		2019-08-08	0.00	0.0000
1079	561	1	800.0000	0.0000	18.9982		f	0.0000	0.0000	0.0000	0.0000	t	22.4179	17934.32	0		2019-08-08	0.00	0.0000
1080	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1120	296	1	10.0000	0.0000	40.6780		f	0.0000	0.0000	0.0000	0.0000	t	48.0000	480.00	0		2019-08-08	0.00	0.0000
1084	387	1	12.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	78.00	0		2019-08-08	0.00	0.0000
1084	1512	2	8.0000	0.0000	28.7288		f	0.0000	0.0000	0.0000	0.0000	t	33.9000	271.20	0		2019-08-08	0.00	0.0000
1083	1244	1	2.0000	0.0000	113.5593		f	0.0000	0.0000	0.0000	0.0000	t	134.0000	268.00	0		2019-08-08	0.00	0.0000
1083	1270	2	8.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	13.60	0		2019-08-08	0.00	0.0000
1094	350	1	12.0000	0.0000	16.3983		f	0.0000	0.0000	0.0000	0.0000	t	19.3500	232.20	0		2019-08-08	0.00	0.0000
1090	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1091	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1092	560	1	800.0000	0.0000	20.8641		f	0.0000	0.0000	0.0000	0.0000	t	24.6196	19695.68	0		2019-08-08	0.00	0.0000
1093	561	1	800.0000	0.0000	18.9982		f	0.0000	0.0000	0.0000	0.0000	t	22.4179	17934.32	0		2019-08-08	0.00	0.0000
1095	279	4	2.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	19.80	0		2019-08-08	0.00	0.0000
1095	1794	3	2.0000	0.0000	6.5254		f	0.0000	0.0000	0.0000	0.0000	t	7.7000	15.40	0		2019-08-08	0.00	0.0000
1095	2609	1	34.0000	0.0000	21.4831		f	0.0000	0.0000	0.0000	0.0000	t	25.3501	861.90	0		2019-08-08	0.00	0.0000
1095	2717	2	13.0000	0.0000	37.6695		f	0.0000	0.0000	0.0000	0.0000	t	44.4500	577.85	0		2019-08-08	0.00	0.0000
1096	2656	1	3.0000	0.0000	223.3898		f	0.0000	0.0000	0.0000	0.0000	t	263.6000	790.80	0		2019-08-08	0.00	0.0000
1109	296	1	10.0000	0.0000	40.6780		f	0.0000	0.0000	0.0000	0.0000	t	48.0000	480.00	0		2019-08-08	0.00	0.0000
1109	1589	2	5.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	330.00	0		2019-08-08	0.00	0.0000
1129	1588	1	17.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	918.00	0		2019-08-08	0.00	0.0000
1102	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1101	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1130	296	1	17.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	765.00	0		2019-08-08	0.00	0.0000
1105	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1108	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1108	1585	3	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1694	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1734	140	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1104	995	2	50.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	2011.45	0		2019-08-08	0.00	0.0000
1108	1587	2	15.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	810.00	0		2019-08-08	0.00	0.0000
1121	280	6	10.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	99.00	0		2019-08-08	0.00	0.0000
1121	642	3	80.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	120.00	0		2019-08-08	0.00	0.0000
1121	1769	1	30.0000	0.0000	27.0339		f	0.0000	0.0000	0.0000	0.0000	t	31.9000	957.00	0		2019-08-08	0.00	0.0000
1121	1902	2	70.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	693.00	0		2019-08-08	0.00	0.0000
1121	2397	5	6.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	5.40	0		2019-08-08	0.00	0.0000
1121	2615	7	28.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	417.20	0		2019-08-08	0.00	0.0000
1121	2633	15	13.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	50.70	0		2019-08-08	0.00	0.0000
1121	2635	14	1.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	5.90	0		2019-08-08	0.00	0.0000
1121	2718	4	1.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	11.90	0		2019-08-08	0.00	0.0000
1121	2719	8	55.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	137.49	0		2019-08-08	0.00	0.0000
1121	2720	9	38.0000	0.0000	18.5593		f	0.0000	0.0000	0.0000	0.0000	t	21.9000	832.20	0		2019-08-08	0.00	0.0000
1121	2721	10	7.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	85.40	0		2019-08-08	0.00	0.0000
1121	2722	11	10.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	99.00	0		2019-08-08	0.00	0.0000
1802	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
1104	997	3	35.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	204.37	0		2019-08-08	0.00	0.0000
1104	664	4	10.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	34.43	0		2019-08-08	0.00	0.0000
1104	214	5	39.0000	0.0000	2.7289		f	0.0000	0.0000	0.0000	0.0000	t	3.2201	125.58	0		2019-08-08	0.00	0.0000
1320	561	1	250.0000	0.0000	20.8563		f	0.0000	0.0000	0.0000	0.0000	t	24.6104	6152.60	0		2019-08-08	0.00	0.0000
1435	698	1	25.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	18.95	0		2019-08-08	0.00	0.0000
1435	2355	2	30.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	165.17	0		2019-08-08	0.00	0.0000
1435	2357	3	21.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	169.43	0		2019-08-08	0.00	0.0000
1435	2461	4	3.0000	0.0000	2.7892		f	0.0000	0.0000	0.0000	0.0000	t	3.2913	9.87	0		2019-08-08	0.00	0.0000
1435	702	5	66.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	49.70	0		2019-08-08	0.00	0.0000
1435	2328	6	5.0000	0.0000	0.5218		f	0.0000	0.0000	0.0000	0.0000	t	0.6157	3.08	0		2019-08-08	0.00	0.0000
1435	848	7	6.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	2.24	0		2019-08-08	0.00	0.0000
1435	699	8	24.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	8.92	0		2019-08-08	0.00	0.0000
1435	168	9	33.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	6.01	0		2019-08-08	0.00	0.0000
1435	2047	10	12.0000	0.0000	0.7219		f	0.0000	0.0000	0.0000	0.0000	t	0.8518	10.22	0		2019-08-08	0.00	0.0000
1435	762	11	3.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	9.08	0		2019-08-08	0.00	0.0000
1435	695	12	6.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	14.39	0		2019-08-08	0.00	0.0000
1435	693	13	12.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	7.95	0		2019-08-08	0.00	0.0000
1435	694	14	4.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	4.76	0		2019-08-08	0.00	0.0000
1435	1744	15	8.0000	0.0000	0.6895		f	0.0000	0.0000	0.0000	0.0000	t	0.8136	6.51	0		2019-08-08	0.00	0.0000
1435	2038	16	12.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	6.50	0		2019-08-08	0.00	0.0000
1435	198	17	4.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	0.88	0		2019-08-08	0.00	0.0000
1435	196	18	2.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	0.70	0		2019-08-08	0.00	0.0000
1435	1993	19	5.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	0.68	0		2019-08-08	0.00	0.0000
1744	561	1	20.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	495.00	0		2019-08-08	0.00	0.0000
1819	560	1	50.0000	0.0000	21.4062		f	0.0000	0.0000	0.0000	0.0000	t	25.2593	1262.97	0		2019-08-08	0.00	0.0000
1751	2751	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1751	138	2	5.0000	0.0000	73.7387		f	0.0000	0.0000	0.0000	0.0000	t	87.0117	435.06	0		2019-08-08	0.00	0.0000
1121	2723	12	15.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	148.50	0		2019-08-08	0.00	0.0000
631	70	1	59.0000	0.0000	47.6901		f	0.0000	0.0000	0.0000	0.0000	f	47.6901	2813.72	0		2019-08-08	0.00	0.0000
678	67	1	13.0000	0.0000	57.2720		f	0.0000	0.0000	0.0000	0.0000	f	57.2720	744.54	0		2019-08-08	0.00	0.0000
1235	129	1	114.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1710.00	0		2019-08-08	0.00	0.0000
1236	129	1	10.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	150.00	0		2019-08-08	0.00	0.0000
1237	3	1	85.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1763.75	0		2019-08-08	0.00	0.0000
1238	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1238	129	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1238	123	3	100.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1675.00	0		2019-08-08	0.00	0.0000
1238	27	4	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
767	92	1	40.0000	0.0000	29.5562		f	0.0000	0.0000	0.0000	0.0000	f	29.5562	1182.25	0		2019-08-08	0.00	0.0000
1581	79	1	2.0000	0.0000	73.9800		f	0.0000	0.0000	0.0000	0.0000	f	73.9800	147.96	0		2019-08-08	0.00	0.0000
1357	138	1	20.0000	0.0000	68.7252		f	0.0000	0.0000	0.0000	0.0000	t	81.0957	1621.91	0		2019-08-08	0.00	0.0000
1357	2751	2	20.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	1620.00	0		2019-08-08	0.00	0.0000
1243	70	1	150.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2572.50	0		2019-08-08	0.00	0.0000
1244	70	1	150.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2572.50	0		2019-08-08	0.00	0.0000
1121	2724	13	3.0000	0.0000	17.4576		f	0.0000	0.0000	0.0000	0.0000	t	20.6000	61.80	0		2019-08-08	0.00	0.0000
1116	561	1	800.0000	0.0000	19.5070		f	0.0000	0.0000	0.0000	0.0000	t	23.0183	18414.64	0		2019-08-08	0.00	0.0000
1131	1211	1	5000.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	3500.00	0		2019-08-08	0.00	0.0000
1118	561	1	800.0000	0.0000	19.5070		f	0.0000	0.0000	0.0000	0.0000	t	23.0183	18414.64	0		2019-08-08	0.00	0.0000
1114	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1113	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1117	561	1	800.0000	0.0000	19.5070		f	0.0000	0.0000	0.0000	0.0000	t	23.0183	18414.64	0		2019-08-08	0.00	0.0000
1115	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1127	373	3	2.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	39.00	0		2019-08-08	0.00	0.0000
1127	398	2	1.0000	0.0000	26.2712		f	0.0000	0.0000	0.0000	0.0000	t	31.0000	31.00	0		2019-08-08	0.00	0.0000
1127	455	16	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1127	456	17	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1127	458	15	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1127	508	6	8.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	9.60	0		2019-08-08	0.00	0.0000
1127	513	5	8.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	9.60	0		2019-08-08	0.00	0.0000
1127	795	1	2.0000	0.0000	7.5424		f	0.0000	0.0000	0.0000	0.0000	t	8.9000	17.80	0		2019-08-08	0.00	0.0000
1127	1131	10	1.0000	0.0000	97.4576		f	0.0000	0.0000	0.0000	0.0000	t	115.0000	115.00	0		2019-08-08	0.00	0.0000
1127	1138	14	4.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	131.60	0		2019-08-08	0.00	0.0000
1127	1139	13	4.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	131.60	0		2019-08-08	0.00	0.0000
1127	1141	12	1.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	32.90	0		2019-08-08	0.00	0.0000
1127	1177	11	2.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	65.80	0		2019-08-08	0.00	0.0000
1127	1715	4	2.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	65.80	0		2019-08-08	0.00	0.0000
1311	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1314	296	1	10.0000	0.0000	40.6780		f	0.0000	0.0000	0.0000	0.0000	t	48.0000	480.00	0		2019-08-08	0.00	0.0000
1672	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1718	129	1	400.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	6300.00	0		2019-08-08	0.00	0.0000
1781	2587	1	100.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1925.00	0		2019-08-08	0.00	0.0000
1781	92	2	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1781	57	3	100.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	2275.00	0		2019-08-08	0.00	0.0000
1781	70	4	125.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2031.25	0		2019-08-08	0.00	0.0000
1318	123	1	100.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1675.00	0		2019-08-08	0.00	0.0000
1318	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1318	101	3	50.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1512.50	0		2019-08-08	0.00	0.0000
1318	5	4	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
1318	63	5	50.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1037.50	0		2019-08-08	0.00	0.0000
1318	92	6	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1305	27	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1305	92	2	400.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4080.00	0		2019-08-08	0.00	0.0000
1305	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1306	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1319	101	1	300.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	9075.00	0		2019-08-08	0.00	0.0000
1023	667	1	10.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	33.28	0		2019-08-08	0.00	0.0000
1792	299	1	10.0000	0.0000	30.0000		f	0.0000	0.0000	0.0000	0.0000	t	35.4000	354.00	0		2019-08-08	0.00	0.0000
1792	300	2	6.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	t	41.3000	247.80	0		2019-08-08	0.00	0.0000
1792	2887	3	15.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	t	21.2400	318.60	0		2019-08-08	0.00	0.0000
1800	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1333	2587	1	200.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	3850.00	0		2019-08-08	0.00	0.0000
1333	70	2	300.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	5145.00	0		2019-08-08	0.00	0.0000
1333	5	3	50.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1037.50	0		2019-08-08	0.00	0.0000
1333	2752	4	100.0000	0.0000	23.7500		f	0.0000	0.0000	0.0000	0.0000	f	23.7500	2375.00	0		2019-08-08	0.00	0.0000
1336	123	1	150.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2512.50	0		2019-08-08	0.00	0.0000
1336	92	2	150.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	1530.00	0		2019-08-08	0.00	0.0000
1337	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
1023	664	2	10.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	33.47	0		2019-08-08	0.00	0.0000
1023	663	3	10.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	32.89	0		2019-08-08	0.00	0.0000
1023	214	4	20.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	62.28	0		2019-08-08	0.00	0.0000
1122	561	1	250.0000	0.0000	18.9283		f	0.0000	0.0000	0.0000	0.0000	t	22.3354	5583.85	0		2019-08-08	0.00	0.0000
1344	129	1	600.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	9750.00	0		2019-08-08	0.00	0.0000
1321	561	1	20.0000	0.0000	20.8563		f	0.0000	0.0000	0.0000	0.0000	t	24.6104	492.21	0		2019-08-08	0.00	0.0000
1436	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1436	706	2	27.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	15.47	0		2019-08-08	0.00	0.0000
1601	521	1	494.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5057.47	0		2019-08-08	0.00	0.0000
1345	123	1	300.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5025.00	0		2019-08-08	0.00	0.0000
1345	101	2	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1345	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1345	92	4	240.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2448.00	0		2019-08-08	0.00	0.0000
137	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
135	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1745	561	1	36.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	891.00	0		2019-08-08	0.00	0.0000
1745	560	2	4.0000	0.0000	22.4703		f	0.0000	0.0000	0.0000	0.0000	t	26.5150	106.06	0		2019-08-08	0.00	0.0000
111	141	1	698.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	93071.32	0		2019-08-08	0.00	0.0000
1773	2972	1	15.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	1335.00	0		2019-08-08	0.00	0.0000
1773	138	2	10.0000	0.0000	73.7387		f	0.0000	0.0000	0.0000	0.0000	t	87.0117	870.12	0		2019-08-08	0.00	0.0000
632	70	1	15.0000	0.0000	46.2390		f	0.0000	0.0000	0.0000	0.0000	f	46.2390	693.59	0		2019-08-08	0.00	0.0000
679	30	1	40.0000	0.0000	55.9114		f	0.0000	0.0000	0.0000	0.0000	f	55.9114	2236.46	0		2019-08-08	0.00	0.0000
768	92	1	30.0000	0.0000	28.0746		f	0.0000	0.0000	0.0000	0.0000	f	28.0746	842.24	0		2019-08-08	0.00	0.0000
1820	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
966	999	17	1014.0000	0.0000	8.3725		f	0.0000	0.0000	0.0000	0.0000	t	9.8796	10017.91	0		2019-08-08	0.00	0.0000
966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1359	129	1	600.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	9750.00	0		2019-08-08	0.00	0.0000
1346	123	1	350.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5862.50	0		2019-08-08	0.00	0.0000
1346	92	2	250.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2550.00	0		2019-08-08	0.00	0.0000
1673	300	1	6.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	270.00	0		2019-08-08	0.00	0.0000
1696	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1696	123	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1719	57	1	50.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	1137.50	0		2019-08-08	0.00	0.0000
1719	3	2	50.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	1000.00	0		2019-08-08	0.00	0.0000
1736	140	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1024	214	1	50.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	155.70	0		2019-08-08	0.00	0.0000
1024	215	2	50.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	155.36	0		2019-08-08	0.00	0.0000
1024	667	3	10.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	33.28	0		2019-08-08	0.00	0.0000
1024	664	4	20.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	66.94	0		2019-08-08	0.00	0.0000
1024	663	5	20.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	65.77	0		2019-08-08	0.00	0.0000
1123	560	1	30.0000	0.0000	20.9982		f	0.0000	0.0000	0.0000	0.0000	t	24.7779	743.34	0		2019-08-08	0.00	0.0000
1123	561	2	50.0000	0.0000	18.9283		f	0.0000	0.0000	0.0000	0.0000	t	22.3354	1116.77	0		2019-08-08	0.00	0.0000
1322	214	1	85.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	264.68	0		2019-08-08	0.00	0.0000
1322	215	2	100.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	310.72	0		2019-08-08	0.00	0.0000
1322	663	3	30.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	98.66	0		2019-08-08	0.00	0.0000
1322	664	4	12.0000	0.0000	2.8365		f	0.0000	0.0000	0.0000	0.0000	t	3.3471	40.17	0		2019-08-08	0.00	0.0000
1448	560	1	400.0000	0.0000	21.6295		f	0.0000	0.0000	0.0000	0.0000	t	25.5228	10209.12	0		2019-08-08	0.00	0.0000
1613	560	1	50.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	1318.26	0		2019-08-08	0.00	0.0000
1746	986	1	464.0000	0.0000	17.1769		f	0.0000	0.0000	0.0000	0.0000	t	20.2687	9404.68	0		2019-08-08	0.00	0.0000
1746	992	2	416.0000	0.0000	9.5747		f	0.0000	0.0000	0.0000	0.0000	t	11.2981	4700.01	0		2019-08-08	0.00	0.0000
1746	2699	3	102.0000	0.0000	39.4649		f	0.0000	0.0000	0.0000	0.0000	t	46.5686	4750.00	0		2019-08-08	0.00	0.0000
1127	1831	8	53.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	895.70	0		2019-08-08	0.00	0.0000
1420	1587	3	15.0000	0.0000	50.0000		f	0.0000	0.0000	0.0000	0.0000	t	59.0000	885.00	0		2019-08-08	0.00	0.0000
113	141	1	1389.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	185209.26	0		2019-08-08	0.00	0.0000
1795	138	1	10.0000	0.0000	74.5209		f	0.0000	0.0000	0.0000	0.0000	t	87.9347	879.35	0		2019-08-08	0.00	0.0000
1795	140	2	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
633	3	1	10.0000	0.0000	86.1643		f	0.0000	0.0000	0.0000	0.0000	f	86.1643	861.64	0		2019-08-08	0.00	0.0000
680	123	1	1.0000	0.0000	46.7450		f	0.0000	0.0000	0.0000	0.0000	f	46.7450	46.75	0		2019-08-08	0.00	0.0000
770	57	1	1.0000	0.0000	75.7778		f	0.0000	0.0000	0.0000	0.0000	f	75.7778	75.78	0		2019-08-08	0.00	0.0000
1650	92	1	23.0000	0.0000	32.1967		f	0.0000	0.0000	0.0000	0.0000	f	32.1967	740.52	0		2019-08-08	0.00	0.0000
1385	70	2	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
1385	101	3	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1385	92	4	250.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2550.00	0		2019-08-08	0.00	0.0000
1821	1557	1	60.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	1440.07	0		2019-08-08	0.00	0.0000
1847	3	1	16.0000	0.0000	75.1750		f	0.0000	0.0000	0.0000	0.0000	f	75.1750	1202.80	0		2019-08-08	0.00	0.0000
1847	5	2	61.0000	0.0000	67.4046		f	0.0000	0.0000	0.0000	0.0000	f	67.4046	4111.68	0		2019-08-08	0.00	0.0000
1847	27	3	54.0000	0.0000	49.7452		f	0.0000	0.0000	0.0000	0.0000	f	49.7452	2686.24	0		2019-08-08	0.00	0.0000
1847	54	4	47.0000	0.0000	75.5323		f	0.0000	0.0000	0.0000	0.0000	f	75.5323	3550.02	0		2019-08-08	0.00	0.0000
1847	57	5	107.0000	0.0000	72.6111		f	0.0000	0.0000	0.0000	0.0000	f	72.6111	7769.39	0		2019-08-08	0.00	0.0000
1847	63	6	80.0000	0.0000	67.2508		f	0.0000	0.0000	0.0000	0.0000	f	67.2508	5380.06	0		2019-08-08	0.00	0.0000
1847	70	7	90.0000	0.0000	54.9751		f	0.0000	0.0000	0.0000	0.0000	f	54.9751	4947.76	0		2019-08-08	0.00	0.0000
1847	79	8	90.0000	0.0000	73.9350		f	0.0000	0.0000	0.0000	0.0000	f	73.9350	6654.15	0		2019-08-08	0.00	0.0000
1847	92	9	214.0000	0.0000	29.6918		f	0.0000	0.0000	0.0000	0.0000	f	29.6918	6354.05	0		2019-08-08	0.00	0.0000
1847	101	10	80.0000	0.0000	98.0403		f	0.0000	0.0000	0.0000	0.0000	f	98.0403	7843.22	0		2019-08-08	0.00	0.0000
1847	123	11	185.0000	0.0000	54.7348		f	0.0000	0.0000	0.0000	0.0000	f	54.7348	10125.94	0		2019-08-08	0.00	0.0000
1396	79	1	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1396	92	2	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1397	123	1	200.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3350.00	0		2019-08-08	0.00	0.0000
1397	3	2	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
1398	92	1	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1398	129	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1398	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1398	101	4	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1847	124	12	42.0000	0.0000	58.5179		f	0.0000	0.0000	0.0000	0.0000	f	58.5179	2457.75	0		2019-08-08	0.00	0.0000
1847	129	13	299.0000	0.0000	44.6632		f	0.0000	0.0000	0.0000	0.0000	f	44.6632	13354.30	0		2019-08-08	0.00	0.0000
1849	138	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1854	92	1	40.0000	0.0000	31.9562		f	0.0000	0.0000	0.0000	0.0000	f	31.9562	1278.25	0		2019-08-08	0.00	0.0000
1860	138	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1861	33	1	2.0000	0.0000	51.7227		f	0.0000	0.0000	0.0000	0.0000	f	51.7227	103.45	0		2019-08-08	0.00	0.0000
1863	995	1	260.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	10459.51	0		2019-08-08	0.00	0.0000
1406	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1406	129	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1407	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
1400	92	1	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1400	70	2	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1401	92	1	100.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	1020.00	0		2019-08-08	0.00	0.0000
1401	129	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1401	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1401	101	4	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1863	989	2	346.0000	0.0000	19.1312		f	0.0000	0.0000	0.0000	0.0000	t	22.5748	7810.88	0		2019-08-08	0.00	0.0000
1863	997	3	161.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	940.10	0		2019-08-08	0.00	0.0000
1863	999	4	461.0000	0.0000	8.3810		f	0.0000	0.0000	0.0000	0.0000	t	9.8896	4559.11	0		2019-08-08	0.00	0.0000
1863	986	5	673.0000	0.0000	25.4421		f	0.0000	0.0000	0.0000	0.0000	t	30.0217	20204.60	0		2019-08-08	0.00	0.0000
606	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
1863	998	6	580.0000	0.0000	10.2267		f	0.0000	0.0000	0.0000	0.0000	t	12.0675	6999.15	0		2019-08-08	0.00	0.0000
1411	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1411	101	2	50.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1512.50	0		2019-08-08	0.00	0.0000
1411	129	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1411	92	4	80.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	816.00	0		2019-08-08	0.00	0.0000
1411	123	5	50.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	837.50	0		2019-08-08	0.00	0.0000
1417	57	1	300.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6450.00	0		2019-08-08	0.00	0.0000
1417	92	2	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1417	79	3	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1629	215	1	3.0000	0.0000	2.6978		f	0.0000	0.0000	0.0000	0.0000	t	3.1834	9.55	0		2019-08-08	0.00	0.0000
1674	92	1	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1753	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1753	92	2	300.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2925.00	0		2019-08-08	0.00	0.0000
1031	667	1	10.0000	0.0000	2.8646		f	0.0000	0.0000	0.0000	0.0000	t	3.3802	33.80	0		2019-08-08	0.00	0.0000
1720	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1737	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1432	27	1	70.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1067.50	0		2019-08-08	0.00	0.0000
1432	70	2	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1432	79	3	150.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3075.00	0		2019-08-08	0.00	0.0000
1432	57	4	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1432	129	5	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1432	92	6	80.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	816.00	0		2019-08-08	0.00	0.0000
1737	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
1434	123	1	300.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5025.00	0		2019-08-08	0.00	0.0000
1434	70	2	300.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	5145.00	0		2019-08-08	0.00	0.0000
1127	1927	9	1.0000	0.0000	82.9661		f	0.0000	0.0000	0.0000	0.0000	t	97.9000	97.90	0		2019-08-08	0.00	0.0000
1127	2734	7	30.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	63.00	0		2019-08-08	0.00	0.0000
1125	191	8	18.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	14.40	0		2019-08-08	0.00	0.0000
1125	192	11	2.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	2.60	0		2019-08-08	0.00	0.0000
1125	725	15	7.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	11.20	0		2019-08-08	0.00	0.0000
1125	734	7	10.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	12.00	0		2019-08-08	0.00	0.0000
1125	737	12	8.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	25.60	0		2019-08-08	0.00	0.0000
1125	1425	3	4.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	4.00	0		2019-08-08	0.00	0.0000
1125	1439	2	2.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	2.00	0		2019-08-08	0.00	0.0000
1125	1551	1	1.0000	0.0000	123.6441		f	0.0000	0.0000	0.0000	0.0000	t	145.9000	145.90	0		2019-08-08	0.00	0.0000
1125	2312	4	6.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	113.40	0		2019-08-08	0.00	0.0000
1125	2371	6	2.0000	0.0000	9.4915		f	0.0000	0.0000	0.0000	0.0000	t	11.2000	22.40	0		2019-08-08	0.00	0.0000
1125	2521	13	2.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	45.00	0		2019-08-08	0.00	0.0000
1125	2522	14	1.0000	0.0000	25.8475		f	0.0000	0.0000	0.0000	0.0000	t	30.5001	30.50	0		2019-08-08	0.00	0.0000
1125	2572	16	10.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	85.00	0		2019-08-08	0.00	0.0000
1125	2715	5	3.0000	0.0000	27.7966		f	0.0000	0.0000	0.0000	0.0000	t	32.8000	98.40	0		2019-08-08	0.00	0.0000
1125	2732	9	4.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	8.80	0		2019-08-08	0.00	0.0000
1125	2733	10	3.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	11.70	0		2019-08-08	0.00	0.0000
1125	2734	17	100.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	210.00	0		2019-08-08	0.00	0.0000
1126	451	5	1.0000	0.0000	185.5932		f	0.0000	0.0000	0.0000	0.0000	t	219.0000	219.00	0		2019-08-08	0.00	0.0000
1126	454	1	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1031	664	2	10.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	34.43	0		2019-08-08	0.00	0.0000
1031	663	3	4.0000	0.0000	2.7875		f	0.0000	0.0000	0.0000	0.0000	t	3.2893	13.16	0		2019-08-08	0.00	0.0000
1031	662	4	2.0000	0.0000	2.9319		f	0.0000	0.0000	0.0000	0.0000	t	3.4596	6.92	0		2019-08-08	0.00	0.0000
1031	214	5	10.0000	0.0000	2.7289		f	0.0000	0.0000	0.0000	0.0000	t	3.2201	32.20	0		2019-08-08	0.00	0.0000
1128	2356	1	22.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	307.23	0		2019-08-08	0.00	0.0000
1128	2355	2	4.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	22.02	0		2019-08-08	0.00	0.0000
1128	762	3	10.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	30.26	0		2019-08-08	0.00	0.0000
1128	758	4	4.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	11.60	0		2019-08-08	0.00	0.0000
1128	1753	5	4.0000	0.0000	3.3572		f	0.0000	0.0000	0.0000	0.0000	t	3.9615	15.85	0		2019-08-08	0.00	0.0000
1128	2081	6	4.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	22.63	0		2019-08-08	0.00	0.0000
1128	693	7	6.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	3.97	0		2019-08-08	0.00	0.0000
1128	702	8	20.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	15.06	0		2019-08-08	0.00	0.0000
1128	760	9	6.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	12.00	0		2019-08-08	0.00	0.0000
1128	2569	10	5.0000	0.0000	3.5447		f	0.0000	0.0000	0.0000	0.0000	t	4.1827	20.91	0		2019-08-08	0.00	0.0000
1128	2357	11	11.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	88.75	0		2019-08-08	0.00	0.0000
1128	703	12	4.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	6.12	0		2019-08-08	0.00	0.0000
1128	694	13	3.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	3.57	0		2019-08-08	0.00	0.0000
1128	2083	14	4.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	1.86	0		2019-08-08	0.00	0.0000
1128	706	15	10.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	5.73	0		2019-08-08	0.00	0.0000
1324	561	1	68.0000	0.0000	20.8563		f	0.0000	0.0000	0.0000	0.0000	t	24.6104	1673.51	0		2019-08-08	0.00	0.0000
1449	986	1	140.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	3659.29	0		2019-08-08	0.00	0.0000
1449	2328	2	50.0000	0.0000	0.5218		f	0.0000	0.0000	0.0000	0.0000	t	0.6157	30.79	0		2019-08-08	0.00	0.0000
1449	214	3	50.0000	0.0000	2.7849		f	0.0000	0.0000	0.0000	0.0000	t	3.2862	164.31	0		2019-08-08	0.00	0.0000
1449	215	4	20.0000	0.0000	2.7413		f	0.0000	0.0000	0.0000	0.0000	t	3.2347	64.69	0		2019-08-08	0.00	0.0000
1449	561	5	200.0000	0.0000	19.8469		f	0.0000	0.0000	0.0000	0.0000	t	23.4193	4683.86	0		2019-08-08	0.00	0.0000
1449	502	6	20.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	15.90	0		2019-08-08	0.00	0.0000
1629	560	2	20.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	527.30	0		2019-08-08	0.00	0.0000
1747	561	1	13.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	321.75	0		2019-08-08	0.00	0.0000
124	141	1	16.0000	0.0000	124.9714		f	0.0000	0.0000	0.0000	0.0000	t	147.4663	2359.46	0		2019-08-08	0.00	0.0000
580	79	1	9.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	684.45	0		2019-08-08	0.00	0.0000
634	63	1	30.0000	0.0000	80.2957		f	0.0000	0.0000	0.0000	0.0000	f	80.2957	2408.87	0		2019-08-08	0.00	0.0000
699	85	1	2.0000	0.0000	30.9429		f	0.0000	0.0000	0.0000	0.0000	f	30.9429	61.89	0		2019-08-08	0.00	0.0000
771	57	1	10.0000	0.0000	75.7778		f	0.0000	0.0000	0.0000	0.0000	f	75.7778	757.78	0		2019-08-08	0.00	0.0000
1652	74	1	50.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	2392.10	0		2019-08-08	0.00	0.0000
1822	2357	1	10.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	80.68	0		2019-08-08	0.00	0.0000
1822	693	2	5.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	3.31	0		2019-08-08	0.00	0.0000
1822	2355	3	13.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	71.57	0		2019-08-08	0.00	0.0000
1126	461	3	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
1126	462	4	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
1126	463	2	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
1126	614	6	4.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	27.60	0		2019-08-08	0.00	0.0000
1126	1356	12	10.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	32.00	0		2019-08-08	0.00	0.0000
1126	1410	7	17.0000	0.0000	11.7797		f	0.0000	0.0000	0.0000	0.0000	t	13.9000	236.30	0		2019-08-08	0.00	0.0000
1126	1411	8	8.0000	0.0000	11.7797		f	0.0000	0.0000	0.0000	0.0000	t	13.9000	111.20	0		2019-08-08	0.00	0.0000
1126	2546	9	1.0000	0.0000	160.1695		f	0.0000	0.0000	0.0000	0.0000	t	189.0000	189.00	0		2019-08-08	0.00	0.0000
1126	2572	10	5.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	42.50	0		2019-08-08	0.00	0.0000
1126	2735	11	48.0000	0.0000	40.1441		f	0.0000	0.0000	0.0000	0.0000	t	47.3700	2273.76	0		2019-08-08	0.00	0.0000
1133	2737	1	2.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	65.80	0		2019-08-08	0.00	0.0000
1133	2738	2	2.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	65.80	0		2019-08-08	0.00	0.0000
1133	2739	3	2.0000	0.0000	48.7288		f	0.0000	0.0000	0.0000	0.0000	t	57.5000	115.00	0		2019-08-08	0.00	0.0000
1133	2740	4	7.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	83.30	0		2019-08-08	0.00	0.0000
1133	2741	5	3.0000	0.0000	143.9831		f	0.0000	0.0000	0.0000	0.0000	t	169.9001	509.70	0		2019-08-08	0.00	0.0000
1124	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1137	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1134	561	1	800.0000	0.0000	19.5070		f	0.0000	0.0000	0.0000	0.0000	t	23.0183	18414.64	0		2019-08-08	0.00	0.0000
1147	2742	1	2200.0000	0.0000	2.2373		f	0.0000	0.0000	0.0000	0.0000	t	2.6400	5808.00	0		2019-08-08	0.00	0.0000
1144	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1145	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1146	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1151	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1148	561	1	520.0000	0.0000	20.6366		f	0.0000	0.0000	0.0000	0.0000	t	24.3512	12662.62	0		2019-08-08	0.00	0.0000
1149	560	1	280.0000	0.0000	22.1285		f	0.0000	0.0000	0.0000	0.0000	t	26.1116	7311.25	0		2019-08-08	0.00	0.0000
1150	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1143	561	1	800.0000	0.0000	19.5070		f	0.0000	0.0000	0.0000	0.0000	t	23.0183	18414.64	0		2019-08-08	0.00	0.0000
1157	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1158	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1216	138	1	720.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	59040.00	0		2019-08-08	0.00	0.0000
1217	138	1	720.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	59040.00	0		2019-08-08	0.00	0.0000
1218	138	1	720.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	59040.00	0		2019-08-08	0.00	0.0000
1222	2744	1	180.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	486.00	0		2019-08-08	0.00	0.0000
1223	454	1	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1223	455	3	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1223	456	2	2.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	286.00	0		2019-08-08	0.00	0.0000
1223	911	4	2.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	129.80	0		2019-08-08	0.00	0.0000
1224	461	4	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
1224	464	5	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
1224	466	6	2.0000	0.0000	79.6610		f	0.0000	0.0000	0.0000	0.0000	t	94.0000	188.00	0		2019-08-08	0.00	0.0000
1224	2745	1	2.0000	0.0000	23.6441		f	0.0000	0.0000	0.0000	0.0000	t	27.9000	55.80	0		2019-08-08	0.00	0.0000
1224	2746	2	3.0000	0.0000	7.1186		f	0.0000	0.0000	0.0000	0.0000	t	8.3999	25.20	0		2019-08-08	0.00	0.0000
1224	2747	3	4.0000	0.0000	6.1017		f	0.0000	0.0000	0.0000	0.0000	t	7.2000	28.80	0		2019-08-08	0.00	0.0000
1224	2748	7	12.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	478.80	0		2019-08-08	0.00	0.0000
1228	2751	1	300.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	24300.00	0		2019-08-08	0.00	0.0000
1229	2751	1	600.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	48600.00	0		2019-08-08	0.00	0.0000
1310	1228	1	250.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	525.00	0		2019-08-08	0.00	0.0000
1226	561	1	800.0000	0.0000	19.5070		f	0.0000	0.0000	0.0000	0.0000	t	23.0183	18414.64	0		2019-08-08	0.00	0.0000
1225	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1309	1226	1	350.0000	0.0000	1.6525		f	0.0000	0.0000	0.0000	0.0000	t	1.9500	682.50	0		2019-08-08	0.00	0.0000
1312	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1240	1565	3	2.0000	0.0000	17.5424		f	0.0000	0.0000	0.0000	0.0000	t	20.7000	41.40	0		2019-08-08	0.00	0.0000
1240	1793	5	3.0000	0.0000	7.0339		f	0.0000	0.0000	0.0000	0.0000	t	8.3000	24.90	0		2019-08-08	0.00	0.0000
1240	2631	1	8.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	519.20	0		2019-08-08	0.00	0.0000
1240	2749	2	2.0000	0.0000	6.3559		f	0.0000	0.0000	0.0000	0.0000	t	7.5000	15.00	0		2019-08-08	0.00	0.0000
1240	2750	4	88.0000	0.0000	26.7203		f	0.0000	0.0000	0.0000	0.0000	t	31.5300	2774.64	0		2019-08-08	0.00	0.0000
1328	300	1	45.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	1350.00	0		2019-08-08	0.00	0.0000
1328	1588	2	45.0000	0.0000	55.0847		f	0.0000	0.0000	0.0000	0.0000	t	64.9999	2925.00	0		2019-08-08	0.00	0.0000
1313	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1317	1557	1	80.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	1920.10	0		2019-08-08	0.00	0.0000
1242	560	2	280.0000	0.0000	22.4703		f	0.0000	0.0000	0.0000	0.0000	t	26.5150	7424.20	0		2019-08-08	0.00	0.0000
1242	561	1	520.0000	0.0000	20.9785		f	0.0000	0.0000	0.0000	0.0000	t	24.7546	12872.39	0		2019-08-08	0.00	0.0000
1245	2751	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1246	2751	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1329	2742	1	150.0000	0.0000	2.2373		f	0.0000	0.0000	0.0000	0.0000	t	2.6400	396.00	0		2019-08-08	0.00	0.0000
1351	1228	1	1500.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	3150.00	0		2019-08-08	0.00	0.0000
1316	1557	1	350.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	8400.42	0		2019-08-08	0.00	0.0000
1355	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1355	1588	2	15.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	810.00	0		2019-08-08	0.00	0.0000
1308	1211	1	5000.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	3500.00	0		2019-08-08	0.00	0.0000
1315	1557	1	150.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	3600.18	0		2019-08-08	0.00	0.0000
1402	299	1	6.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	270.00	0		2019-08-08	0.00	0.0000
1354	296	1	30.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1350.00	0		2019-08-08	0.00	0.0000
1354	1588	2	30.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	1620.00	0		2019-08-08	0.00	0.0000
1352	1211	2	1000.0000	0.0000	0.5931		f	0.0000	0.0000	0.0000	0.0000	t	0.6999	699.90	0		2019-08-08	0.00	0.0000
1352	1217	1	1000.0000	0.0000	0.4408		f	0.0000	0.0000	0.0000	0.0000	t	0.5201	520.10	0		2019-08-08	0.00	0.0000
1353	1211	1	5000.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	3500.00	0		2019-08-08	0.00	0.0000
1323	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1326	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1370	2763	1	116.0000	0.0000	38.2300		f	0.0000	0.0000	0.0000	0.0000	t	45.1114	5232.92	0		2019-08-08	0.00	0.0000
1370	2765	2	5.0000	0.0000	76.0508		f	0.0000	0.0000	0.0000	0.0000	t	89.7399	448.70	0		2019-08-08	0.00	0.0000
1370	2766	3	3.0000	0.0000	252.4803		f	0.0000	0.0000	0.0000	0.0000	t	297.9268	893.78	0		2019-08-08	0.00	0.0000
1370	2767	4	1.0000	0.0000	930.1186		f	0.0000	0.0000	0.0000	0.0000	t	1097.5399	1097.54	0		2019-08-08	0.00	0.0000
1370	2768	5	4.0000	0.0000	401.8559		f	0.0000	0.0000	0.0000	0.0000	t	474.1900	1896.76	0		2019-08-08	0.00	0.0000
1370	2769	6	25.0000	0.0000	56.2929		f	0.0000	0.0000	0.0000	0.0000	t	66.4256	1660.64	0		2019-08-08	0.00	0.0000
1370	2770	7	35.0000	0.0000	40.6399		f	0.0000	0.0000	0.0000	0.0000	t	47.9551	1678.43	0		2019-08-08	0.00	0.0000
1325	560	2	280.0000	0.0000	21.7136		f	0.0000	0.0000	0.0000	0.0000	t	25.6220	7174.16	0		2019-08-08	0.00	0.0000
1325	561	1	520.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	12179.28	0		2019-08-08	0.00	0.0000
1330	138	1	720.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	59040.00	0		2019-08-08	0.00	0.0000
1327	138	1	720.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	59040.00	0		2019-08-08	0.00	0.0000
1431	2781	1	10.0000	0.0000	7.8814		f	0.0000	0.0000	0.0000	0.0000	t	9.3001	93.00	0		2019-08-08	0.00	0.0000
1431	2782	2	3.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	10.50	0		2019-08-08	0.00	0.0000
1431	2783	3	1.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	2.30	0		2019-08-08	0.00	0.0000
1431	2784	4	40.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	44.00	0		2019-08-08	0.00	0.0000
1431	2785	5	10.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	12.00	0		2019-08-08	0.00	0.0000
1431	2786	6	4.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	4.40	0		2019-08-08	0.00	0.0000
1332	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1334	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1335	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1343	560	1	280.0000	0.0000	21.7136		f	0.0000	0.0000	0.0000	0.0000	t	25.6220	7174.16	0		2019-08-08	0.00	0.0000
1376	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1342	561	1	520.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	12179.28	0		2019-08-08	0.00	0.0000
1341	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1340	214	2	1200.0000	0.0000	2.7888		f	0.0000	0.0000	0.0000	0.0000	t	3.2908	3948.96	0		2019-08-08	0.00	0.0000
1340	215	1	1200.0000	0.0000	2.7888		f	0.0000	0.0000	0.0000	0.0000	t	3.2908	3948.96	0		2019-08-08	0.00	0.0000
1340	2753	3	90.0000	0.0000	2.8905		f	0.0000	0.0000	0.0000	0.0000	t	3.4108	306.97	0		2019-08-08	0.00	0.0000
1340	2754	4	450.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	1475.78	0		2019-08-08	0.00	0.0000
1340	2755	5	270.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	885.47	0		2019-08-08	0.00	0.0000
1340	2756	6	90.0000	0.0000	1.1587		f	0.0000	0.0000	0.0000	0.0000	t	1.3673	123.06	0		2019-08-08	0.00	0.0000
1340	2757	7	150.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	491.93	0		2019-08-08	0.00	0.0000
1339	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1419	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1338	138	1	720.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	58320.00	0		2019-08-08	0.00	0.0000
1420	296	1	30.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1350.00	0		2019-08-08	0.00	0.0000
1420	1585	4	10.0000	0.0000	33.8983		f	0.0000	0.0000	0.0000	0.0000	t	40.0000	400.00	0		2019-08-08	0.00	0.0000
1420	1588	2	15.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	810.00	0		2019-08-08	0.00	0.0000
1383	621	4	7.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	14.00	0		2019-08-08	0.00	0.0000
1383	1236	7	12.0000	0.0000	265.2542		f	0.0000	0.0000	0.0000	0.0000	t	313.0000	3756.00	0		2019-08-08	0.00	0.0000
1383	2574	2	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1383	2772	1	1.0000	0.0000	20.3390		f	0.0000	0.0000	0.0000	0.0000	t	24.0000	24.00	0		2019-08-08	0.00	0.0000
1383	2773	3	2.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	136.00	0		2019-08-08	0.00	0.0000
1383	2774	5	1.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	68.00	0		2019-08-08	0.00	0.0000
1383	2775	6	10.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	15.00	0		2019-08-08	0.00	0.0000
1363	503	4	300.0000	0.0000	0.1763		f	0.0000	0.0000	0.0000	0.0000	t	0.2080	62.40	0		2019-08-08	0.00	0.0000
1363	515	3	300.0000	0.0000	0.1586		f	0.0000	0.0000	0.0000	0.0000	t	0.1871	56.13	0		2019-08-08	0.00	0.0000
1363	2328	1	500.0000	0.0000	0.5218		f	0.0000	0.0000	0.0000	0.0000	t	0.6157	307.85	0		2019-08-08	0.00	0.0000
1363	2330	2	200.0000	0.0000	1.3194		f	0.0000	0.0000	0.0000	0.0000	t	1.5569	311.38	0		2019-08-08	0.00	0.0000
1380	902	2	4.0000	0.0000	50.8475		f	0.0000	0.0000	0.0000	0.0000	t	60.0001	240.00	0		2019-08-08	0.00	0.0000
1380	1244	4	3.0000	0.0000	105.9322		f	0.0000	0.0000	0.0000	0.0000	t	125.0000	375.00	0		2019-08-08	0.00	0.0000
1380	1820	3	2.0000	0.0000	88.9831		f	0.0000	0.0000	0.0000	0.0000	t	105.0001	210.00	0		2019-08-08	0.00	0.0000
1380	1827	5	1.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	90.00	0		2019-08-08	0.00	0.0000
1380	2771	1	2.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	180.00	0		2019-08-08	0.00	0.0000
1361	138	1	720.0000	0.0000	71.1864		f	0.0000	0.0000	0.0000	0.0000	t	84.0000	60480.00	0		2019-08-08	0.00	0.0000
1356	296	1	10.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	450.00	0		2019-08-08	0.00	0.0000
1358	2758	1	20.2500	0.0000	104.9031		f	0.0000	0.0000	0.0000	0.0000	t	123.7857	2506.66	0		2019-08-08	0.00	0.0000
1358	2759	2	46.0800	0.0000	41.3367		f	0.0000	0.0000	0.0000	0.0000	t	48.7773	2247.66	0		2019-08-08	0.00	0.0000
1358	2760	3	46.0800	0.0000	66.4214		f	0.0000	0.0000	0.0000	0.0000	t	78.3773	3611.63	0		2019-08-08	0.00	0.0000
1358	2761	4	5.0000	0.0000	220.7085		f	0.0000	0.0000	0.0000	0.0000	t	260.4360	1302.18	0		2019-08-08	0.00	0.0000
1358	2762	5	80.0000	0.0000	90.7431		f	0.0000	0.0000	0.0000	0.0000	t	107.0769	8566.15	0		2019-08-08	0.00	0.0000
1360	138	1	720.0000	0.0000	71.1864		f	0.0000	0.0000	0.0000	0.0000	t	84.0000	60480.00	0		2019-08-08	0.00	0.0000
1362	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1364	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1415	561	1	800.0000	0.0000	20.9593		f	0.0000	0.0000	0.0000	0.0000	t	24.7320	19785.60	0		2019-08-08	0.00	0.0000
1367	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1368	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1369	138	1	720.0000	0.0000	71.1864		f	0.0000	0.0000	0.0000	0.0000	t	84.0000	60480.00	0		2019-08-08	0.00	0.0000
1366	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1385	106	1	100.0000	0.0000	5.1185		f	0.0000	0.0000	0.0000	0.0000	t	6.0398	603.98	0		2019-08-08	0.00	0.0000
1374	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1375	138	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1675	561	1	400.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	9490.92	0		2019-08-08	0.00	0.0000
1698	92	1	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1721	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1738	140	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1052	560	1	200.0000	0.0000	20.9982		f	0.0000	0.0000	0.0000	0.0000	t	24.7779	4955.58	0		2019-08-08	0.00	0.0000
1132	987	1	125.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	3147.89	0		2019-08-08	0.00	0.0000
1132	993	2	25.0000	0.0000	12.3005		f	0.0000	0.0000	0.0000	0.0000	t	14.5146	362.87	0		2019-08-08	0.00	0.0000
1132	997	3	10.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	58.39	0		2019-08-08	0.00	0.0000
1132	215	4	17.0000	0.0000	2.6766		f	0.0000	0.0000	0.0000	0.0000	t	3.1584	53.69	0		2019-08-08	0.00	0.0000
1132	214	5	21.0000	0.0000	2.7289		f	0.0000	0.0000	0.0000	0.0000	t	3.2201	67.62	0		2019-08-08	0.00	0.0000
1132	664	6	5.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	17.21	0		2019-08-08	0.00	0.0000
1331	994	1	100.0000	0.0000	34.1313		f	0.0000	0.0000	0.0000	0.0000	t	40.2749	4027.49	0		2019-08-08	0.00	0.0000
1331	986	2	200.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	5227.56	0		2019-08-08	0.00	0.0000
1331	214	3	50.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	155.70	0		2019-08-08	0.00	0.0000
1331	215	4	100.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	310.72	0		2019-08-08	0.00	0.0000
1331	663	5	30.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	98.66	0		2019-08-08	0.00	0.0000
1331	667	6	15.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	49.92	0		2019-08-08	0.00	0.0000
1331	561	7	250.0000	0.0000	19.7105		f	0.0000	0.0000	0.0000	0.0000	t	23.2584	5814.60	0		2019-08-08	0.00	0.0000
1331	560	8	100.0000	0.0000	21.3862		f	0.0000	0.0000	0.0000	0.0000	t	25.2357	2523.57	0		2019-08-08	0.00	0.0000
1450	561	1	200.0000	0.0000	19.8469		f	0.0000	0.0000	0.0000	0.0000	t	23.4193	4683.86	0		2019-08-08	0.00	0.0000
1637	561	1	350.0000	0.0000	19.8488		f	0.0000	0.0000	0.0000	0.0000	t	23.4216	8197.56	0		2019-08-08	0.00	0.0000
1750	561	1	25.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	618.75	0		2019-08-08	0.00	0.0000
129	141	1	1.0000	0.0000	124.9714		f	0.0000	0.0000	0.0000	0.0000	t	147.4663	147.47	0		2019-08-08	0.00	0.0000
593	92	1	20.0000	0.0000	30.0546		f	0.0000	0.0000	0.0000	0.0000	f	30.0546	601.09	0		2019-08-08	0.00	0.0000
635	85	1	49.0000	0.0000	30.3770		f	0.0000	0.0000	0.0000	0.0000	f	30.3770	1488.47	0		2019-08-08	0.00	0.0000
709	101	1	4.0000	0.0000	139.2725		f	0.0000	0.0000	0.0000	0.0000	f	139.2725	557.09	0		2019-08-08	0.00	0.0000
783	129	1	1.0000	0.0000	45.0231		f	0.0000	0.0000	0.0000	0.0000	f	45.0231	45.02	0		2019-08-08	0.00	0.0000
1691	129	1	300.0000	0.0000	47.3952		f	0.0000	0.0000	0.0000	0.0000	f	47.3952	14218.56	0		2019-08-08	0.00	0.0000
1822	1744	4	8.0000	0.0000	0.6895		f	0.0000	0.0000	0.0000	0.0000	t	0.8136	6.51	0		2019-08-08	0.00	0.0000
1822	769	5	5.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	2.25	0		2019-08-08	0.00	0.0000
1822	770	6	10.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	3.51	0		2019-08-08	0.00	0.0000
1822	706	7	9.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	5.16	0		2019-08-08	0.00	0.0000
1822	168	8	28.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	5.10	0		2019-08-08	0.00	0.0000
1822	1463	9	4.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	2.29	0		2019-08-08	0.00	0.0000
1850	562	1	240.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	5286.72	0		2019-08-08	0.00	0.0000
1850	214	2	300.0000	0.0000	3.0033		f	0.0000	0.0000	0.0000	0.0000	t	3.5439	1063.17	0		2019-08-08	0.00	0.0000
1850	215	3	400.0000	0.0000	2.7413		f	0.0000	0.0000	0.0000	0.0000	t	3.2347	1293.88	0		2019-08-08	0.00	0.0000
1855	92	1	150.0000	0.0000	31.9562		f	0.0000	0.0000	0.0000	0.0000	f	31.9562	4793.43	0		2019-08-08	0.00	0.0000
1857	106	1	2.0000	0.0000	16.4457		f	0.0000	0.0000	0.0000	0.0000	t	19.4059	38.81	0		2019-08-08	0.00	0.0000
1862	138	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1676	560	1	400.0000	0.0000	21.9727		f	0.0000	0.0000	0.0000	0.0000	t	25.9278	10371.12	0		2019-08-08	0.00	0.0000
1699	92	1	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	487.50	0		2019-08-08	0.00	0.0000
1722	299	1	10.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	300.00	0		2019-08-08	0.00	0.0000
1722	296	2	10.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	450.00	0		2019-08-08	0.00	0.0000
1739	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1739	92	2	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1754	2801	1	1.0000	0.0000	3.2119		f	0.0000	0.0000	0.0000	0.0000	t	3.7900	3.79	0		2019-08-08	0.00	0.0000
1754	2946	2	1.0000	0.0000	7.3220		f	0.0000	0.0000	0.0000	0.0000	t	8.6400	8.64	0		2019-08-08	0.00	0.0000
1754	2947	3	2.0000	0.0000	3.5424		f	0.0000	0.0000	0.0000	0.0000	t	4.1800	8.36	0		2019-08-08	0.00	0.0000
1754	2948	4	6.0000	0.0000	2.6356		f	0.0000	0.0000	0.0000	0.0000	t	3.1100	18.66	0		2019-08-08	0.00	0.0000
1754	2917	5	3.0000	0.0000	1.4831		f	0.0000	0.0000	0.0000	0.0000	t	1.7501	5.25	0		2019-08-08	0.00	0.0000
1460	33	1	50.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	795.00	0		2019-08-08	0.00	0.0000
1461	30	1	150.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	2385.00	0		2019-08-08	0.00	0.0000
1461	33	2	100.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	1590.00	0		2019-08-08	0.00	0.0000
1461	110	3	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
1461	76	4	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
1754	2949	6	2.0000	0.0000	3.2119		f	0.0000	0.0000	0.0000	0.0000	t	3.7900	7.58	0		2019-08-08	0.00	0.0000
1462	129	1	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
1462	123	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1462	92	3	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
1462	57	4	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1463	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
1463	129	2	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
1463	2587	3	100.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1925.00	0		2019-08-08	0.00	0.0000
1754	2950	7	1.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	1.27	0		2019-08-08	0.00	0.0000
1464	98	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1464	53	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1465	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1465	70	2	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
1371	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1381	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1382	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1388	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1386	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1404	299	1	6.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	270.00	0		2019-08-08	0.00	0.0000
1387	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1405	299	1	15.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	300.00	0		2019-08-08	0.00	0.0000
1390	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1418	296	1	30.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1350.00	0		2019-08-08	0.00	0.0000
1418	1587	2	30.0000	0.0000	47.4576		f	0.0000	0.0000	0.0000	0.0000	t	56.0000	1680.00	0		2019-08-08	0.00	0.0000
1392	138	1	120.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	10560.00	0		2019-08-08	0.00	0.0000
1429	2778	1	20.1600	0.0000	37.9153		f	0.0000	0.0000	0.0000	0.0000	t	44.7401	901.96	0		2019-08-08	0.00	0.0000
1429	2779	2	20.1600	0.0000	37.9153		f	0.0000	0.0000	0.0000	0.0000	t	44.7401	901.96	0		2019-08-08	0.00	0.0000
1427	2776	1	18.7200	0.0000	55.4406		f	0.0000	0.0000	0.0000	0.0000	t	65.4199	1224.66	0		2019-08-08	0.00	0.0000
1428	2777	1	100.4400	0.0000	22.5847		f	0.0000	0.0000	0.0000	0.0000	t	26.6499	2676.72	0		2019-08-08	0.00	0.0000
1430	2780	1	681.1200	0.0000	26.5424		f	0.0000	0.0000	0.0000	0.0000	t	31.3200	21332.68	0		2019-08-08	0.00	0.0000
1424	299	1	40.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	1000.00	0		2019-08-08	0.00	0.0000
1403	299	1	6.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	150.00	0		2019-08-08	0.00	0.0000
1413	560	1	280.0000	0.0000	22.4703		f	0.0000	0.0000	0.0000	0.0000	t	26.5150	7424.20	0		2019-08-08	0.00	0.0000
1423	194	7	4.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	2.80	0		2019-08-08	0.00	0.0000
1423	777	5	1.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	1.90	0		2019-08-08	0.00	0.0000
1423	1424	6	2.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	2.00	0		2019-08-08	0.00	0.0000
1423	1426	3	20.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	42.00	0		2019-08-08	0.00	0.0000
1423	1428	11	5.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	12.50	0		2019-08-08	0.00	0.0000
1423	1735	4	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
1423	2371	10	1.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	12.50	0		2019-08-08	0.00	0.0000
1423	2373	9	1.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	12.00	0		2019-08-08	0.00	0.0000
1423	2489	2	1.0000	0.0000	5.2542		f	0.0000	0.0000	0.0000	0.0000	t	6.2000	6.20	0		2019-08-08	0.00	0.0000
1423	2520	1	1.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	16.90	0		2019-08-08	0.00	0.0000
1423	2599	8	8.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	9.60	0		2019-08-08	0.00	0.0000
1426	1558	1	150.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	3600.18	0		2019-08-08	0.00	0.0000
1410	560	1	280.0000	0.0000	21.7136		f	0.0000	0.0000	0.0000	0.0000	t	25.6220	7174.16	0		2019-08-08	0.00	0.0000
1409	561	1	520.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	12179.28	0		2019-08-08	0.00	0.0000
1414	561	1	520.0000	0.0000	20.9785		f	0.0000	0.0000	0.0000	0.0000	t	24.7546	12872.39	0		2019-08-08	0.00	0.0000
1412	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1445	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1440	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1422	462	1	3.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	281.40	0		2019-08-08	0.00	0.0000
1422	463	2	3.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	281.40	0		2019-08-08	0.00	0.0000
1422	464	3	3.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	281.40	0		2019-08-08	0.00	0.0000
1422	465	4	3.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	281.40	0		2019-08-08	0.00	0.0000
1422	612	5	5.0000	0.0000	6.3559		f	0.0000	0.0000	0.0000	0.0000	t	7.5000	37.50	0		2019-08-08	0.00	0.0000
1422	801	9	7.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	t	11.8000	82.60	0		2019-08-08	0.00	0.0000
1422	802	8	2.0000	0.0000	17.3729		f	0.0000	0.0000	0.0000	0.0000	t	20.5000	41.00	0		2019-08-08	0.00	0.0000
1422	1131	7	6.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	t	11.8000	70.80	0		2019-08-08	0.00	0.0000
1422	2021	6	120.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	1788.00	0		2019-08-08	0.00	0.0000
1421	193	4	1.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	4.90	0		2019-08-08	0.00	0.0000
1421	391	13	1.0000	0.0000	347.4576		f	0.0000	0.0000	0.0000	0.0000	t	410.0000	410.00	0		2019-08-08	0.00	0.0000
1421	723	6	3.0000	0.0000	3.6441		f	0.0000	0.0000	0.0000	0.0000	t	4.3000	12.90	0		2019-08-08	0.00	0.0000
1421	1438	9	2.0000	0.0000	3.5593		f	0.0000	0.0000	0.0000	0.0000	t	4.2000	8.40	0		2019-08-08	0.00	0.0000
1421	1727	3	1.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	5.90	0		2019-08-08	0.00	0.0000
1421	1728	14	2.0000	0.0000	3.6441		f	0.0000	0.0000	0.0000	0.0000	t	4.3000	8.60	0		2019-08-08	0.00	0.0000
1421	1902	7	6.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	59.40	0		2019-08-08	0.00	0.0000
1421	1953	12	1.0000	0.0000	406.7797		f	0.0000	0.0000	0.0000	0.0000	t	480.0000	480.00	0		2019-08-08	0.00	0.0000
1421	2374	1	10.0000	0.0000	30.5085		f	0.0000	0.0000	0.0000	0.0000	t	36.0000	360.00	0		2019-08-08	0.00	0.0000
1421	2437	10	1.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	2.90	0		2019-08-08	0.00	0.0000
1421	2438	11	24.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	76.80	0		2019-08-08	0.00	0.0000
1421	2562	5	1.0000	0.0000	5.5932		f	0.0000	0.0000	0.0000	0.0000	t	6.6000	6.60	0		2019-08-08	0.00	0.0000
1421	2602	8	1.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	3.90	0		2019-08-08	0.00	0.0000
1421	2695	2	1.0000	0.0000	30.4237		f	0.0000	0.0000	0.0000	0.0000	t	35.9000	35.90	0		2019-08-08	0.00	0.0000
1425	296	2	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1425	299	1	20.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	500.00	0		2019-08-08	0.00	0.0000
1444	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1458	2788	4	5.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	62.50	0		2019-08-08	0.00	0.0000
1458	2797	10	2.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	45.00	0		2019-08-08	0.00	0.0000
1458	2817	1	2.0000	0.0000	118.8983		f	0.0000	0.0000	0.0000	0.0000	t	140.3000	280.60	0		2019-08-08	0.00	0.0000
1458	2818	2	3.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	29.70	0		2019-08-08	0.00	0.0000
1458	2819	3	2.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	24.40	0		2019-08-08	0.00	0.0000
1458	2820	5	3.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	53.70	0		2019-08-08	0.00	0.0000
1458	2821	6	2.0000	0.0000	37.2034		f	0.0000	0.0000	0.0000	0.0000	t	43.9000	87.80	0		2019-08-08	0.00	0.0000
1458	2822	7	2.0000	0.0000	37.2034		f	0.0000	0.0000	0.0000	0.0000	t	43.9000	87.80	0		2019-08-08	0.00	0.0000
1458	2823	8	1.0000	0.0000	21.9492		f	0.0000	0.0000	0.0000	0.0000	t	25.9001	25.90	0		2019-08-08	0.00	0.0000
1458	2824	9	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
1458	2825	11	2.0000	0.0000	4.7458		f	0.0000	0.0000	0.0000	0.0000	t	5.6000	11.20	0		2019-08-08	0.00	0.0000
1458	2826	12	2.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	224.20	0		2019-08-08	0.00	0.0000
1458	2827	13	25.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	80.00	0		2019-08-08	0.00	0.0000
1458	2828	14	1.0000	0.0000	6.3559		f	0.0000	0.0000	0.0000	0.0000	t	7.5000	7.50	0		2019-08-08	0.00	0.0000
1458	2829	15	1.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	32.90	0		2019-08-08	0.00	0.0000
1458	2830	16	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
1455	2787	1	4.0000	0.0000	28.7288		f	0.0000	0.0000	0.0000	0.0000	t	33.9000	135.60	0		2019-08-08	0.00	0.0000
1455	2788	2	12.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	150.00	0		2019-08-08	0.00	0.0000
1455	2789	3	5.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	42.50	0		2019-08-08	0.00	0.0000
1455	2790	4	3.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	1.80	0		2019-08-08	0.00	0.0000
1455	2791	5	4.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	4.40	0		2019-08-08	0.00	0.0000
1455	2792	6	8.0000	0.0000	1.3729		f	0.0000	0.0000	0.0000	0.0000	t	1.6200	12.96	0		2019-08-08	0.00	0.0000
1455	2793	7	6.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	12.60	0		2019-08-08	0.00	0.0000
1455	2794	8	18.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	16.20	0		2019-08-08	0.00	0.0000
1455	2795	9	3.0000	0.0000	58.5593		f	0.0000	0.0000	0.0000	0.0000	t	69.1000	207.30	0		2019-08-08	0.00	0.0000
1455	2796	10	4.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	t	18.0000	72.00	0		2019-08-08	0.00	0.0000
1455	2797	11	9.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	202.50	0		2019-08-08	0.00	0.0000
1455	2798	12	2.0000	0.0000	25.8475		f	0.0000	0.0000	0.0000	0.0000	t	30.5001	61.00	0		2019-08-08	0.00	0.0000
1455	2799	13	30.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	45.00	0		2019-08-08	0.00	0.0000
1455	2800	14	10.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	27.00	0		2019-08-08	0.00	0.0000
1455	2801	15	6.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	23.40	0		2019-08-08	0.00	0.0000
1455	2802	16	1.0000	0.0000	29.5763		f	0.0000	0.0000	0.0000	0.0000	t	34.9000	34.90	0		2019-08-08	0.00	0.0000
1455	2803	17	1.0000	0.0000	123.6441		f	0.0000	0.0000	0.0000	0.0000	t	145.9000	145.90	0		2019-08-08	0.00	0.0000
1455	2804	18	10.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	10.00	0		2019-08-08	0.00	0.0000
1455	2805	19	4.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	4.00	0		2019-08-08	0.00	0.0000
1455	2806	20	1.0000	0.0000	406.7797		f	0.0000	0.0000	0.0000	0.0000	t	480.0000	480.00	0		2019-08-08	0.00	0.0000
1455	2807	21	10.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	65.00	0		2019-08-08	0.00	0.0000
1455	2808	22	4.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	34.80	0		2019-08-08	0.00	0.0000
1754	2951	8	1.0000	0.0000	1.8136		f	0.0000	0.0000	0.0000	0.0000	t	2.1400	2.14	0		2019-08-08	0.00	0.0000
1754	2805	9	1.0000	0.0000	0.8220		f	0.0000	0.0000	0.0000	0.0000	t	0.9700	0.97	0		2019-08-08	0.00	0.0000
1754	2952	10	1.0000	0.0000	347.4576		f	0.0000	0.0000	0.0000	0.0000	t	410.0000	410.00	0		2019-08-08	0.00	0.0000
1459	2814	12	1.0000	0.0000	6.7797		f	0.0000	0.0000	0.0000	0.0000	t	8.0000	8.00	0		2019-08-08	0.00	0.0000
1459	2831	1	2.0000	0.0000	35.5085		f	0.0000	0.0000	0.0000	0.0000	t	41.9000	83.80	0		2019-08-08	0.00	0.0000
1459	2832	2	1.0000	0.0000	37.2034		f	0.0000	0.0000	0.0000	0.0000	t	43.9000	43.90	0		2019-08-08	0.00	0.0000
1459	2833	3	2.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	187.60	0		2019-08-08	0.00	0.0000
1459	2834	4	2.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	187.60	0		2019-08-08	0.00	0.0000
1459	2835	5	2.0000	0.0000	79.4915		f	0.0000	0.0000	0.0000	0.0000	t	93.8000	187.60	0		2019-08-08	0.00	0.0000
1459	2836	6	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1459	2837	7	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1459	2838	8	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1459	2839	9	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1459	2840	10	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1459	2841	11	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1459	2842	13	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
1457	2816	1	20.0000	0.0000	17.5424		f	0.0000	0.0000	0.0000	0.0000	t	20.7000	414.00	0		2019-08-08	0.00	0.0000
1456	2809	2	1.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	5.50	0		2019-08-08	0.00	0.0000
1456	2810	3	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
1456	2811	4	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
1456	2812	5	1.0000	0.0000	91.4407		f	0.0000	0.0000	0.0000	0.0000	t	107.9000	107.90	0		2019-08-08	0.00	0.0000
1456	2813	6	1.0000	0.0000	0.3390		f	0.0000	0.0000	0.0000	0.0000	t	0.4000	0.40	0		2019-08-08	0.00	0.0000
1456	2814	7	1.0000	0.0000	6.7797		f	0.0000	0.0000	0.0000	0.0000	t	8.0000	8.00	0		2019-08-08	0.00	0.0000
1456	2815	1	4.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	15.60	0		2019-08-08	0.00	0.0000
1437	138	1	720.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	64800.00	0		2019-08-08	0.00	0.0000
1446	561	1	800.0000	0.0000	20.9593		f	0.0000	0.0000	0.0000	0.0000	t	24.7320	19785.60	0		2019-08-08	0.00	0.0000
1438	138	1	720.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	64800.00	0		2019-08-08	0.00	0.0000
1443	560	1	700.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	17935.54	0		2019-08-08	0.00	0.0000
1562	303	1	5.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	125.00	0		2019-08-08	0.00	0.0000
1439	138	1	720.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	64800.00	0		2019-08-08	0.00	0.0000
1442	560	1	100.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	2562.22	0		2019-08-08	0.00	0.0000
1447	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1441	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1452	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1453	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1454	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1461	65	5	200.0000	0.0000	10.5000		f	0.0000	0.0000	0.0000	0.0000	t	12.3900	2478.00	0		2019-08-08	0.00	0.0000
1540	296	2	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1540	1588	1	15.0000	0.0000	45.7627		f	0.0000	0.0000	0.0000	0.0000	t	54.0000	810.00	0		2019-08-08	0.00	0.0000
1464	2	1	100.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2100.00	0		2019-08-08	0.00	0.0000
1572	303	1	5.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	125.00	0		2019-08-08	0.00	0.0000
1572	2887	2	10.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	200.00	0		2019-08-08	0.00	0.0000
1496	138	1	720.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	64800.00	0		2019-08-08	0.00	0.0000
1493	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1494	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1532	561	1	800.0000	0.0000	20.9593		f	0.0000	0.0000	0.0000	0.0000	t	24.7320	19785.60	0		2019-08-08	0.00	0.0000
1533	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1560	296	1	8.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	360.00	0		2019-08-08	0.00	0.0000
1561	303	2	8.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	200.00	0		2019-08-08	0.00	0.0000
1754	2810	11	1.0000	0.0000	53.3559		f	0.0000	0.0000	0.0000	0.0000	t	62.9600	62.96	0		2019-08-08	0.00	0.0000
1754	2809	12	1.0000	0.0000	4.5254		f	0.0000	0.0000	0.0000	0.0000	t	5.3400	5.34	0		2019-08-08	0.00	0.0000
1754	2953	13	1.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	6.70	0		2019-08-08	0.00	0.0000
1754	2954	14	4.0000	0.0000	3.2119		f	0.0000	0.0000	0.0000	0.0000	t	3.7900	15.16	0		2019-08-08	0.00	0.0000
1754	2811	15	1.0000	0.0000	35.5932		f	0.0000	0.0000	0.0000	0.0000	t	42.0000	42.00	0		2019-08-08	0.00	0.0000
1754	2901	16	2.0000	0.0000	27.0508		f	0.0000	0.0000	0.0000	0.0000	t	31.9199	63.84	0		2019-08-08	0.00	0.0000
1754	2788	17	1.0000	0.0000	10.2542		f	0.0000	0.0000	0.0000	0.0000	t	12.1000	12.10	0		2019-08-08	0.00	0.0000
1754	2955	18	1.0000	0.0000	14.3898		f	0.0000	0.0000	0.0000	0.0000	t	16.9800	16.98	0		2019-08-08	0.00	0.0000
1754	2799	19	10.0000	0.0000	1.4831		f	0.0000	0.0000	0.0000	0.0000	t	1.7501	17.50	0		2019-08-08	0.00	0.0000
1754	2956	20	1.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	10.50	0		2019-08-08	0.00	0.0000
1754	2913	21	2.0000	0.0000	15.5424		f	0.0000	0.0000	0.0000	0.0000	t	18.3400	36.68	0		2019-08-08	0.00	0.0000
1754	2957	22	1.0000	0.0000	4.8559		f	0.0000	0.0000	0.0000	0.0000	t	5.7300	5.73	0		2019-08-08	0.00	0.0000
1053	560	1	80.0000	0.0000	20.9982		f	0.0000	0.0000	0.0000	0.0000	t	24.7779	1982.23	0		2019-08-08	0.00	0.0000
1141	988	1	300.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	6661.74	0		2019-08-08	0.00	0.0000
1141	989	2	200.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	4595.32	0		2019-08-08	0.00	0.0000
1141	996	3	500.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	2550.75	0		2019-08-08	0.00	0.0000
1141	998	4	330.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	3148.30	0		2019-08-08	0.00	0.0000
1141	987	5	200.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	5191.16	0		2019-08-08	0.00	0.0000
1141	986	6	170.0000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	4366.47	0		2019-08-08	0.00	0.0000
1347	561	1	85.0000	0.0000	19.8271		f	0.0000	0.0000	0.0000	0.0000	t	23.3960	1988.66	0		2019-08-08	0.00	0.0000
1469	986	1	10.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	261.38	0		2019-08-08	0.00	0.0000
1469	994	2	27.0000	0.0000	34.1313		f	0.0000	0.0000	0.0000	0.0000	t	40.2749	1087.42	0		2019-08-08	0.00	0.0000
1639	560	1	35.0000	0.0000	22.3433		f	0.0000	0.0000	0.0000	0.0000	t	26.3651	922.78	0		2019-08-08	0.00	0.0000
1639	215	2	5.0000	0.0000	2.6978		f	0.0000	0.0000	0.0000	0.0000	t	3.1834	15.92	0		2019-08-08	0.00	0.0000
1639	993	3	10.0000	0.0000	12.3005		f	0.0000	0.0000	0.0000	0.0000	t	14.5146	145.15	0		2019-08-08	0.00	0.0000
1639	2755	4	2.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	6.56	0		2019-08-08	0.00	0.0000
1752	561	1	17.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	420.75	0		2019-08-08	0.00	0.0000
722	138	1	9.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	729.00	0		2019-08-08	0.00	0.0000
612	101	1	4.0000	0.0000	139.2725		f	0.0000	0.0000	0.0000	0.0000	f	139.2725	557.09	0		2019-08-08	0.00	0.0000
1787	129	1	190.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2992.50	0		2019-08-08	0.00	0.0000
1787	57	2	50.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	1137.50	0		2019-08-08	0.00	0.0000
1791	92	1	220.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2145.00	0		2019-08-08	0.00	0.0000
1791	123	2	125.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2031.25	0		2019-08-08	0.00	0.0000
636	124	1	1.0000	0.0000	64.9204		f	0.0000	0.0000	0.0000	0.0000	f	64.9204	64.92	0		2019-08-08	0.00	0.0000
710	101	1	4.0000	0.0000	139.2725		f	0.0000	0.0000	0.0000	0.0000	f	139.2725	557.09	0		2019-08-08	0.00	0.0000
788	92	1	6.0000	0.0000	29.9342		f	0.0000	0.0000	0.0000	0.0000	f	29.9342	179.61	0		2019-08-08	0.00	0.0000
1692	129	1	100.0000	0.0000	44.8888		f	0.0000	0.0000	0.0000	0.0000	f	44.8888	4488.88	0		2019-08-08	0.00	0.0000
1823	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1828	562	1	800.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	17622.40	0		2019-08-08	0.00	0.0000
1829	2972	1	300.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	26700.00	0		2019-08-08	0.00	0.0000
1836	27	1	51.0000	0.0000	52.1329		f	0.0000	0.0000	0.0000	0.0000	f	52.1329	2658.78	0		2019-08-08	0.00	0.0000
1836	30	2	47.0000	0.0000	59.6626		f	0.0000	0.0000	0.0000	0.0000	f	59.6626	2804.14	0		2019-08-08	0.00	0.0000
1836	33	3	11.0000	0.0000	55.3427		f	0.0000	0.0000	0.0000	0.0000	f	55.3427	608.77	0		2019-08-08	0.00	0.0000
1836	54	4	52.0000	0.0000	69.7460		f	0.0000	0.0000	0.0000	0.0000	f	69.7460	3626.79	0		2019-08-08	0.00	0.0000
1836	57	5	441.0000	0.0000	70.2706		f	0.0000	0.0000	0.0000	0.0000	f	70.2706	30989.33	0		2019-08-08	0.00	0.0000
1836	59	6	202.0000	0.0000	71.2191		f	0.0000	0.0000	0.0000	0.0000	f	71.2191	14386.26	0		2019-08-08	0.00	0.0000
1836	63	7	144.0000	0.0000	70.6663		f	0.0000	0.0000	0.0000	0.0000	f	70.6663	10175.95	0		2019-08-08	0.00	0.0000
1836	65	8	99.0000	0.0000	33.6400		f	0.0000	0.0000	0.0000	0.0000	t	39.6952	3929.82	0		2019-08-08	0.00	0.0000
1836	70	9	76.0000	0.0000	55.3112		f	0.0000	0.0000	0.0000	0.0000	f	55.3112	4203.65	0		2019-08-08	0.00	0.0000
1836	74	10	22.0000	0.0000	34.4827		f	0.0000	0.0000	0.0000	0.0000	t	40.6896	895.17	0		2019-08-08	0.00	0.0000
1836	76	11	106.0000	0.0000	77.8007		f	0.0000	0.0000	0.0000	0.0000	f	77.8007	8246.87	0		2019-08-08	0.00	0.0000
1836	79	12	79.0000	0.0000	73.6143		f	0.0000	0.0000	0.0000	0.0000	f	73.6143	5815.53	0		2019-08-08	0.00	0.0000
1836	92	13	700.0000	0.0000	33.2808		f	0.0000	0.0000	0.0000	0.0000	f	33.2808	23296.56	0		2019-08-08	0.00	0.0000
1836	99	14	109.0000	0.0000	99.6572		f	0.0000	0.0000	0.0000	0.0000	f	99.6572	10862.63	0		2019-08-08	0.00	0.0000
1836	101	15	100.0000	0.0000	97.8285		f	0.0000	0.0000	0.0000	0.0000	f	97.8285	9782.85	0		2019-08-08	0.00	0.0000
1836	143	16	188.0000	0.0000	16.5744		f	0.0000	0.0000	0.0000	0.0000	t	19.5578	3676.87	0		2019-08-08	0.00	0.0000
1836	110	17	174.0000	0.0000	52.6826		f	0.0000	0.0000	0.0000	0.0000	f	52.6826	9166.77	0		2019-08-08	0.00	0.0000
1836	129	18	914.0000	0.0000	52.0933		f	0.0000	0.0000	0.0000	0.0000	f	52.0933	47613.28	0		2019-08-08	0.00	0.0000
1836	107	19	9.0000	0.0000	78.0289		f	0.0000	0.0000	0.0000	0.0000	f	78.0289	702.26	0		2019-08-08	0.00	0.0000
1836	144	20	100.0000	0.0000	151.5635		f	0.0000	0.0000	0.0000	0.0000	f	151.5635	15156.35	0		2019-08-08	0.00	0.0000
1848	986	1	12.0000	0.0000	23.0849		f	0.0000	0.0000	0.0000	0.0000	t	27.2402	326.88	0		2019-08-08	0.00	0.0000
1848	560	2	60.0000	0.0000	21.7105		f	0.0000	0.0000	0.0000	0.0000	t	25.6184	1537.10	0		2019-08-08	0.00	0.0000
1848	2315	3	10.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	81.51	0		2019-08-08	0.00	0.0000
1848	2316	4	10.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	45.84	0		2019-08-08	0.00	0.0000
1848	515	5	12.0000	0.0000	0.3667		f	0.0000	0.0000	0.0000	0.0000	t	0.4327	5.19	0		2019-08-08	0.00	0.0000
1848	503	6	8.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	3.91	0		2019-08-08	0.00	0.0000
1848	2355	7	4.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	22.02	0		2019-08-08	0.00	0.0000
1848	214	8	20.0000	0.0000	3.0033		f	0.0000	0.0000	0.0000	0.0000	t	3.5439	70.88	0		2019-08-08	0.00	0.0000
1856	560	1	148.0000	0.0000	21.4062		f	0.0000	0.0000	0.0000	0.0000	t	25.2593	3738.38	0		2019-08-08	0.00	0.0000
1858	92	1	260.0000	0.0000	31.9562		f	0.0000	0.0000	0.0000	0.0000	f	31.9562	8308.61	0		2019-08-08	0.00	0.0000
1858	57	2	40.0000	0.0000	70.0217		f	0.0000	0.0000	0.0000	0.0000	f	70.0217	2800.87	0		2019-08-08	0.00	0.0000
1865	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1755	2806	1	1.0000	0.0000	406.9068		f	0.0000	0.0000	0.0000	0.0000	t	480.1500	480.15	0		2019-08-08	0.00	0.0000
1765	2933	1	5.0000	0.0000	55.0847		f	0.0000	0.0000	0.0000	0.0000	t	64.9999	325.00	0		2019-08-08	0.00	0.0000
1765	300	2	4.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	180.00	0		2019-08-08	0.00	0.0000
1765	2887	3	6.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	150.00	0		2019-08-08	0.00	0.0000
1767	2859	1	1.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	30.30	0		2019-08-08	0.00	0.0000
1767	2858	2	1.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	99.00	0		2019-08-08	0.00	0.0000
1767	2937	3	12.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	80.40	0		2019-08-08	0.00	0.0000
1767	2891	4	1.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	6.80	0		2019-08-08	0.00	0.0000
1767	2930	5	1.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	17.90	0		2019-08-08	0.00	0.0000
1767	2899	6	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
1767	2900	7	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
1767	2833	8	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
1767	2938	9	1.0000	0.0000	2.9237		f	0.0000	0.0000	0.0000	0.0000	t	3.4500	3.45	0		2019-08-08	0.00	0.0000
1767	2976	10	1.0000	0.0000	25.3390		f	0.0000	0.0000	0.0000	0.0000	t	29.9000	29.90	0		2019-08-08	0.00	0.0000
1767	2977	11	6.0000	0.0000	17.8220		f	0.0000	0.0000	0.0000	0.0000	t	21.0300	126.18	0		2019-08-08	0.00	0.0000
1767	2978	12	2.0000	0.0000	11.4915		f	0.0000	0.0000	0.0000	0.0000	t	13.5600	27.12	0		2019-08-08	0.00	0.0000
1767	2979	13	3.0000	0.0000	16.8644		f	0.0000	0.0000	0.0000	0.0000	t	19.9000	59.70	0		2019-08-08	0.00	0.0000
1767	2944	14	12.0000	0.0000	5.7797		f	0.0000	0.0000	0.0000	0.0000	t	6.8200	81.84	0		2019-08-08	0.00	0.0000
1767	2980	15	1.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	10.90	0		2019-08-08	0.00	0.0000
1767	2981	16	1.0000	0.0000	6.4407		f	0.0000	0.0000	0.0000	0.0000	t	7.6000	7.60	0		2019-08-08	0.00	0.0000
1767	2983	17	2.0000	0.0000	2.0339		f	0.0000	0.0000	0.0000	0.0000	t	2.4000	4.80	0		2019-08-08	0.00	0.0000
1767	2984	18	2.0000	0.0000	2.6102		f	0.0000	0.0000	0.0000	0.0000	t	3.0800	6.16	0		2019-08-08	0.00	0.0000
967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1700	70	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1700	3	2	150.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	3000.00	0		2019-08-08	0.00	0.0000
1723	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1466	129	1	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
1466	2587	2	100.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1925.00	0		2019-08-08	0.00	0.0000
1466	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1466	70	4	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
1467	129	1	580.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	9280.00	0		2019-08-08	0.00	0.0000
1468	107	1	200.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	3100.00	0		2019-08-08	0.00	0.0000
1468	92	3	100.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1000.00	0		2019-08-08	0.00	0.0000
1470	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
1474	129	1	400.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	6400.00	0		2019-08-08	0.00	0.0000
1474	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1474	5	3	100.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	2000.00	0		2019-08-08	0.00	0.0000
1476	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1468	143	2	200.0000	0.0000	5.3750		f	0.0000	0.0000	0.0000	0.0000	t	6.3425	1268.50	0		2019-08-08	0.00	0.0000
1481	129	1	600.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	9600.00	0		2019-08-08	0.00	0.0000
1489	70	1	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1489	129	2	250.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	4000.00	0		2019-08-08	0.00	0.0000
1489	5	4	200.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	4000.00	0		2019-08-08	0.00	0.0000
1472	138	1	20.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	1820.00	0		2019-08-08	0.00	0.0000
1473	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1471	138	1	720.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	65519.93	0		2019-08-08	0.00	0.0000
1480	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1477	138	1	580.0000	0.0000	77.1186		f	0.0000	0.0000	0.0000	0.0000	t	90.9999	52779.94	0		2019-08-08	0.00	0.0000
1488	2845	1	1.0000	0.0000	194.8305		f	0.0000	0.0000	0.0000	0.0000	t	229.9000	229.90	0		2019-08-08	0.00	0.0000
1488	2846	2	1.0000	0.0000	719.4915		f	0.0000	0.0000	0.0000	0.0000	t	849.0000	849.00	0		2019-08-08	0.00	0.0000
1488	2847	3	1.0000	0.0000	60.9322		f	0.0000	0.0000	0.0000	0.0000	t	71.9000	71.90	0		2019-08-08	0.00	0.0000
1482	138	1	720.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	64800.00	0		2019-08-08	0.00	0.0000
1483	138	1	720.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	64800.00	0		2019-08-08	0.00	0.0000
1484	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1487	2843	1	10.0000	0.0000	38.9831		f	0.0000	0.0000	0.0000	0.0000	t	46.0001	460.00	0		2019-08-08	0.00	0.0000
1487	2844	2	8.0000	0.0000	177.9661		f	0.0000	0.0000	0.0000	0.0000	t	210.0000	1680.00	0		2019-08-08	0.00	0.0000
1489	11	3	50.0000	0.0000	49.5000		f	0.0000	0.0000	0.0000	0.0000	t	58.4100	2920.50	0		2019-08-08	0.00	0.0000
1678	994	1	300.0000	0.0000	11.0400		f	0.0000	0.0000	0.0000	0.0000	t	13.0272	3908.16	0		2019-08-08	0.00	0.0000
1491	92	1	600.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	5850.00	0		2019-08-08	0.00	0.0000
1678	986	2	1624.0000	0.0000	7.1400		f	0.0000	0.0000	0.0000	0.0000	t	8.4252	13682.52	0		2019-08-08	0.00	0.0000
1678	992	3	1248.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	5861.11	0		2019-08-08	0.00	0.0000
1678	998	4	1160.0000	0.0000	2.8700		f	0.0000	0.0000	0.0000	0.0000	t	3.3866	3928.46	0		2019-08-08	0.00	0.0000
1495	92	1	600.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	5850.00	0		2019-08-08	0.00	0.0000
1541	296	1	30.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1350.00	0		2019-08-08	0.00	0.0000
1678	988	5	520.0000	0.0000	6.3700		f	0.0000	0.0000	0.0000	0.0000	t	7.5166	3908.63	0		2019-08-08	0.00	0.0000
1697	57	1	50.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	1137.50	0		2019-08-08	0.00	0.0000
1697	92	2	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	487.50	0		2019-08-08	0.00	0.0000
1741	129	1	120.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1890.00	0		2019-08-08	0.00	0.0000
1500	92	1	600.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	5850.00	0		2019-08-08	0.00	0.0000
1502	92	1	100.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1000.00	0		2019-08-08	0.00	0.0000
1502	123	2	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
1502	3	3	50.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	1000.00	0		2019-08-08	0.00	0.0000
1503	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1503	3	2	100.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	2000.00	0		2019-08-08	0.00	0.0000
1504	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1505	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1056	695	1	4.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	9.59	0		2019-08-08	0.00	0.0000
1056	702	2	5.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	3.77	0		2019-08-08	0.00	0.0000
1056	693	3	2.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	1.32	0		2019-08-08	0.00	0.0000
1741	123	2	150.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2437.50	0		2019-08-08	0.00	0.0000
1756	2958	1	2.0000	0.0000	40.1356		f	0.0000	0.0000	0.0000	0.0000	t	47.3600	94.72	0		2019-08-08	0.00	0.0000
1756	2959	2	8.0000	0.0000	34.3305		f	0.0000	0.0000	0.0000	0.0000	t	40.5100	324.08	0		2019-08-08	0.00	0.0000
1766	1219	1	1000.0000	0.0000	0.4661		f	0.0000	0.0000	0.0000	0.0000	t	0.5500	550.00	0		2019-08-08	0.00	0.0000
1768	2973	1	10.0000	0.0000	38.0508		f	0.0000	0.0000	0.0000	0.0000	t	44.8999	449.00	0		2019-08-08	0.00	0.0000
1768	2974	2	7.0000	0.0000	59.2373		f	0.0000	0.0000	0.0000	0.0000	t	69.9000	489.30	0		2019-08-08	0.00	0.0000
1779	2972	1	600.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	53400.00	0		2019-08-08	0.00	0.0000
967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1516	5	1	100.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	2000.00	0		2019-08-08	0.00	0.0000
1516	63	2	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1516	123	3	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1516	129	4	150.0000	0.0000	15.8500		f	0.0000	0.0000	0.0000	0.0000	f	15.8500	2377.50	0		2019-08-08	0.00	0.0000
1517	92	1	220.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2145.00	0		2019-08-08	0.00	0.0000
1518	79	1	200.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4100.00	0		2019-08-08	0.00	0.0000
1518	70	2	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1520	92	1	360.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3510.00	0		2019-08-08	0.00	0.0000
967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1523	92	1	150.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1462.50	0		2019-08-08	0.00	0.0000
1525	92	1	150.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1462.50	0		2019-08-08	0.00	0.0000
967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1528	101	1	170.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	5142.50	0		2019-08-08	0.00	0.0000
1528	58	2	100.0000	0.0000	21.2500		f	0.0000	0.0000	0.0000	0.0000	f	21.2500	2125.00	0		2019-08-08	0.00	0.0000
1528	99	3	30.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	907.50	0		2019-08-08	0.00	0.0000
967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1529	92	1	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	487.50	0		2019-08-08	0.00	0.0000
967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1531	101	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1531	70	2	200.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3350.00	0		2019-08-08	0.00	0.0000
1531	129	3	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1536	123	1	150.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2437.50	0		2019-08-08	0.00	0.0000
1536	129	2	50.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	787.50	0		2019-08-08	0.00	0.0000
1537	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1544	129	1	600.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	9450.00	0		2019-08-08	0.00	0.0000
1545	3	1	100.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	2000.00	0		2019-08-08	0.00	0.0000
1545	57	2	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1549	986	1	6.0000	0.0000	27.0000		f	0.0000	0.0000	0.0000	0.0000	t	31.8600	191.16	0		2019-08-08	0.00	0.0000
1549	996	2	3.0000	0.0000	6.0000		f	0.0000	0.0000	0.0000	0.0000	t	7.0800	21.24	0		2019-08-08	0.00	0.0000
1549	997	3	14.0000	0.0000	6.3000		f	0.0000	0.0000	0.0000	0.0000	t	7.4340	104.08	0		2019-08-08	0.00	0.0000
1549	561	4	1.0000	0.0000	23.4000		f	0.0000	0.0000	0.0000	0.0000	t	27.6120	27.61	0		2019-08-08	0.00	0.0000
1549	560	5	1.0000	0.0000	25.9000		f	0.0000	0.0000	0.0000	0.0000	t	30.5620	30.56	0		2019-08-08	0.00	0.0000
967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1557	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1557	57	3	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
967	2316	139	139.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	637.13	0		2019-08-08	0.00	0.0000
798	30	1	40.0000	0.0000	55.9114		f	0.0000	0.0000	0.0000	0.0000	f	55.9114	2236.46	0		2019-08-08	0.00	0.0000
1568	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1568	70	2	100.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1675.00	0		2019-08-08	0.00	0.0000
1569	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1757	2899	1	2.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	196.00	0		2019-08-08	0.00	0.0000
1695	57	1	11.0000	0.0000	75.7780		f	0.0000	0.0000	0.0000	0.0000	f	75.7780	833.56	0		2019-08-08	0.00	0.0000
1742	92	1	300.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2925.00	0		2019-08-08	0.00	0.0000
1742	123	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1742	101	3	50.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1512.50	0		2019-08-08	0.00	0.0000
1757	2965	2	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
1757	2841	3	1.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	153.00	0		2019-08-08	0.00	0.0000
1757	2840	4	1.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	153.00	0		2019-08-08	0.00	0.0000
1757	2966	5	2.0000	0.0000	38.5593		f	0.0000	0.0000	0.0000	0.0000	t	45.5000	91.00	0		2019-08-08	0.00	0.0000
1582	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1582	79	2	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1583	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
1584	92	1	230.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2242.50	0		2019-08-08	0.00	0.0000
1757	2925	6	4.0000	0.0000	3.2119		f	0.0000	0.0000	0.0000	0.0000	t	3.7900	15.16	0		2019-08-08	0.00	0.0000
1757	2938	7	4.0000	0.0000	2.8390		f	0.0000	0.0000	0.0000	0.0000	t	3.3500	13.40	0		2019-08-08	0.00	0.0000
1757	2828	8	3.0000	0.0000	5.3475		f	0.0000	0.0000	0.0000	0.0000	t	6.3101	18.93	0		2019-08-08	0.00	0.0000
1757	2967	9	2.0000	0.0000	230.0932		f	0.0000	0.0000	0.0000	0.0000	t	271.5100	543.02	0		2019-08-08	0.00	0.0000
1757	2868	10	9.0000	0.0000	8.9661		f	0.0000	0.0000	0.0000	0.0000	t	10.5800	95.22	0		2019-08-08	0.00	0.0000
1757	2968	11	9.0000	0.0000	16.8644		f	0.0000	0.0000	0.0000	0.0000	t	19.9000	179.10	0		2019-08-08	0.00	0.0000
1757	2969	12	9.0000	0.0000	2.0593		f	0.0000	0.0000	0.0000	0.0000	t	2.4300	21.87	0		2019-08-08	0.00	0.0000
1757	2867	13	3.0000	0.0000	32.8051		f	0.0000	0.0000	0.0000	0.0000	t	38.7100	116.13	0		2019-08-08	0.00	0.0000
1757	2963	14	7.0000	0.0000	24.5847		f	0.0000	0.0000	0.0000	0.0000	t	29.0099	203.07	0		2019-08-08	0.00	0.0000
1589	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1588	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
1587	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1587	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1757	2970	15	14.0000	0.0000	67.3305		f	0.0000	0.0000	0.0000	0.0000	t	79.4500	1112.30	0		2019-08-08	0.00	0.0000
1757	2902	16	19.0000	0.0000	6.7458		f	0.0000	0.0000	0.0000	0.0000	t	7.9600	151.24	0		2019-08-08	0.00	0.0000
1757	2891	17	6.0000	0.0000	5.5932		f	0.0000	0.0000	0.0000	0.0000	t	6.6000	39.60	0		2019-08-08	0.00	0.0000
1757	2892	18	2.0000	0.0000	9.4576		f	0.0000	0.0000	0.0000	0.0000	t	11.1600	22.32	0		2019-08-08	0.00	0.0000
1769	2985	1	3.0000	0.0000	223.3898		f	0.0000	0.0000	0.0000	0.0000	t	263.6000	790.80	0		2019-08-08	0.00	0.0000
1769	2986	2	30.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	57.00	0		2019-08-08	0.00	0.0000
1769	2945	3	15.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	28.50	0		2019-08-08	0.00	0.0000
1769	2987	4	10.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	32.00	0		2019-08-08	0.00	0.0000
1769	2988	5	495.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	742.50	0		2019-08-08	0.00	0.0000
967	2318	140	69.0000	0.0000	5.0178		f	0.0000	0.0000	0.0000	0.0000	t	5.9210	408.55	0		2019-08-08	0.00	0.0000
967	2335	141	10.0000	0.0000	97.3120		f	0.0000	0.0000	0.0000	0.0000	t	114.8282	1148.28	0		2019-08-08	0.00	0.0000
967	2329	142	104.0000	0.0000	1.1001		f	0.0000	0.0000	0.0000	0.0000	t	1.2981	135.00	0		2019-08-08	0.00	0.0000
967	2328	143	257.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	457.49	0		2019-08-08	0.00	0.0000
967	2315	144	120.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	978.08	0		2019-08-08	0.00	0.0000
1603	92	1	30.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	292.50	0		2019-08-08	0.00	0.0000
1603	123	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1604	92	1	270.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2632.50	0		2019-08-08	0.00	0.0000
967	2327	145	270.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	660.10	0		2019-08-08	0.00	0.0000
967	2330	146	100.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	450.16	0		2019-08-08	0.00	0.0000
967	2333	147	20.0000	0.0000	79.2135		f	0.0000	0.0000	0.0000	0.0000	t	93.4719	1869.44	0		2019-08-08	0.00	0.0000
967	2355	148	156.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	858.87	0		2019-08-08	0.00	0.0000
967	2356	149	136.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	1899.23	0		2019-08-08	0.00	0.0000
967	2357	150	458.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	3695.14	0		2019-08-08	0.00	0.0000
967	2458	151	17.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	147.90	0		2019-08-08	0.00	0.0000
967	2410	152	100.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	119.99	0		2019-08-08	0.00	0.0000
967	2456	153	21.0000	0.0000	6.3558		f	0.0000	0.0000	0.0000	0.0000	t	7.4998	157.50	0		2019-08-08	0.00	0.0000
967	2454	154	2.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	19.00	0		2019-08-08	0.00	0.0000
967	2429	155	242.0000	0.0000	0.1612		f	0.0000	0.0000	0.0000	0.0000	t	0.1902	46.03	0		2019-08-08	0.00	0.0000
967	2427	156	397.0000	0.0000	0.3134		f	0.0000	0.0000	0.0000	0.0000	t	0.3698	146.81	0		2019-08-08	0.00	0.0000
967	2430	157	465.0000	0.0000	0.2118		f	0.0000	0.0000	0.0000	0.0000	t	0.2499	116.20	0		2019-08-08	0.00	0.0000
967	2390	158	487.0000	0.0000	0.2171		f	0.0000	0.0000	0.0000	0.0000	t	0.2562	124.77	0		2019-08-08	0.00	0.0000
967	2399	159	50.0000	0.0000	0.1966		f	0.0000	0.0000	0.0000	0.0000	t	0.2320	11.60	0		2019-08-08	0.00	0.0000
967	2401	160	47.0000	0.0000	0.3157		f	0.0000	0.0000	0.0000	0.0000	t	0.3725	17.51	0		2019-08-08	0.00	0.0000
967	2400	161	46.0000	0.0000	0.3407		f	0.0000	0.0000	0.0000	0.0000	t	0.4020	18.49	0		2019-08-08	0.00	0.0000
967	2398	162	50.0000	0.0000	0.5888		f	0.0000	0.0000	0.0000	0.0000	t	0.6948	34.74	0		2019-08-08	0.00	0.0000
967	2465	163	73.0000	0.0000	1.6800		f	0.0000	0.0000	0.0000	0.0000	t	1.9824	144.72	0		2019-08-08	0.00	0.0000
967	2467	164	43.0000	0.0000	2.4006		f	0.0000	0.0000	0.0000	0.0000	t	2.8327	121.81	0		2019-08-08	0.00	0.0000
967	2461	165	55.0000	0.0000	2.7892		f	0.0000	0.0000	0.0000	0.0000	t	3.2913	181.02	0		2019-08-08	0.00	0.0000
967	2492	166	27.0000	0.0000	34.3227		f	0.0000	0.0000	0.0000	0.0000	t	40.5008	1093.52	0		2019-08-08	0.00	0.0000
967	2523	167	12.0000	0.0000	32.2656		f	0.0000	0.0000	0.0000	0.0000	t	38.0734	456.88	0		2019-08-08	0.00	0.0000
967	2565	168	6.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	8.00	0		2019-08-08	0.00	0.0000
967	2567	169	13.0000	0.0000	2.0750		f	0.0000	0.0000	0.0000	0.0000	t	2.4485	31.83	0		2019-08-08	0.00	0.0000
967	2569	170	44.0000	0.0000	3.5447		f	0.0000	0.0000	0.0000	0.0000	t	4.1827	184.04	0		2019-08-08	0.00	0.0000
967	1753	171	125.0000	0.0000	3.3572		f	0.0000	0.0000	0.0000	0.0000	t	3.9615	495.19	0		2019-08-08	0.00	0.0000
967	2556	172	100.0000	0.0000	1.1415		f	0.0000	0.0000	0.0000	0.0000	t	1.3470	134.70	0		2019-08-08	0.00	0.0000
967	465	173	5.0000	0.0000	76.4400		f	0.0000	0.0000	0.0000	0.0000	t	90.1992	451.00	0		2019-08-08	0.00	0.0000
1056	699	4	12.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	4.46	0		2019-08-08	0.00	0.0000
1056	2038	5	6.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	3.25	0		2019-08-08	0.00	0.0000
1056	168	6	16.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	2.91	0		2019-08-08	0.00	0.0000
1056	762	7	2.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	6.05	0		2019-08-08	0.00	0.0000
1056	2316	8	2.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	9.17	0		2019-08-08	0.00	0.0000
1056	2467	9	2.0000	0.0000	2.4006		f	0.0000	0.0000	0.0000	0.0000	t	2.8327	5.67	0		2019-08-08	0.00	0.0000
1142	996	1	236.0000	0.0000	5.8395		f	0.0000	0.0000	0.0000	0.0000	t	6.8906	1626.18	0		2019-08-08	0.00	0.0000
1142	986	2	259.0000	0.0000	25.9757		f	0.0000	0.0000	0.0000	0.0000	t	30.6513	7938.69	0		2019-08-08	0.00	0.0000
1142	2699	3	27.0000	0.0000	59.0814		f	0.0000	0.0000	0.0000	0.0000	t	69.7161	1882.33	0		2019-08-08	0.00	0.0000
1142	992	4	208.0000	0.0000	14.4867		f	0.0000	0.0000	0.0000	0.0000	t	17.0943	3555.61	0		2019-08-08	0.00	0.0000
1142	994	5	103.0000	0.0000	40.1763		f	0.0000	0.0000	0.0000	0.0000	t	47.4080	4883.02	0		2019-08-08	0.00	0.0000
1348	987	1	464.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	12043.49	0		2019-08-08	0.00	0.0000
1348	986	2	580.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	15159.92	0		2019-08-08	0.00	0.0000
1348	988	3	130.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	2886.75	0		2019-08-08	0.00	0.0000
1348	989	4	130.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	2986.96	0		2019-08-08	0.00	0.0000
1348	996	5	1032.0000	0.0000	4.4247		f	0.0000	0.0000	0.0000	0.0000	t	5.2211	5388.18	0		2019-08-08	0.00	0.0000
1348	997	6	516.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	2982.38	0		2019-08-08	0.00	0.0000
1348	214	7	400.0000	0.0000	2.7849		f	0.0000	0.0000	0.0000	0.0000	t	3.2862	1314.48	0		2019-08-08	0.00	0.0000
1348	215	8	200.0000	0.0000	2.7413		f	0.0000	0.0000	0.0000	0.0000	t	3.2347	646.94	0		2019-08-08	0.00	0.0000
1478	561	1	150.0000	0.0000	19.8485		f	0.0000	0.0000	0.0000	0.0000	t	23.4212	3513.18	0		2019-08-08	0.00	0.0000
1649	561	1	150.0000	0.0000	19.8488		f	0.0000	0.0000	0.0000	0.0000	t	23.4216	3513.24	0		2019-08-08	0.00	0.0000
1758	561	1	20.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	495.00	0		2019-08-08	0.00	0.0000
909	138	1	80.0000	0.0000	89.8046		f	0.0000	0.0000	0.0000	0.0000	t	105.9694	8477.55	0		2019-08-08	0.00	0.0000
613	25	1	15.0000	0.0000	58.8174		f	0.0000	0.0000	0.0000	0.0000	f	58.8174	882.26	0		2019-08-08	0.00	0.0000
637	124	1	20.0000	0.0000	64.9204		f	0.0000	0.0000	0.0000	0.0000	f	64.9204	1298.41	0		2019-08-08	0.00	0.0000
714	30	1	39.0000	0.0000	55.9114		f	0.0000	0.0000	0.0000	0.0000	f	55.9114	2180.54	0		2019-08-08	0.00	0.0000
714	67	2	14.0000	0.0000	57.2720		f	0.0000	0.0000	0.0000	0.0000	f	57.2720	801.81	0		2019-08-08	0.00	0.0000
1612	25	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
714	70	3	25.0000	0.0000	45.7380		f	0.0000	0.0000	0.0000	0.0000	f	45.7380	1143.45	0		2019-08-08	0.00	0.0000
714	3	4	10.0000	0.0000	86.1643		f	0.0000	0.0000	0.0000	0.0000	f	86.1643	861.64	0		2019-08-08	0.00	0.0000
714	63	5	50.0000	0.0000	80.2959		f	0.0000	0.0000	0.0000	0.0000	f	80.2959	4014.80	0		2019-08-08	0.00	0.0000
714	57	6	76.0000	0.0000	76.0574		f	0.0000	0.0000	0.0000	0.0000	f	76.0574	5780.36	0		2019-08-08	0.00	0.0000
714	5	7	11.0000	0.0000	75.7574		f	0.0000	0.0000	0.0000	0.0000	f	75.7574	833.33	0		2019-08-08	0.00	0.0000
714	85	8	50.0000	0.0000	30.3770		f	0.0000	0.0000	0.0000	0.0000	f	30.3770	1518.85	0		2019-08-08	0.00	0.0000
1618	57	1	100.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	2275.00	0		2019-08-08	0.00	0.0000
1618	25	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1619	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
714	92	9	121.0000	0.0000	29.0134		f	0.0000	0.0000	0.0000	0.0000	f	29.0134	3510.62	0		2019-08-08	0.00	0.0000
1824	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1830	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1624	57	1	400.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	9100.00	0		2019-08-08	0.00	0.0000
1624	129	2	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
1624	25	3	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1625	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1837	5	1	60.0000	0.0000	73.0800		f	0.0000	0.0000	0.0000	0.0000	f	73.0800	4384.80	0		2019-08-08	0.00	0.0000
1837	27	2	77.0000	0.0000	52.1201		f	0.0000	0.0000	0.0000	0.0000	f	52.1201	4013.25	0		2019-08-08	0.00	0.0000
1837	57	3	282.0000	0.0000	69.8493		f	0.0000	0.0000	0.0000	0.0000	f	69.8493	19697.50	0		2019-08-08	0.00	0.0000
1837	79	4	51.0000	0.0000	75.6225		f	0.0000	0.0000	0.0000	0.0000	f	75.6225	3856.75	0		2019-08-08	0.00	0.0000
1837	92	5	567.0000	0.0000	33.0276		f	0.0000	0.0000	0.0000	0.0000	f	33.0276	18726.65	0		2019-08-08	0.00	0.0000
1631	57	1	200.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	4550.00	0		2019-08-08	0.00	0.0000
1631	79	2	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1837	99	6	16.0000	0.0000	141.9175		f	0.0000	0.0000	0.0000	0.0000	f	141.9175	2270.68	0		2019-08-08	0.00	0.0000
1837	101	7	34.0000	0.0000	125.5359		f	0.0000	0.0000	0.0000	0.0000	f	125.5359	4268.22	0		2019-08-08	0.00	0.0000
1837	123	8	12.0000	0.0000	46.4342		f	0.0000	0.0000	0.0000	0.0000	f	46.4342	557.21	0		2019-08-08	0.00	0.0000
1837	129	9	651.0000	0.0000	48.5223		f	0.0000	0.0000	0.0000	0.0000	f	48.5223	31588.02	0		2019-08-08	0.00	0.0000
1837	98	10	6.0000	0.0000	133.1200		f	0.0000	0.0000	0.0000	0.0000	f	133.1200	798.72	0		2019-08-08	0.00	0.0000
1234	129	1	91.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1365.00	0		2019-08-08	0.00	0.0000
1635	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1636	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1638	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
1638	123	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1057	703	1	9.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	13.77	0		2019-08-08	0.00	0.0000
1057	2355	2	8.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	44.04	0		2019-08-08	0.00	0.0000
1770	2972	1	600.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	53400.00	0		2019-08-08	0.00	0.0000
1057	2047	3	13.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	11.07	0		2019-08-08	0.00	0.0000
1057	1744	4	10.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	8.26	0		2019-08-08	0.00	0.0000
1057	699	5	10.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	3.72	0		2019-08-08	0.00	0.0000
1057	168	6	5.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	0.91	0		2019-08-08	0.00	0.0000
1561	1588	1	4.0000	0.0000	55.0847		f	0.0000	0.0000	0.0000	0.0000	t	64.9999	260.00	0		2019-08-08	0.00	0.0000
1057	2390	7	5.0000	0.0000	0.2171		f	0.0000	0.0000	0.0000	0.0000	t	0.2562	1.28	0		2019-08-08	0.00	0.0000
1057	2357	8	2.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	16.14	0		2019-08-08	0.00	0.0000
1499	138	1	720.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	64080.00	0		2019-08-08	0.00	0.0000
1498	138	1	720.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	64080.00	0		2019-08-08	0.00	0.0000
1542	296	1	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1507	2751	1	720.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	64080.00	0		2019-08-08	0.00	0.0000
1643	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1057	2356	9	2.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	27.93	0		2019-08-08	0.00	0.0000
1643	92	3	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1643	107	4	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1057	762	10	1.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	3.03	0		2019-08-08	0.00	0.0000
1057	693	11	3.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	1.99	0		2019-08-08	0.00	0.0000
1646	92	1	600.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	5850.00	0		2019-08-08	0.00	0.0000
1647	61	1	35575.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	267449.29	0		2019-08-08	0.00	0.0000
1512	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1057	702	12	15.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	11.30	0		2019-08-08	0.00	0.0000
1057	1463	13	2.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	1.14	0		2019-08-08	0.00	0.0000
1651	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
1651	92	2	300.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2925.00	0		2019-08-08	0.00	0.0000
1651	27	3	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
1057	2467	14	2.0000	0.0000	2.4006		f	0.0000	0.0000	0.0000	0.0000	t	2.8327	5.67	0		2019-08-08	0.00	0.0000
1057	706	15	10.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	5.73	0		2019-08-08	0.00	0.0000
1509	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1508	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1513	2751	1	720.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	64080.00	0		2019-08-08	0.00	0.0000
1655	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1654	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1656	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
1057	2038	16	6.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	3.25	0		2019-08-08	0.00	0.0000
1057	198	17	10.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	2.19	0		2019-08-08	0.00	0.0000
1057	2084	18	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1057	2006	19	9.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.62	0		2019-08-08	0.00	0.0000
1152	561	1	100.0000	0.0000	18.9283		f	0.0000	0.0000	0.0000	0.0000	t	22.3354	2233.54	0		2019-08-08	0.00	0.0000
1349	2754	1	60.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	196.77	0		2019-08-08	0.00	0.0000
1349	2755	2	120.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	393.54	0		2019-08-08	0.00	0.0000
1349	2756	3	30.0000	0.0000	1.1587		f	0.0000	0.0000	0.0000	0.0000	t	1.3673	41.02	0		2019-08-08	0.00	0.0000
1515	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1559	1557	1	48.0000	0.0000	3.5401		f	0.0000	0.0000	0.0000	0.0000	t	4.1773	200.51	0		2019-08-08	0.00	0.0000
1566	299	1	6.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	150.00	0		2019-08-08	0.00	0.0000
1566	300	2	7.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	315.00	0		2019-08-08	0.00	0.0000
1565	296	1	10.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	450.00	0		2019-08-08	0.00	0.0000
1563	296	1	7.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	315.00	0		2019-08-08	0.00	0.0000
1563	303	2	6.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	150.00	0		2019-08-08	0.00	0.0000
1527	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1534	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1543	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1550	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1539	2848	1	3.0000	0.0000	133.1186		f	0.0000	0.0000	0.0000	0.0000	t	157.0799	471.24	0		2019-08-08	0.00	0.0000
1539	2849	2	3.0000	0.0000	133.1186		f	0.0000	0.0000	0.0000	0.0000	t	157.0799	471.24	0		2019-08-08	0.00	0.0000
1535	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1558	1557	1	150.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	3600.18	0		2019-08-08	0.00	0.0000
1530	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1564	296	1	10.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	450.00	0		2019-08-08	0.00	0.0000
1564	303	3	10.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	250.00	0		2019-08-08	0.00	0.0000
1564	1588	2	10.0000	0.0000	55.0847		f	0.0000	0.0000	0.0000	0.0000	t	64.9999	650.00	0		2019-08-08	0.00	0.0000
1538	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1546	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1554	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1547	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1551	2884	1	17.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	1103.30	0		2019-08-08	0.00	0.0000
1556	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1573	2887	1	10.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	200.00	0		2019-08-08	0.00	0.0000
1552	2829	11	11.0000	0.0000	26.6864		f	0.0000	0.0000	0.0000	0.0000	t	31.4900	346.39	0		2019-08-08	0.00	0.0000
1552	2850	1	5.0000	0.0000	2.3644		f	0.0000	0.0000	0.0000	0.0000	t	2.7900	13.95	0		2019-08-08	0.00	0.0000
1552	2851	2	17.0000	0.0000	3.1780		f	0.0000	0.0000	0.0000	0.0000	t	3.7500	63.75	0		2019-08-08	0.00	0.0000
1552	2852	3	1.0000	0.0000	29.6610		f	0.0000	0.0000	0.0000	0.0000	t	35.0000	35.00	0		2019-08-08	0.00	0.0000
1552	2853	4	5.0000	0.0000	1.0593		f	0.0000	0.0000	0.0000	0.0000	t	1.2500	6.25	0		2019-08-08	0.00	0.0000
1552	2854	5	10.0000	0.0000	1.0593		f	0.0000	0.0000	0.0000	0.0000	t	1.2500	12.50	0		2019-08-08	0.00	0.0000
1552	2855	6	5.0000	0.0000	3.1780		f	0.0000	0.0000	0.0000	0.0000	t	3.7500	18.75	0		2019-08-08	0.00	0.0000
1552	2856	7	1.0000	0.0000	113.8220		f	0.0000	0.0000	0.0000	0.0000	t	134.3100	134.31	0		2019-08-08	0.00	0.0000
1552	2857	8	1.0000	0.0000	87.7881		f	0.0000	0.0000	0.0000	0.0000	t	103.5900	103.59	0		2019-08-08	0.00	0.0000
1552	2858	9	3.0000	0.0000	93.5593		f	0.0000	0.0000	0.0000	0.0000	t	110.4000	331.20	0		2019-08-08	0.00	0.0000
1552	2859	10	3.0000	0.0000	26.6864		f	0.0000	0.0000	0.0000	0.0000	t	31.4900	94.47	0		2019-08-08	0.00	0.0000
1552	2860	12	11.0000	0.0000	26.6864		f	0.0000	0.0000	0.0000	0.0000	t	31.4900	346.39	0		2019-08-08	0.00	0.0000
1552	2861	13	22.0000	0.0000	5.1271		f	0.0000	0.0000	0.0000	0.0000	t	6.0500	133.10	0		2019-08-08	0.00	0.0000
1552	2862	14	3.0000	0.0000	20.2627		f	0.0000	0.0000	0.0000	0.0000	t	23.9100	71.73	0		2019-08-08	0.00	0.0000
1552	2863	15	18.0000	0.0000	42.3051		f	0.0000	0.0000	0.0000	0.0000	t	49.9200	898.56	0		2019-08-08	0.00	0.0000
1552	2864	16	7.0000	0.0000	25.9576		f	0.0000	0.0000	0.0000	0.0000	t	30.6300	214.41	0		2019-08-08	0.00	0.0000
1553	2865	1	6.0000	0.0000	60.9407		f	0.0000	0.0000	0.0000	0.0000	t	71.9100	431.46	0		2019-08-08	0.00	0.0000
1553	2866	2	30.0000	0.0000	24.3305		f	0.0000	0.0000	0.0000	0.0000	t	28.7100	861.30	0		2019-08-08	0.00	0.0000
1553	2867	3	15.0000	0.0000	32.4661		f	0.0000	0.0000	0.0000	0.0000	t	38.3100	574.65	0		2019-08-08	0.00	0.0000
1553	2868	4	21.0000	0.0000	8.8729		f	0.0000	0.0000	0.0000	0.0000	t	10.4700	219.87	0		2019-08-08	0.00	0.0000
1553	2869	5	7.0000	0.0000	24.3305		f	0.0000	0.0000	0.0000	0.0000	t	28.7100	200.97	0		2019-08-08	0.00	0.0000
1553	2870	6	7.0000	0.0000	36.5339		f	0.0000	0.0000	0.0000	0.0000	t	43.1100	301.77	0		2019-08-08	0.00	0.0000
1553	2871	7	11.0000	0.0000	32.4661		f	0.0000	0.0000	0.0000	0.0000	t	38.3100	421.41	0		2019-08-08	0.00	0.0000
1553	2872	8	14.0000	0.0000	17.8220		f	0.0000	0.0000	0.0000	0.0000	t	21.0300	294.42	0		2019-08-08	0.00	0.0000
1553	2873	9	1.0000	0.0000	126.0254		f	0.0000	0.0000	0.0000	0.0000	t	148.7100	148.71	0		2019-08-08	0.00	0.0000
1553	2874	10	14.0000	0.0000	14.5678		f	0.0000	0.0000	0.0000	0.0000	t	17.1900	240.66	0		2019-08-08	0.00	0.0000
1553	2875	11	3.0000	0.0000	149.6186		f	0.0000	0.0000	0.0000	0.0000	t	176.5499	529.65	0		2019-08-08	0.00	0.0000
1553	2876	12	2.0000	0.0000	40.6017		f	0.0000	0.0000	0.0000	0.0000	t	47.9100	95.82	0		2019-08-08	0.00	0.0000
1553	2877	13	7.0000	0.0000	8.0593		f	0.0000	0.0000	0.0000	0.0000	t	9.5100	66.57	0		2019-08-08	0.00	0.0000
1553	2878	14	1.0000	0.0000	43.8559		f	0.0000	0.0000	0.0000	0.0000	t	51.7500	51.75	0		2019-08-08	0.00	0.0000
1553	2879	15	4.0000	0.0000	35.7203		f	0.0000	0.0000	0.0000	0.0000	t	42.1500	168.60	0		2019-08-08	0.00	0.0000
1555	2880	1	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1555	2881	2	15.0000	0.0000	1.8729		f	0.0000	0.0000	0.0000	0.0000	t	2.2100	33.15	0		2019-08-08	0.00	0.0000
1555	2883	3	20.0000	0.0000	1.8729		f	0.0000	0.0000	0.0000	0.0000	t	2.2100	44.20	0		2019-08-08	0.00	0.0000
1574	2780	1	131.0400	0.0000	26.5424		f	0.0000	0.0000	0.0000	0.0000	t	31.3200	4104.17	0		2019-08-08	0.00	0.0000
1557	11	2	50.0000	0.0000	49.5000		f	0.0000	0.0000	0.0000	0.0000	t	58.4100	2920.50	0		2019-08-08	0.00	0.0000
1578	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1576	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1598	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1570	2885	1	4000.0000	0.0000	0.6102		f	0.0000	0.0000	0.0000	0.0000	t	0.7200	2880.00	0		2019-08-08	0.00	0.0000
1570	2886	2	400.0000	0.0000	4.1186		f	0.0000	0.0000	0.0000	0.0000	t	4.8599	1943.96	0		2019-08-08	0.00	0.0000
1571	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1586	987	3	1392.0000	0.0000	7.2347		f	0.0000	0.0000	0.0000	0.0000	t	8.5369	11883.36	0		2019-08-08	0.00	0.0000
1586	989	2	260.0000	0.0000	6.4556		f	0.0000	0.0000	0.0000	0.0000	t	7.6176	1980.58	0		2019-08-08	0.00	0.0000
1586	993	1	416.0000	0.0000	4.0347		f	0.0000	0.0000	0.0000	0.0000	t	4.7609	1980.53	0		2019-08-08	0.00	0.0000
1586	997	4	1032.0000	0.0000	1.6264		f	0.0000	0.0000	0.0000	0.0000	t	1.9192	1980.61	0		2019-08-08	0.00	0.0000
1586	999	5	576.0000	0.0000	2.9140		f	0.0000	0.0000	0.0000	0.0000	t	3.4385	1980.58	0		2019-08-08	0.00	0.0000
1590	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1591	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1633	1219	1	5000.0000	0.0000	0.5508		f	0.0000	0.0000	0.0000	0.0000	t	0.6499	3249.50	0		2019-08-08	0.00	0.0000
1595	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1634	2919	1	900.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	1710.00	0		2019-08-08	0.00	0.0000
1605	2829	21	2.0000	0.0000	24.4915		f	0.0000	0.0000	0.0000	0.0000	t	28.9000	57.80	0		2019-08-08	0.00	0.0000
1605	2830	16	2.0000	0.0000	59.2373		f	0.0000	0.0000	0.0000	0.0000	t	69.9000	139.80	0		2019-08-08	0.00	0.0000
1605	2834	13	1.0000	0.0000	83.0508		f	0.0000	0.0000	0.0000	0.0000	t	97.9999	98.00	0		2019-08-08	0.00	0.0000
1605	2854	2	20.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	26.00	0		2019-08-08	0.00	0.0000
1605	2860	22	2.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	60.60	0		2019-08-08	0.00	0.0000
1657	2923	5	10.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	59.00	0		2019-08-08	0.00	0.0000
1349	2757	4	30.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	98.39	0		2019-08-08	0.00	0.0000
1349	2753	5	30.0000	0.0000	2.8905		f	0.0000	0.0000	0.0000	0.0000	t	3.4108	102.32	0		2019-08-08	0.00	0.0000
1486	987	1	500.0000	0.0000	22.3132		f	0.0000	0.0000	0.0000	0.0000	t	26.3296	13164.80	0		2019-08-08	0.00	0.0000
1606	2901	5	1.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	32.90	0		2019-08-08	0.00	0.0000
1606	2905	14	1.0000	0.0000	24.4915		f	0.0000	0.0000	0.0000	0.0000	t	28.9000	28.90	0		2019-08-08	0.00	0.0000
1607	2797	10	4.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	90.00	0		2019-08-08	0.00	0.0000
1607	2799	1	10.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	15.00	0		2019-08-08	0.00	0.0000
1607	2811	13	2.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	87.00	0		2019-08-08	0.00	0.0000
1607	2819	7	2.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	24.40	0		2019-08-08	0.00	0.0000
1607	2871	5	2.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	79.80	0		2019-08-08	0.00	0.0000
1607	2906	2	10.0000	0.0000	46.5254		f	0.0000	0.0000	0.0000	0.0000	t	54.9000	549.00	0		2019-08-08	0.00	0.0000
1607	2907	3	10.0000	0.0000	18.5593		f	0.0000	0.0000	0.0000	0.0000	t	21.9000	219.00	0		2019-08-08	0.00	0.0000
1607	2908	4	5.0000	0.0000	22.7966		f	0.0000	0.0000	0.0000	0.0000	t	26.9000	134.50	0		2019-08-08	0.00	0.0000
1607	2909	6	8.0000	0.0000	21.1017		f	0.0000	0.0000	0.0000	0.0000	t	24.9000	199.20	0		2019-08-08	0.00	0.0000
1607	2910	8	2.0000	0.0000	22.5424		f	0.0000	0.0000	0.0000	0.0000	t	26.6000	53.20	0		2019-08-08	0.00	0.0000
1607	2911	9	7.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	64.40	0		2019-08-08	0.00	0.0000
1607	2912	11	1.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	6.90	0		2019-08-08	0.00	0.0000
1607	2913	12	2.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	37.80	0		2019-08-08	0.00	0.0000
1607	2914	14	1.0000	0.0000	99.0678		f	0.0000	0.0000	0.0000	0.0000	t	116.9000	116.90	0		2019-08-08	0.00	0.0000
1607	2915	15	1.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	2.10	0		2019-08-08	0.00	0.0000
1607	2916	16	6.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	4.80	0		2019-08-08	0.00	0.0000
1607	2917	17	4.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	7.20	0		2019-08-08	0.00	0.0000
1594	987	3	1392.0000	0.0000	7.2347		f	0.0000	0.0000	0.0000	0.0000	t	8.5369	11883.36	0		2019-08-08	0.00	0.0000
1594	989	2	260.0000	0.0000	6.4556		f	0.0000	0.0000	0.0000	0.0000	t	7.6176	1980.58	0		2019-08-08	0.00	0.0000
1594	993	1	416.0000	0.0000	4.0347		f	0.0000	0.0000	0.0000	0.0000	t	4.7609	1980.53	0		2019-08-08	0.00	0.0000
1594	997	4	1032.0000	0.0000	1.6264		f	0.0000	0.0000	0.0000	0.0000	t	1.9192	1980.61	0		2019-08-08	0.00	0.0000
1594	999	5	576.0000	0.0000	2.9140		f	0.0000	0.0000	0.0000	0.0000	t	3.4385	1980.58	0		2019-08-08	0.00	0.0000
1632	299	1	6.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	150.00	0		2019-08-08	0.00	0.0000
1632	300	3	2.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	90.00	0		2019-08-08	0.00	0.0000
1632	1588	2	3.0000	0.0000	55.0847		f	0.0000	0.0000	0.0000	0.0000	t	64.9999	195.00	0		2019-08-08	0.00	0.0000
1632	2887	4	5.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	100.00	0		2019-08-08	0.00	0.0000
1599	138	1	700.0000	0.0000	76.2712		f	0.0000	0.0000	0.0000	0.0000	t	90.0000	63000.00	0		2019-08-08	0.00	0.0000
1602	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1771	2840	1	2.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	306.00	0		2019-08-08	0.00	0.0000
1771	2841	2	2.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	306.00	0		2019-08-08	0.00	0.0000
1623	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1621	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1622	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1626	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1628	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1627	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1615	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1614	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1630	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1641	561	1	800.0000	0.0000	20.6174		f	0.0000	0.0000	0.0000	0.0000	t	24.3285	19462.80	0		2019-08-08	0.00	0.0000
1640	987	3	928.0000	0.0000	7.2347		f	0.0000	0.0000	0.0000	0.0000	t	8.5369	7922.24	0		2019-08-08	0.00	0.0000
1640	989	2	780.0000	0.0000	6.4556		f	0.0000	0.0000	0.0000	0.0000	t	7.6176	5941.73	0		2019-08-08	0.00	0.0000
1640	993	1	1248.0000	0.0000	4.0347		f	0.0000	0.0000	0.0000	0.0000	t	4.7609	5941.60	0		2019-08-08	0.00	0.0000
1640	995	4	300.0000	0.0000	11.1908		f	0.0000	0.0000	0.0000	0.0000	t	13.2051	3961.53	0		2019-08-08	0.00	0.0000
1640	997	5	3096.0000	0.0000	1.6264		f	0.0000	0.0000	0.0000	0.0000	t	1.9192	5941.84	0		2019-08-08	0.00	0.0000
1640	999	6	576.0000	0.0000	2.9140		f	0.0000	0.0000	0.0000	0.0000	t	3.4385	1980.58	0		2019-08-08	0.00	0.0000
1642	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1643	64	2	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	t	11.5050	1150.50	0		2019-08-08	0.00	0.0000
1644	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1645	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1653	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1657	352	2	67.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	1266.29	0		2019-08-08	0.00	0.0000
1657	1236	6	5.0000	0.0000	273.7288		f	0.0000	0.0000	0.0000	0.0000	t	323.0000	1615.00	0		2019-08-08	0.00	0.0000
1657	2920	1	48.0000	0.0000	40.5932		f	0.0000	0.0000	0.0000	0.0000	t	47.9000	2299.20	0		2019-08-08	0.00	0.0000
1657	2921	3	30.0000	0.0000	43.8898		f	0.0000	0.0000	0.0000	0.0000	t	51.7900	1553.70	0		2019-08-08	0.00	0.0000
1657	2922	4	10.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	169.00	0		2019-08-08	0.00	0.0000
1658	560	1	400.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	10248.88	0		2019-08-08	0.00	0.0000
1659	561	1	400.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	9368.68	0		2019-08-08	0.00	0.0000
1661	986	1	2320.0000	0.0000	7.1400		f	0.0000	0.0000	0.0000	0.0000	t	8.4252	19546.46	0		2019-08-08	0.00	0.0000
1661	988	5	260.0000	0.0000	6.3700		f	0.0000	0.0000	0.0000	0.0000	t	7.5166	1954.32	0		2019-08-08	0.00	0.0000
1661	992	4	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1661	994	3	150.0000	0.0000	11.0400		f	0.0000	0.0000	0.0000	0.0000	t	13.0272	1954.08	0		2019-08-08	0.00	0.0000
1661	998	2	1160.0000	0.0000	2.8700		f	0.0000	0.0000	0.0000	0.0000	t	3.3866	3928.46	0		2019-08-08	0.00	0.0000
1662	214	1	900.0000	0.0000	0.9190		f	0.0000	0.0000	0.0000	0.0000	t	1.0844	975.96	0		2019-08-08	0.00	0.0000
1662	662	2	90.0000	0.0000	0.9496		f	0.0000	0.0000	0.0000	0.0000	t	1.1205	100.85	0		2019-08-08	0.00	0.0000
1662	663	3	90.0000	0.0000	0.9496		f	0.0000	0.0000	0.0000	0.0000	t	1.1205	100.85	0		2019-08-08	0.00	0.0000
1662	664	4	90.0000	0.0000	0.9497		f	0.0000	0.0000	0.0000	0.0000	t	1.1206	100.85	0		2019-08-08	0.00	0.0000
1662	667	5	90.0000	0.0000	0.9497		f	0.0000	0.0000	0.0000	0.0000	t	1.1206	100.85	0		2019-08-08	0.00	0.0000
1664	2828	16	2.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	13.00	0		2019-08-08	0.00	0.0000
1664	2836	1	1.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	153.00	0		2019-08-08	0.00	0.0000
1664	2841	18	1.0000	0.0000	129.6610		f	0.0000	0.0000	0.0000	0.0000	t	153.0000	153.00	0		2019-08-08	0.00	0.0000
1664	2859	7	1.0000	0.0000	25.6780		f	0.0000	0.0000	0.0000	0.0000	t	30.3000	30.30	0		2019-08-08	0.00	0.0000
1664	2891	11	21.0000	0.0000	6.6949		f	0.0000	0.0000	0.0000	0.0000	t	7.9000	165.90	0		2019-08-08	0.00	0.0000
1664	2892	12	7.0000	0.0000	8.8136		f	0.0000	0.0000	0.0000	0.0000	t	10.4000	72.80	0		2019-08-08	0.00	0.0000
1664	2893	13	14.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	128.80	0		2019-08-08	0.00	0.0000
1664	2904	8	1.0000	0.0000	82.9661		f	0.0000	0.0000	0.0000	0.0000	t	97.9000	97.90	0		2019-08-08	0.00	0.0000
1664	2924	2	9.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	107.10	0		2019-08-08	0.00	0.0000
1664	2925	3	3.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	11.70	0		2019-08-08	0.00	0.0000
1664	2926	4	2.0000	0.0000	151.6949		f	0.0000	0.0000	0.0000	0.0000	t	179.0000	358.00	0		2019-08-08	0.00	0.0000
1664	2927	5	4.0000	0.0000	7.5424		f	0.0000	0.0000	0.0000	0.0000	t	8.9000	35.60	0		2019-08-08	0.00	0.0000
1664	2928	6	4.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	78.00	0		2019-08-08	0.00	0.0000
1664	2929	9	1.0000	0.0000	32.1186		f	0.0000	0.0000	0.0000	0.0000	t	37.8999	37.90	0		2019-08-08	0.00	0.0000
1664	2930	10	9.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	161.10	0		2019-08-08	0.00	0.0000
1664	2931	14	3.0000	0.0000	11.5254		f	0.0000	0.0000	0.0000	0.0000	t	13.6000	40.80	0		2019-08-08	0.00	0.0000
1664	2932	15	16.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	220.80	0		2019-08-08	0.00	0.0000
1760	2931	1	3.0000	0.0000	13.0763		f	0.0000	0.0000	0.0000	0.0000	t	15.4300	46.29	0		2019-08-08	0.00	0.0000
1760	2890	2	15.0000	0.0000	14.7203		f	0.0000	0.0000	0.0000	0.0000	t	17.3700	260.55	0		2019-08-08	0.00	0.0000
1760	2960	3	2.0000	0.0000	12.0085		f	0.0000	0.0000	0.0000	0.0000	t	14.1700	28.34	0		2019-08-08	0.00	0.0000
1760	2961	4	12.0000	0.0000	27.0508		f	0.0000	0.0000	0.0000	0.0000	t	31.9199	383.04	0		2019-08-08	0.00	0.0000
1760	2963	5	45.0000	0.0000	24.5847		f	0.0000	0.0000	0.0000	0.0000	t	29.0099	1305.45	0		2019-08-08	0.00	0.0000
1760	2867	6	9.0000	0.0000	32.8051		f	0.0000	0.0000	0.0000	0.0000	t	38.7100	348.39	0		2019-08-08	0.00	0.0000
1760	2964	7	10.0000	0.0000	31.1610		f	0.0000	0.0000	0.0000	0.0000	t	36.7700	367.70	0		2019-08-08	0.00	0.0000
1760	2866	8	3.0000	0.0000	24.5847		f	0.0000	0.0000	0.0000	0.0000	t	29.0099	87.03	0		2019-08-08	0.00	0.0000
1760	2962	9	1.0000	0.0000	98.5678		f	0.0000	0.0000	0.0000	0.0000	t	116.3100	116.31	0		2019-08-08	0.00	0.0000
1771	2889	3	5.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	6.35	0		2019-08-08	0.00	0.0000
1771	2854	4	4.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	5.08	0		2019-08-08	0.00	0.0000
1771	2828	5	1.0000	0.0000	5.3475		f	0.0000	0.0000	0.0000	0.0000	t	6.3101	6.31	0		2019-08-08	0.00	0.0000
1771	2891	6	2.0000	0.0000	5.5932		f	0.0000	0.0000	0.0000	0.0000	t	6.6000	13.20	0		2019-08-08	0.00	0.0000
1771	2892	7	2.0000	0.0000	9.4576		f	0.0000	0.0000	0.0000	0.0000	t	11.1600	22.32	0		2019-08-08	0.00	0.0000
1771	2937	8	4.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	26.00	0		2019-08-08	0.00	0.0000
1771	2881	9	8.0000	0.0000	1.4831		f	0.0000	0.0000	0.0000	0.0000	t	1.7501	14.00	0		2019-08-08	0.00	0.0000
1771	2925	10	1.0000	0.0000	3.2119		f	0.0000	0.0000	0.0000	0.0000	t	3.7900	3.79	0		2019-08-08	0.00	0.0000
1771	2938	11	1.0000	0.0000	2.8390		f	0.0000	0.0000	0.0000	0.0000	t	3.3500	3.35	0		2019-08-08	0.00	0.0000
1771	2939	12	1.0000	0.0000	18.8305		f	0.0000	0.0000	0.0000	0.0000	t	22.2200	22.22	0		2019-08-08	0.00	0.0000
1771	2940	13	20.0000	0.0000	1.9746		f	0.0000	0.0000	0.0000	0.0000	t	2.3300	46.60	0		2019-08-08	0.00	0.0000
1771	2941	14	1.0000	0.0000	6.9915		f	0.0000	0.0000	0.0000	0.0000	t	8.2500	8.25	0		2019-08-08	0.00	0.0000
1771	2859	15	1.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	29.60	0		2019-08-08	0.00	0.0000
1771	2942	16	2.0000	0.0000	4.4407		f	0.0000	0.0000	0.0000	0.0000	t	5.2400	10.48	0		2019-08-08	0.00	0.0000
1771	2943	17	15.0000	0.0000	11.9237		f	0.0000	0.0000	0.0000	0.0000	t	14.0700	211.05	0		2019-08-08	0.00	0.0000
1771	2944	18	6.0000	0.0000	5.8390		f	0.0000	0.0000	0.0000	0.0000	t	6.8900	41.34	0		2019-08-08	0.00	0.0000
1771	2945	19	8.0000	0.0000	1.8983		f	0.0000	0.0000	0.0000	0.0000	t	2.2400	17.92	0		2019-08-08	0.00	0.0000
1771	2930	20	4.0000	0.0000	14.7203		f	0.0000	0.0000	0.0000	0.0000	t	17.3700	69.48	0		2019-08-08	0.00	0.0000
1058	2355	1	16.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	88.09	0		2019-08-08	0.00	0.0000
1058	2328	2	36.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	64.08	0		2019-08-08	0.00	0.0000
1058	848	3	48.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	17.89	0		2019-08-08	0.00	0.0000
1215	561	1	323.0000	0.0000	19.1662		f	0.0000	0.0000	0.0000	0.0000	t	22.6161	7305.00	0		2019-08-08	0.00	0.0000
1215	560	2	49.0000	0.0000	20.5045		f	0.0000	0.0000	0.0000	0.0000	t	24.1953	1185.57	0		2019-08-08	0.00	0.0000
1365	2328	1	150.0000	0.0000	0.5218		f	0.0000	0.0000	0.0000	0.0000	t	0.6157	92.36	0		2019-08-08	0.00	0.0000
1365	2492	2	1.0000	0.0000	34.3227		f	0.0000	0.0000	0.0000	0.0000	t	40.5008	40.50	0		2019-08-08	0.00	0.0000
1365	515	3	50.0000	0.0000	0.3667		f	0.0000	0.0000	0.0000	0.0000	t	0.4327	21.64	0		2019-08-08	0.00	0.0000
1365	503	4	30.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	14.68	0		2019-08-08	0.00	0.0000
1365	214	5	100.0000	0.0000	2.7849		f	0.0000	0.0000	0.0000	0.0000	t	3.2862	328.62	0		2019-08-08	0.00	0.0000
1365	2753	6	30.0000	0.0000	2.8905		f	0.0000	0.0000	0.0000	0.0000	t	3.4108	102.32	0		2019-08-08	0.00	0.0000
1365	2755	7	30.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	98.39	0		2019-08-08	0.00	0.0000
1486	986	2	544.0000	0.0000	22.1507		f	0.0000	0.0000	0.0000	0.0000	t	26.1378	14218.96	0		2019-08-08	0.00	0.0000
1486	989	3	780.0000	0.0000	19.9697		f	0.0000	0.0000	0.0000	0.0000	t	23.5642	18380.08	0		2019-08-08	0.00	0.0000
1660	561	1	30.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	702.65	0		2019-08-08	0.00	0.0000
1759	560	1	30.0000	0.0000	21.7067		f	0.0000	0.0000	0.0000	0.0000	t	25.6139	768.42	0		2019-08-08	0.00	0.0000
910	138	1	100.0000	0.0000	89.8046		f	0.0000	0.0000	0.0000	0.0000	t	105.9694	10596.94	0		2019-08-08	0.00	0.0000
614	25	1	10.0000	0.0000	58.8174		f	0.0000	0.0000	0.0000	0.0000	f	58.8174	588.17	0		2019-08-08	0.00	0.0000
646	130	1	1.0000	0.0000	52.4517		f	0.0000	0.0000	0.0000	0.0000	f	52.4517	52.45	0		2019-08-08	0.00	0.0000
646	99	2	1.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	131.16	0		2019-08-08	0.00	0.0000
646	5	3	1.0000	0.0000	75.1089		f	0.0000	0.0000	0.0000	0.0000	f	75.1089	75.11	0		2019-08-08	0.00	0.0000
715	67	1	13.0000	0.0000	57.2720		f	0.0000	0.0000	0.0000	0.0000	f	57.2720	744.54	0		2019-08-08	0.00	0.0000
715	70	2	49.0000	0.0000	45.7380		f	0.0000	0.0000	0.0000	0.0000	f	45.7380	2241.16	0		2019-08-08	0.00	0.0000
715	3	3	10.0000	0.0000	86.1643		f	0.0000	0.0000	0.0000	0.0000	f	86.1643	861.64	0		2019-08-08	0.00	0.0000
715	63	4	49.0000	0.0000	80.2959		f	0.0000	0.0000	0.0000	0.0000	f	80.2959	3934.50	0		2019-08-08	0.00	0.0000
715	5	5	24.0000	0.0000	75.7574		f	0.0000	0.0000	0.0000	0.0000	f	75.7574	1818.18	0		2019-08-08	0.00	0.0000
715	110	6	34.0000	0.0000	64.3752		f	0.0000	0.0000	0.0000	0.0000	f	64.3752	2188.76	0		2019-08-08	0.00	0.0000
715	10	7	8.0000	0.0000	129.9200		f	0.0000	0.0000	0.0000	0.0000	t	153.3056	1226.44	0		2019-08-08	0.00	0.0000
715	85	8	50.0000	0.0000	30.3770		f	0.0000	0.0000	0.0000	0.0000	f	30.3770	1518.85	0		2019-08-08	0.00	0.0000
715	129	9	138.0000	0.0000	51.6059		f	0.0000	0.0000	0.0000	0.0000	f	51.6059	7121.61	0		2019-08-08	0.00	0.0000
715	92	10	2.0000	0.0000	29.0134		f	0.0000	0.0000	0.0000	0.0000	f	29.0134	58.03	0		2019-08-08	0.00	0.0000
799	106	1	1.0000	0.0000	16.9429		f	0.0000	0.0000	0.0000	0.0000	t	19.9926	19.99	0		2019-08-08	0.00	0.0000
1717	92	1	25.0000	0.0000	31.4293		f	0.0000	0.0000	0.0000	0.0000	f	31.4293	785.73	0		2019-08-08	0.00	0.0000
1825	92	1	620.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6045.00	0		2019-08-08	0.00	0.0000
1831	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
226	8	1	150.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	t	28.6150	4292.25	0		2019-08-08	0.00	0.0000
226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
1838	5	1	28.0000	0.0000	72.7875		f	0.0000	0.0000	0.0000	0.0000	f	72.7875	2038.05	0		2019-08-08	0.00	0.0000
1838	10	2	1.0000	0.0000	123.8500		f	0.0000	0.0000	0.0000	0.0000	t	146.1430	146.14	0		2019-08-08	0.00	0.0000
1838	27	3	72.0000	0.0000	52.1981		f	0.0000	0.0000	0.0000	0.0000	f	52.1981	3758.26	0		2019-08-08	0.00	0.0000
1838	57	4	101.0000	0.0000	69.7755		f	0.0000	0.0000	0.0000	0.0000	f	69.7755	7047.33	0		2019-08-08	0.00	0.0000
1838	58	5	51.0000	0.0000	72.6294		f	0.0000	0.0000	0.0000	0.0000	f	72.6294	3704.10	0		2019-08-08	0.00	0.0000
1838	63	6	1.0000	0.0000	73.9600		f	0.0000	0.0000	0.0000	0.0000	f	73.9600	73.96	0		2019-08-08	0.00	0.0000
1838	70	7	157.0000	0.0000	46.6964		f	0.0000	0.0000	0.0000	0.0000	f	46.6964	7331.33	0		2019-08-08	0.00	0.0000
1838	79	8	50.0000	0.0000	68.3446		f	0.0000	0.0000	0.0000	0.0000	f	68.3446	3417.23	0		2019-08-08	0.00	0.0000
1838	92	9	292.0000	0.0000	30.8374		f	0.0000	0.0000	0.0000	0.0000	f	30.8374	9004.52	0		2019-08-08	0.00	0.0000
1838	99	10	27.0000	0.0000	98.9426		f	0.0000	0.0000	0.0000	0.0000	f	98.9426	2671.45	0		2019-08-08	0.00	0.0000
1838	123	11	278.0000	0.0000	54.5704		f	0.0000	0.0000	0.0000	0.0000	f	54.5704	15170.57	0		2019-08-08	0.00	0.0000
1838	129	12	391.0000	0.0000	48.4476		f	0.0000	0.0000	0.0000	0.0000	f	48.4476	18943.01	0		2019-08-08	0.00	0.0000
1838	130	13	5.0000	0.0000	52.4520		f	0.0000	0.0000	0.0000	0.0000	f	52.4520	262.26	0		2019-08-08	0.00	0.0000
1859	989	1	260.0000	0.0000	20.0339		f	0.0000	0.0000	0.0000	0.0000	t	23.6400	6146.40	0		2019-08-08	0.00	0.0000
1866	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1059	2328	1	40.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	71.20	0		2019-08-08	0.00	0.0000
1059	2330	2	15.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	67.52	0		2019-08-08	0.00	0.0000
1059	848	3	48.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	17.89	0		2019-08-08	0.00	0.0000
1059	2327	4	20.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	48.90	0		2019-08-08	0.00	0.0000
1681	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1681	70	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1059	841	5	8.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	3.60	0		2019-08-08	0.00	0.0000
1219	987	1	38.0000	0.0000	21.3416		f	0.0000	0.0000	0.0000	0.0000	t	25.1831	956.96	0		2019-08-08	0.00	0.0000
1219	993	2	20.0000	0.0000	12.3005		f	0.0000	0.0000	0.0000	0.0000	t	14.5146	290.29	0		2019-08-08	0.00	0.0000
1219	997	3	100.0000	0.0000	4.9484		f	0.0000	0.0000	0.0000	0.0000	t	5.8391	583.91	0		2019-08-08	0.00	0.0000
1219	995	4	40.0000	0.0000	34.0923		f	0.0000	0.0000	0.0000	0.0000	t	40.2289	1609.16	0		2019-08-08	0.00	0.0000
1372	561	1	300.0000	0.0000	19.8271		f	0.0000	0.0000	0.0000	0.0000	t	23.3960	7018.80	0		2019-08-08	0.00	0.0000
1490	561	1	150.0000	0.0000	19.8485		f	0.0000	0.0000	0.0000	0.0000	t	23.4212	3513.18	0		2019-08-08	0.00	0.0000
1669	986	1	1624.0000	0.0000	25.4421		f	0.0000	0.0000	0.0000	0.0000	t	30.0217	48755.24	0		2019-08-08	0.00	0.0000
1669	994	2	150.0000	0.0000	39.3388		f	0.0000	0.0000	0.0000	0.0000	t	46.4198	6962.97	0		2019-08-08	0.00	0.0000
1669	992	3	416.0000	0.0000	14.1819		f	0.0000	0.0000	0.0000	0.0000	t	16.7346	6961.59	0		2019-08-08	0.00	0.0000
1669	988	4	260.0000	0.0000	22.6982		f	0.0000	0.0000	0.0000	0.0000	t	26.7839	6963.81	0		2019-08-08	0.00	0.0000
1669	998	5	580.0000	0.0000	10.2267		f	0.0000	0.0000	0.0000	0.0000	t	12.0675	6999.15	0		2019-08-08	0.00	0.0000
1761	561	1	17.0000	0.0000	20.9745		f	0.0000	0.0000	0.0000	0.0000	t	24.7499	420.75	0		2019-08-08	0.00	0.0000
911	138	1	150.0000	0.0000	68.6441		f	0.0000	0.0000	0.0000	0.0000	t	81.0000	12150.00	0		2019-08-08	0.00	0.0000
615	25	1	11.0000	0.0000	58.8174		f	0.0000	0.0000	0.0000	0.0000	f	58.8174	646.99	0		2019-08-08	0.00	0.0000
647	129	1	1.0000	0.0000	45.9786		f	0.0000	0.0000	0.0000	0.0000	f	45.9786	45.98	0		2019-08-08	0.00	0.0000
717	129	1	1.0000	0.0000	45.1273		f	0.0000	0.0000	0.0000	0.0000	f	45.1273	45.13	0		2019-08-08	0.00	0.0000
804	107	1	1.0000	0.0000	74.6100		f	0.0000	0.0000	0.0000	0.0000	f	74.6100	74.61	0		2019-08-08	0.00	0.0000
1785	11	1	1.0000	0.0000	161.7809		f	0.0000	0.0000	0.0000	0.0000	t	190.9015	190.90	0		2019-08-08	0.00	0.0000
1832	2972	1	20.0000	0.0000	75.4237		f	0.0000	0.0000	0.0000	0.0000	t	89.0000	1780.00	0		2019-08-08	0.00	0.0000
1832	138	2	5.0000	0.0000	74.5209		f	0.0000	0.0000	0.0000	0.0000	t	87.9347	439.67	0		2019-08-08	0.00	0.0000
1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1872	562	1	101.0000	0.0000	18.6678		f	0.0000	0.0000	0.0000	0.0000	t	22.0280	2224.83	0		2019-08-08	0.00	0.0000
1873	3020	1	2.0000	0.0000	5.4237		f	0.0000	0.0000	0.0000	0.0000	t	6.4000	12.80	0		2019-08-08	0.00	0.0000
1873	2799	2	20.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	36.00	0		2019-08-08	0.00	0.0000
1873	3021	3	12.0000	0.0000	18.4746		f	0.0000	0.0000	0.0000	0.0000	t	21.8000	261.60	0		2019-08-08	0.00	0.0000
1873	2803	4	1.0000	0.0000	127.0339		f	0.0000	0.0000	0.0000	0.0000	t	149.9000	149.90	0		2019-08-08	0.00	0.0000
1873	3001	5	4.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	34.00	0		2019-08-08	0.00	0.0000
1873	2797	6	10.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	225.00	0		2019-08-08	0.00	0.0000
1873	2811	7	1.0000	0.0000	35.5932		f	0.0000	0.0000	0.0000	0.0000	t	42.0000	42.00	0		2019-08-08	0.00	0.0000
1873	2810	8	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
1873	3002	9	1.0000	0.0000	61.4407		f	0.0000	0.0000	0.0000	0.0000	t	72.5000	72.50	0		2019-08-08	0.00	0.0000
1873	2954	10	4.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	15.60	0		2019-08-08	0.00	0.0000
1873	3003	11	1.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	3.20	0		2019-08-08	0.00	0.0000
1873	2809	12	1.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	5.50	0		2019-08-08	0.00	0.0000
1873	2947	13	2.0000	0.0000	3.6441		f	0.0000	0.0000	0.0000	0.0000	t	4.3000	8.60	0		2019-08-08	0.00	0.0000
1873	3004	14	2.0000	0.0000	5.4237		f	0.0000	0.0000	0.0000	0.0000	t	6.4000	12.80	0		2019-08-08	0.00	0.0000
1873	2952	15	1.0000	0.0000	326.2712		f	0.0000	0.0000	0.0000	0.0000	t	385.0000	385.00	0		2019-08-08	0.00	0.0000
1874	2806	1	1.0000	0.0000	453.3898		f	0.0000	0.0000	0.0000	0.0000	t	535.0000	535.00	0		2019-08-08	0.00	0.0000
1874	3005	2	1.0000	0.0000	25.8475		f	0.0000	0.0000	0.0000	0.0000	t	30.5001	30.50	0		2019-08-08	0.00	0.0000
1874	2946	3	2.0000	0.0000	7.5424		f	0.0000	0.0000	0.0000	0.0000	t	8.9000	17.80	0		2019-08-08	0.00	0.0000
1874	3006	4	19.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	30.40	0		2019-08-08	0.00	0.0000
1874	2800	5	12.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	26.40	0		2019-08-08	0.00	0.0000
1874	3007	6	12.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	13.20	0		2019-08-08	0.00	0.0000
1874	3008	7	12.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	12.00	0		2019-08-08	0.00	0.0000
1874	2792	8	15.0000	0.0000	1.3729		f	0.0000	0.0000	0.0000	0.0000	t	1.6200	24.30	0		2019-08-08	0.00	0.0000
1874	3009	9	10.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	12.00	0		2019-08-08	0.00	0.0000
1874	2917	10	4.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	7.20	0		2019-08-08	0.00	0.0000
1874	3010	11	8.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	47.20	0		2019-08-08	0.00	0.0000
1874	2790	12	5.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	3.00	0		2019-08-08	0.00	0.0000
1874	2824	13	8.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	9.60	0		2019-08-08	0.00	0.0000
1874	3018	14	5.0000	0.0000	26.7797		f	0.0000	0.0000	0.0000	0.0000	t	31.6000	158.00	0		2019-08-08	0.00	0.0000
1874	3011	15	12.0000	0.0000	15.6780		f	0.0000	0.0000	0.0000	0.0000	t	18.5000	222.00	0		2019-08-08	0.00	0.0000
1875	3019	1	4.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	48.80	0		2019-08-08	0.00	0.0000
1875	2802	2	1.0000	0.0000	32.1186		f	0.0000	0.0000	0.0000	0.0000	t	37.8999	37.90	0		2019-08-08	0.00	0.0000
1875	3012	3	10.0000	0.0000	8.0508		f	0.0000	0.0000	0.0000	0.0000	t	9.4999	95.00	0		2019-08-08	0.00	0.0000
1875	3013	4	3.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	4.80	0		2019-08-08	0.00	0.0000
1875	2824	5	1.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	1.20	0		2019-08-08	0.00	0.0000
1875	3014	6	4.0000	0.0000	3.5593		f	0.0000	0.0000	0.0000	0.0000	t	4.2000	16.80	0		2019-08-08	0.00	0.0000
1875	2801	7	8.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	31.20	0		2019-08-08	0.00	0.0000
1875	3015	8	3.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	3.90	0		2019-08-08	0.00	0.0000
1875	3016	9	2.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	6.40	0		2019-08-08	0.00	0.0000
1875	3017	10	2.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	4.40	0		2019-08-08	0.00	0.0000
1875	2794	11	20.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	18.00	0		2019-08-08	0.00	0.0000
1875	2793	12	3.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	6.30	0		2019-08-08	0.00	0.0000
1876	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1879	562	1	800.0000	0.0000	19.6022		f	0.0000	0.0000	0.0000	0.0000	t	23.1306	18504.48	0		2019-08-08	0.00	0.0000
1867	987	1	915.0000	0.0000	22.4915		f	0.0000	0.0000	0.0000	0.0000	t	26.5400	24284.10	0		2019-08-08	0.00	0.0000
1867	995	2	300.0000	0.0000	34.8390		f	0.0000	0.0000	0.0000	0.0000	t	41.1100	12333.00	0		2019-08-08	0.00	0.0000
1880	987	1	14.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1881	987	1	14.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1882	987	1	477.0000	0.0000	22.4915		f	0.0000	0.0000	0.0000	0.0000	t	26.5400	12659.58	0		2019-08-08	0.00	0.0000
1882	995	2	150.0000	0.0000	34.8390		f	0.0000	0.0000	0.0000	0.0000	t	41.1100	6166.50	0		2019-08-08	0.00	0.0000
1883	560	1	80.0000	0.0000	21.6277		f	0.0000	0.0000	0.0000	0.0000	t	25.5207	2041.66	0		2019-08-08	0.00	0.0000
1885	2972	1	300.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	26400.00	0		2019-08-08	0.00	0.0000
1897	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1898	560	1	800.0000	0.0000	21.1102		f	0.0000	0.0000	0.0000	0.0000	t	24.9100	19928.00	0		2019-08-08	0.00	0.0000
1899	995	1	100.0000	0.0000	34.8231		f	0.0000	0.0000	0.0000	0.0000	t	41.0913	4109.13	0		2019-08-08	0.00	0.0000
1900	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1896	662	2	9.0000	0.0000	3.0200		f	0.0000	0.0000	0.0000	0.0000	t	3.5636	32.07	0		2019-08-08	0.00	0.0000
1896	848	3	6.0000	0.0000	0.3200		f	0.0000	0.0000	0.0000	0.0000	t	0.3776	2.27	0		2019-08-08	0.00	0.0000
1902	296	1	30.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	1350.00	0		2019-08-08	0.00	0.0000
1902	299	2	15.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	375.00	0		2019-08-08	0.00	0.0000
1903	1587	1	30.0000	0.0000	49.1525		f	0.0000	0.0000	0.0000	0.0000	t	58.0000	1740.00	0		2019-08-08	0.00	0.0000
1903	296	2	15.0000	0.0000	38.1356		f	0.0000	0.0000	0.0000	0.0000	t	45.0000	675.00	0		2019-08-08	0.00	0.0000
1904	2	1	9.0000	0.0000	68.3340		f	0.0000	0.0000	0.0000	0.0000	f	68.3340	615.01	0		2019-08-08	0.00	0.0000
1904	3	2	1.0000	0.0000	68.4207		f	0.0000	0.0000	0.0000	0.0000	f	68.4207	68.42	0		2019-08-08	0.00	0.0000
1904	70	3	27.0000	0.0000	55.1373		f	0.0000	0.0000	0.0000	0.0000	f	55.1373	1488.71	0		2019-08-08	0.00	0.0000
1904	25	4	28.0000	0.0000	49.6693		f	0.0000	0.0000	0.0000	0.0000	f	49.6693	1390.74	0		2019-08-08	0.00	0.0000
1904	129	5	2.0000	0.0000	48.4262		f	0.0000	0.0000	0.0000	0.0000	f	48.4262	96.85	0		2019-08-08	0.00	0.0000
1905	1514	1	10.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	105.00	0		2019-08-08	0.00	0.0000
1906	2797	1	3.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	67.50	0		2019-08-08	0.00	0.0000
1906	2913	2	1.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	15.90	0		2019-08-08	0.00	0.0000
1906	3022	3	1.0000	0.0000	44.8305		f	0.0000	0.0000	0.0000	0.0000	t	52.9000	52.90	0		2019-08-08	0.00	0.0000
1906	3023	4	1.0000	0.0000	48.3051		f	0.0000	0.0000	0.0000	0.0000	t	57.0000	57.00	0		2019-08-08	0.00	0.0000
1907	2972	1	60.0000	0.0000	74.5795		f	0.0000	0.0000	0.0000	0.0000	t	88.0038	5280.23	0		2019-08-08	0.00	0.0000
1908	138	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1910	63	1	69.0000	0.0000	67.2508		f	0.0000	0.0000	0.0000	0.0000	f	67.2508	4640.31	0		2019-08-08	0.00	0.0000
1910	5	2	11.0000	0.0000	67.4046		f	0.0000	0.0000	0.0000	0.0000	f	67.4046	741.45	0		2019-08-08	0.00	0.0000
1910	101	3	11.0000	0.0000	98.0403		f	0.0000	0.0000	0.0000	0.0000	f	98.0403	1078.44	0		2019-08-08	0.00	0.0000
1910	27	4	29.0000	0.0000	49.7452		f	0.0000	0.0000	0.0000	0.0000	f	49.7452	1442.61	0		2019-08-08	0.00	0.0000
1910	124	5	14.0000	0.0000	58.5179		f	0.0000	0.0000	0.0000	0.0000	f	58.5179	819.25	0		2019-08-08	0.00	0.0000
1910	123	6	103.0000	0.0000	52.5542		f	0.0000	0.0000	0.0000	0.0000	f	52.5542	5413.08	0		2019-08-08	0.00	0.0000
1910	129	7	16.0000	0.0000	48.6029		f	0.0000	0.0000	0.0000	0.0000	f	48.6029	777.65	0		2019-08-08	0.00	0.0000
1910	79	8	53.0000	0.0000	68.7107		f	0.0000	0.0000	0.0000	0.0000	f	68.7107	3641.67	0		2019-08-08	0.00	0.0000
1910	92	9	53.0000	0.0000	31.8141		f	0.0000	0.0000	0.0000	0.0000	f	31.8141	1686.15	0		2019-08-08	0.00	0.0000
1910	70	10	77.0000	0.0000	54.9751		f	0.0000	0.0000	0.0000	0.0000	f	54.9751	4233.08	0		2019-08-08	0.00	0.0000
1910	57	11	107.0000	0.0000	70.7175		f	0.0000	0.0000	0.0000	0.0000	f	70.7175	7566.77	0		2019-08-08	0.00	0.0000
1911	123	1	74.0000	0.0000	52.4812		f	0.0000	0.0000	0.0000	0.0000	f	52.4812	3883.61	0		2019-08-08	0.00	0.0000
1911	129	2	55.0000	0.0000	50.3672		f	0.0000	0.0000	0.0000	0.0000	f	50.3672	2770.20	0		2019-08-08	0.00	0.0000
1912	92	1	76.0000	0.0000	31.9562		f	0.0000	0.0000	0.0000	0.0000	f	31.9562	2428.67	0		2019-08-08	0.00	0.0000
1914	989	1	195.0000	0.0000	20.4611		f	0.0000	0.0000	0.0000	0.0000	t	24.1441	4708.10	0		2019-08-08	0.00	0.0000
1914	986	2	36.0000	0.0000	20.2891		f	0.0000	0.0000	0.0000	0.0000	t	23.9411	861.88	0		2019-08-08	0.00	0.0000
1914	987	3	152.0000	0.0000	23.5190		f	0.0000	0.0000	0.0000	0.0000	t	27.7524	4218.36	0		2019-08-08	0.00	0.0000
1914	993	4	252.0000	0.0000	12.6873		f	0.0000	0.0000	0.0000	0.0000	t	14.9710	3772.69	0		2019-08-08	0.00	0.0000
1914	994	5	80.0000	0.0000	26.7040		f	0.0000	0.0000	0.0000	0.0000	t	31.5107	2520.86	0		2019-08-08	0.00	0.0000
1914	995	6	23.0000	0.0000	34.6570		f	0.0000	0.0000	0.0000	0.0000	t	40.8953	940.59	0		2019-08-08	0.00	0.0000
1914	997	7	1174.0000	0.0000	5.0913		f	0.0000	0.0000	0.0000	0.0000	t	6.0077	7053.04	0		2019-08-08	0.00	0.0000
1914	999	8	552.0000	0.0000	9.5026		f	0.0000	0.0000	0.0000	0.0000	t	11.2131	6189.63	0		2019-08-08	0.00	0.0000
1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1916	662	4	1.0000	0.0000	3.0616		f	0.0000	0.0000	0.0000	0.0000	t	3.6127	3.61	0		2019-08-08	0.00	0.0000
1916	989	5	3.0000	0.0000	20.0325		f	0.0000	0.0000	0.0000	0.0000	t	23.6384	70.92	0		2019-08-08	0.00	0.0000
1916	999	6	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1918	129	1	262.0000	0.0000	50.9313		f	0.0000	0.0000	0.0000	0.0000	f	50.9313	13344.00	0		2019-08-08	0.00	0.0000
1918	54	2	47.0000	0.0000	69.7460		f	0.0000	0.0000	0.0000	0.0000	f	69.7460	3278.06	0		2019-08-08	0.00	0.0000
1919	79	1	95.0000	0.0000	67.4185		f	0.0000	0.0000	0.0000	0.0000	f	67.4185	6404.76	0		2019-08-08	0.00	0.0000
1919	57	2	145.0000	0.0000	69.7316		f	0.0000	0.0000	0.0000	0.0000	f	69.7316	10111.08	0		2019-08-08	0.00	0.0000
1919	63	3	96.0000	0.0000	80.2958		f	0.0000	0.0000	0.0000	0.0000	f	80.2958	7708.40	0		2019-08-08	0.00	0.0000
1919	101	4	84.0000	0.0000	97.1933		f	0.0000	0.0000	0.0000	0.0000	f	97.1933	8164.24	0		2019-08-08	0.00	0.0000
1921	92	1	700.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6825.00	0		2019-08-08	0.00	0.0000
1926	1211	1	10000.0000	0.0000	0.7458		f	0.0000	0.0000	0.0000	0.0000	t	0.8800	8800.00	0		2019-08-08	0.00	0.0000
1927	92	1	700.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6825.00	0		2019-08-08	0.00	0.0000
1913	143	1	50.0000	0.0000	17.5763		f	0.0000	0.0000	0.0000	0.0000	t	20.7400	1037.00	0		2019-08-08	0.00	0.0000
1913	107	2	100.0000	0.0000	50.6850		f	0.0000	0.0000	0.0000	0.0000	f	50.6850	5068.50	0		2019-08-08	0.00	0.0000
1913	58	3	50.0000	0.0000	69.0838		f	0.0000	0.0000	0.0000	0.0000	f	69.0838	3454.19	0		2019-08-08	0.00	0.0000
1913	25	4	121.0000	0.0000	49.7216		f	0.0000	0.0000	0.0000	0.0000	f	49.7216	6016.31	0		2019-08-08	0.00	0.0000
1913	27	5	29.0000	0.0000	49.7452		f	0.0000	0.0000	0.0000	0.0000	f	49.7452	1442.61	0		2019-08-08	0.00	0.0000
1913	124	6	21.0000	0.0000	63.4672		f	0.0000	0.0000	0.0000	0.0000	f	63.4672	1332.81	0		2019-08-08	0.00	0.0000
1928	2972	1	600.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	52200.00	0		2019-08-08	0.00	0.0000
1925	2972	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1929	562	1	800.0000	0.0000	19.0945		f	0.0000	0.0000	0.0000	0.0000	t	22.5315	18025.20	0		2019-08-08	0.00	0.0000
1930	562	1	150.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	t	21.5000	3225.00	0		2019-08-08	0.00	0.0000
1920	76	1	89.0000	0.0000	76.9211		f	0.0000	0.0000	0.0000	0.0000	f	76.9211	6845.98	0		2019-08-08	0.00	0.0000
1920	72	2	28.0000	0.0000	46.6797		f	0.0000	0.0000	0.0000	0.0000	t	55.0820	1542.30	0		2019-08-08	0.00	0.0000
1920	58	3	70.0000	0.0000	94.9970		f	0.0000	0.0000	0.0000	0.0000	f	94.9970	6649.79	0		2019-08-08	0.00	0.0000
1920	106	4	3.0000	0.0000	16.4457		f	0.0000	0.0000	0.0000	0.0000	t	19.4059	58.22	0		2019-08-08	0.00	0.0000
1920	79	5	110.0000	0.0000	67.4185		f	0.0000	0.0000	0.0000	0.0000	f	67.4185	7416.04	0		2019-08-08	0.00	0.0000
1920	124	6	2.0000	0.0000	64.8002		f	0.0000	0.0000	0.0000	0.0000	f	64.8002	129.60	0		2019-08-08	0.00	0.0000
1920	99	7	4.0000	0.0000	99.0818		f	0.0000	0.0000	0.0000	0.0000	f	99.0818	396.33	0		2019-08-08	0.00	0.0000
1920	70	8	26.0000	0.0000	55.3180		f	0.0000	0.0000	0.0000	0.0000	f	55.3180	1438.27	0		2019-08-08	0.00	0.0000
1920	33	9	191.0000	0.0000	51.7227		f	0.0000	0.0000	0.0000	0.0000	f	51.7227	9879.04	0		2019-08-08	0.00	0.0000
1920	92	10	140.0000	0.0000	31.9576		f	0.0000	0.0000	0.0000	0.0000	f	31.9576	4474.06	0		2019-08-08	0.00	0.0000
1931	27	1	75.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1143.75	0		2019-08-08	0.00	0.0000
1931	92	2	30.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	292.50	0		2019-08-08	0.00	0.0000
1932	70	1	25.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	406.25	0		2019-08-08	0.00	0.0000
1933	5	1	40.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	800.00	0		2019-08-08	0.00	0.0000
1934	27	1	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
1935	5	1	40.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	800.00	0		2019-08-08	0.00	0.0000
1935	27	2	25.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	381.25	0		2019-08-08	0.00	0.0000
1935	64	3	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	t	11.5050	575.25	0		2019-08-08	0.00	0.0000
1936	5	1	24.0000	0.0000	65.3243		f	0.0000	0.0000	0.0000	0.0000	f	65.3243	1567.78	0		2019-08-08	0.00	0.0000
1936	57	2	2.0000	0.0000	72.0704		f	0.0000	0.0000	0.0000	0.0000	f	72.0704	144.14	0		2019-08-08	0.00	0.0000
1937	70	1	95.0000	0.0000	46.6964		f	0.0000	0.0000	0.0000	0.0000	f	46.6964	4436.16	0		2019-08-08	0.00	0.0000
1937	58	2	49.0000	0.0000	72.6294		f	0.0000	0.0000	0.0000	0.0000	f	72.6294	3558.84	0		2019-08-08	0.00	0.0000
1937	63	3	15.0000	0.0000	66.6919		f	0.0000	0.0000	0.0000	0.0000	f	66.6919	1000.38	0		2019-08-08	0.00	0.0000
1938	79	1	10.0000	0.0000	66.8325		f	0.0000	0.0000	0.0000	0.0000	f	66.8325	668.33	0		2019-08-08	0.00	0.0000
1938	10	2	1.0000	0.0000	123.8500		f	0.0000	0.0000	0.0000	0.0000	t	146.1430	146.14	0		2019-08-08	0.00	0.0000
1940	70	1	252.0000	0.0000	55.1716		f	0.0000	0.0000	0.0000	0.0000	f	55.1716	13903.24	0		2019-08-08	0.00	0.0000
1943	2972	1	2210.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	224270.80	0		2019-08-08	0.00	0.0000
1945	2972	1	720.0000	0.0000	72.8814		f	0.0000	0.0000	0.0000	0.0000	t	86.0001	61920.07	0		2019-08-08	0.00	0.0000
1944	2972	1	700.0000	0.0000	72.8814		f	0.0000	0.0000	0.0000	0.0000	t	86.0001	60200.07	0		2019-08-08	0.00	0.0000
1946	2972	1	600.0000	0.0000	72.8814		f	0.0000	0.0000	0.0000	0.0000	t	86.0001	51600.06	0		2019-08-08	0.00	0.0000
1947	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1948	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1949	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1950	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
1951	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1952	560	1	800.0000	0.0000	21.7137		f	0.0000	0.0000	0.0000	0.0000	t	25.6222	20497.76	0		2019-08-08	0.00	0.0000
1901	256	1	1.0000	0.0000	9.7200		f	0.0000	0.0000	0.0000	0.0000	t	11.4696	11.47	0		2019-08-08	0.00	0.0000
1901	266	2	2.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	90.72	0		2019-08-08	0.00	0.0000
1901	1643	3	102.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1724.33	0		2019-08-08	0.00	0.0000
1953	27	1	46.0000	0.0000	52.1981		f	0.0000	0.0000	0.0000	0.0000	f	52.1981	2401.11	0		2019-08-08	0.00	0.0000
1954	3	1	79.0000	0.0000	64.8600		f	0.0000	0.0000	0.0000	0.0000	f	64.8600	5123.94	0		2019-08-08	0.00	0.0000
1954	25	2	35.0000	0.0000	67.9350		f	0.0000	0.0000	0.0000	0.0000	f	67.9350	2377.73	0		2019-08-08	0.00	0.0000
1954	53	3	1.0000	0.0000	90.2400		f	0.0000	0.0000	0.0000	0.0000	f	90.2400	90.24	0		2019-08-08	0.00	0.0000
1954	57	4	72.0000	0.0000	70.0020		f	0.0000	0.0000	0.0000	0.0000	f	70.0020	5040.14	0		2019-08-08	0.00	0.0000
1954	63	5	12.0000	0.0000	73.0350		f	0.0000	0.0000	0.0000	0.0000	f	73.0350	876.42	0		2019-08-08	0.00	0.0000
1954	70	6	70.0000	0.0000	50.1116		f	0.0000	0.0000	0.0000	0.0000	f	50.1116	3507.81	0		2019-08-08	0.00	0.0000
1954	79	7	24.0000	0.0000	66.8300		f	0.0000	0.0000	0.0000	0.0000	f	66.8300	1603.92	0		2019-08-08	0.00	0.0000
1954	101	8	50.0000	0.0000	97.6773		f	0.0000	0.0000	0.0000	0.0000	f	97.6773	4883.87	0		2019-08-08	0.00	0.0000
1954	99	9	5.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	655.80	0		2019-08-08	0.00	0.0000
1954	123	10	189.0000	0.0000	52.4738		f	0.0000	0.0000	0.0000	0.0000	f	52.4738	9917.55	0		2019-08-08	0.00	0.0000
1954	124	11	17.0000	0.0000	73.0143		f	0.0000	0.0000	0.0000	0.0000	f	73.0143	1241.24	0		2019-08-08	0.00	0.0000
1954	129	12	107.0000	0.0000	49.0099		f	0.0000	0.0000	0.0000	0.0000	f	49.0099	5244.06	0		2019-08-08	0.00	0.0000
1955	2972	1	190.0000	0.0000	72.8814		f	0.0000	0.0000	0.0000	0.0000	t	86.0001	16340.02	0		2019-08-08	0.00	0.0000
1956	2972	1	410.0000	0.0000	72.0339		f	0.0000	0.0000	0.0000	0.0000	t	85.0000	34850.00	0		2019-08-08	0.00	0.0000
1958	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1961	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1961	92	2	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1961	54	3	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1962	123	1	350.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	5687.50	0		2019-08-08	0.00	0.0000
1962	92	2	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1962	54	3	150.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	3600.00	0		2019-08-08	0.00	0.0000
1963	2972	1	720.0000	0.0000	72.0339		f	0.0000	0.0000	0.0000	0.0000	t	85.0000	61200.00	0		2019-08-08	0.00	0.0000
1964	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1965	123	1	350.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	5687.50	0		2019-08-08	0.00	0.0000
1965	92	2	220.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2145.00	0		2019-08-08	0.00	0.0000
1965	54	3	150.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	3600.00	0		2019-08-08	0.00	0.0000
1968	129	1	400.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	6100.00	0		2019-08-08	0.00	0.0000
1968	92	2	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1968	5	3	120.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	2430.00	0		2019-08-08	0.00	0.0000
1702	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1971	2972	1	720.0000	0.0000	71.1864		f	0.0000	0.0000	0.0000	0.0000	t	84.0000	60480.00	0		2019-08-08	0.00	0.0000
1972	2972	1	600.0000	0.0000	70.3390		f	0.0000	0.0000	0.0000	0.0000	t	83.0000	49800.00	0		2019-08-08	0.00	0.0000
1973	138	1	700.0000	0.0000	70.3390		f	0.0000	0.0000	0.0000	0.0000	t	83.0000	58100.00	0		2019-08-08	0.00	0.0000
1975	138	1	720.0000	0.0000	70.3390		f	0.0000	0.0000	0.0000	0.0000	t	83.0000	59760.00	0		2019-08-08	0.00	0.0000
1976	986	1	600.0000	0.0000	23.0849		f	0.0000	0.0000	0.0000	0.0000	t	27.2402	16344.12	0		2019-08-08	0.00	0.0000
1976	992	2	600.0000	0.0000	12.7580		f	0.0000	0.0000	0.0000	0.0000	t	15.0544	9032.64	0		2019-08-08	0.00	0.0000
1976	996	3	200.0000	0.0000	4.4247		f	0.0000	0.0000	0.0000	0.0000	t	5.2211	1044.22	0		2019-08-08	0.00	0.0000
1976	998	4	300.0000	0.0000	9.0656		f	0.0000	0.0000	0.0000	0.0000	t	10.6974	3209.22	0		2019-08-08	0.00	0.0000
1977	562	1	400.0000	0.0000	17.8183		f	0.0000	0.0000	0.0000	0.0000	t	21.0256	8410.24	0		2019-08-08	0.00	0.0000
1977	563	2	400.0000	0.0000	19.2583		f	0.0000	0.0000	0.0000	0.0000	t	22.7248	9089.92	0		2019-08-08	0.00	0.0000
1978	138	1	600.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	49200.00	0		2019-08-08	0.00	0.0000
1979	138	1	720.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	59040.00	0		2019-08-08	0.00	0.0000
1980	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1981	57	1	150.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	3600.00	0		2019-08-08	0.00	0.0000
1981	92	2	450.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	4612.50	0		2019-08-08	0.00	0.0000
1981	64	3	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	t	10.9150	2183.00	0		2019-08-08	0.00	0.0000
1982	138	1	700.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	57400.00	0		2019-08-08	0.00	0.0000
1983	57	1	150.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	3600.00	0		2019-08-08	0.00	0.0000
1983	92	2	350.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3587.50	0		2019-08-08	0.00	0.0000
1984	2587	1	200.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	3850.00	0		2019-08-08	0.00	0.0000
1985	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1986	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1986	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1987	129	1	500.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	8125.00	0		2019-08-08	0.00	0.0000
1987	92	2	200.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2050.00	0		2019-08-08	0.00	0.0000
1988	129	1	500.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	8125.00	0		2019-08-08	0.00	0.0000
1988	57	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1988	27	3	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
1989	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
1990	129	1	400.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	6100.00	0		2019-08-08	0.00	0.0000
1991	2972	1	600.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	48000.00	0		2019-08-08	0.00	0.0000
1992	129	1	400.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	6500.00	0		2019-08-08	0.00	0.0000
1992	92	2	320.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3280.00	0		2019-08-08	0.00	0.0000
1993	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1994	129	1	380.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	5795.00	0		2019-08-08	0.00	0.0000
1995	92	1	320.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3280.00	0		2019-08-08	0.00	0.0000
1996	129	1	500.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	7625.00	0		2019-08-08	0.00	0.0000
1997	92	1	200.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2050.00	0		2019-08-08	0.00	0.0000
1998	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
1999	2972	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
2000	2972	1	700.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	56000.00	0		2019-08-08	0.00	0.0000
2001	138	1	720.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	57600.00	0		2019-08-08	0.00	0.0000
2003	2972	1	300.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	24000.00	0		2019-08-08	0.00	0.0000
2005	54	1	200.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	4800.00	0		2019-08-08	0.00	0.0000
2005	68	2	400.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	6500.00	0		2019-08-08	0.00	0.0000
2006	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2007	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2008	138	1	700.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	54600.00	0		2019-08-08	0.00	0.0000
2009	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2010	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2011	129	1	400.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	6500.00	0		2019-08-08	0.00	0.0000
2011	2587	2	200.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	3850.00	0		2019-08-08	0.00	0.0000
2011	70	3	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
2012	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2013	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2014	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2015	92	1	250.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	9250.00	0		2019-08-08	0.00	0.0000
2016	92	1	1.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	32.00	0		2019-08-08	0.00	0.0000
2017	92	2	7.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	224.00	0		2019-08-08	0.00	0.0000
2018	92	1	7.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	224.00	0		2019-08-08	0.00	0.0000
2019	92	2	5.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	160.00	0		2019-08-08	0.00	0.0000
2019	57	3	5.0000	0.0000	75.0000		f	0.0000	0.0000	0.0000	0.0000	f	75.0000	375.00	0		2019-08-08	0.00	0.0000
2020	57	1	7.0000	0.0000	75.0000		f	0.0000	0.0000	0.0000	0.0000	f	75.0000	525.00	0		2019-08-08	0.00	0.0000
2020	129	3	6.0000	0.0000	53.0000		f	0.0000	0.0000	0.0000	0.0000	f	53.0000	318.00	0		2019-08-08	0.00	0.0000
2020	27	4	4.0000	0.0000	54.0000		f	0.0000	0.0000	0.0000	0.0000	f	54.0000	216.00	0		2019-08-08	0.00	0.0000
2020	92	5	1.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	32.00	0		2019-08-08	0.00	0.0000
2021	92	1	1.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	32.00	0		2019-08-08	0.00	0.0000
2022	92	2	3.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	96.00	0		2019-08-08	0.00	0.0000
2023	27	2	3.0000	0.0000	54.0000		f	0.0000	0.0000	0.0000	0.0000	f	54.0000	162.00	0		2019-08-08	0.00	0.0000
2024	92	1	10.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	320.00	0		2019-08-08	0.00	0.0000
2025	92	2	3.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	96.00	0		2019-08-08	0.00	0.0000
2026	57	1	10.0000	0.0000	75.0000		f	0.0000	0.0000	0.0000	0.0000	f	75.0000	750.00	0		2019-08-08	0.00	0.0000
2027	57	2	1.0000	0.0000	75.0000		f	0.0000	0.0000	0.0000	0.0000	f	75.0000	75.00	0		2019-08-08	0.00	0.0000
2029	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2030	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2031	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2032	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2033	2972	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2034	2972	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2035	2972	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2036	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
2038	138	1	700.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	54600.00	0		2019-08-08	0.00	0.0000
2039	138	1	720.0000	0.0000	66.1017		f	0.0000	0.0000	0.0000	0.0000	t	78.0000	56160.00	0		2019-08-08	0.00	0.0000
2040	129	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
2040	92	2	400.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	4100.00	0		2019-08-08	0.00	0.0000
2040	79	3	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
2041	992	1	12.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	t	16.5200	198.24	0		2019-08-08	0.00	0.0000
2042	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2043	3067	1	720.0000	0.0000	66.9492		f	0.0000	0.0000	0.0000	0.0000	t	79.0001	56880.07	0		2019-08-08	0.00	0.0000
2044	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2045	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2046	138	1	720.0000	0.0000	65.2542		f	0.0000	0.0000	0.0000	0.0000	t	77.0000	55440.00	0		2019-08-08	0.00	0.0000
2047	2972	1	600.0000	0.0000	65.2542		f	0.0000	0.0000	0.0000	0.0000	t	77.0000	46200.00	0		2019-08-08	0.00	0.0000
2049	57	1	200.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4850.00	0		2019-08-08	0.00	0.0000
2049	70	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
2050	57	1	200.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4850.00	0		2019-08-08	0.00	0.0000
2050	70	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2050	129	3	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
2051	138	1	720.0000	0.0000	64.4068		f	0.0000	0.0000	0.0000	0.0000	t	76.0000	54720.00	0		2019-08-08	0.00	0.0000
2056	138	1	700.0000	0.0000	64.4068		f	0.0000	0.0000	0.0000	0.0000	t	76.0000	53200.00	0		2019-08-08	0.00	0.0000
2057	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2058	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2059	998	1	5.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	t	10.0300	50.15	0		2019-08-08	0.00	0.0000
2059	993	2	1.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	t	17.1100	17.11	0		2019-08-08	0.00	0.0000
2016	127	2	1.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	44.92	0		2019-08-08	0.00	0.0000
2017	127	1	12.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	538.98	0		2019-08-08	0.00	0.0000
2018	127	2	11.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	494.07	0		2019-08-08	0.00	0.0000
2019	127	1	5.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	224.58	0		2019-08-08	0.00	0.0000
2020	127	2	7.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	314.41	0		2019-08-08	0.00	0.0000
2021	127	2	1.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	44.92	0		2019-08-08	0.00	0.0000
2022	127	1	3.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	134.75	0		2019-08-08	0.00	0.0000
2023	127	1	5.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	224.58	0		2019-08-08	0.00	0.0000
2060	2972	1	700.0000	0.0000	65.2542		f	0.0000	0.0000	0.0000	0.0000	t	77.0000	53900.00	0		2019-08-08	0.00	0.0000
2064	138	1	720.0000	0.0000	64.4068		f	0.0000	0.0000	0.0000	0.0000	t	76.0000	54720.00	0		2019-08-08	0.00	0.0000
2068	138	1	700.0000	0.0000	64.4068		f	0.0000	0.0000	0.0000	0.0000	t	76.0000	53200.00	0		2019-08-08	0.00	0.0000
2067	2587	1	200.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	3850.00	0		2019-08-08	0.00	0.0000
2066	5	1	240.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	4860.00	0		2019-08-08	0.00	0.0000
2065	101	1	150.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4575.00	0		2019-08-08	0.00	0.0000
2065	143	2	200.0000	0.0000	5.2500		f	0.0000	0.0000	0.0000	0.0000	t	6.1950	1239.00	0		2019-08-08	0.00	0.0000
2069	989	1	260.0000	0.0000	20.1610		f	0.0000	0.0000	0.0000	0.0000	t	23.7900	6185.40	0		2019-08-08	0.00	0.0000
2069	987	2	812.0000	0.0000	22.5932		f	0.0000	0.0000	0.0000	0.0000	t	26.6600	21647.92	0		2019-08-08	0.00	0.0000
2069	993	3	416.0000	0.0000	12.6864		f	0.0000	0.0000	0.0000	0.0000	t	14.9700	6227.52	0		2019-08-08	0.00	0.0000
2069	995	4	75.0000	0.0000	34.9407		f	0.0000	0.0000	0.0000	0.0000	t	41.2300	3092.25	0		2019-08-08	0.00	0.0000
2069	997	5	1032.0000	0.0000	5.0847		f	0.0000	0.0000	0.0000	0.0000	t	5.9999	6191.90	0		2019-08-08	0.00	0.0000
2069	999	6	864.0000	0.0000	9.1017		f	0.0000	0.0000	0.0000	0.0000	t	10.7400	9279.36	0		2019-08-08	0.00	0.0000
2070	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2071	986	1	1508.0000	0.0000	6.9988		f	0.0000	0.0000	0.0000	0.0000	t	8.2586	12453.97	0		2019-08-08	0.00	0.0000
2071	992	2	832.0000	0.0000	3.9032		f	0.0000	0.0000	0.0000	0.0000	t	4.6058	3832.03	0		2019-08-08	0.00	0.0000
2071	994	3	150.0000	0.0000	10.8248		f	0.0000	0.0000	0.0000	0.0000	t	12.7733	1916.00	0		2019-08-08	0.00	0.0000
2071	998	4	864.0000	0.0000	2.8190		f	0.0000	0.0000	0.0000	0.0000	t	3.3264	2874.01	0		2019-08-08	0.00	0.0000
2072	214	1	2000.0000	0.0000	2.8644		f	0.0000	0.0000	0.0000	0.0000	t	3.3800	6760.00	0		2019-08-08	0.00	0.0000
2073	993	2	832.0000	0.0000	12.6864		f	0.0000	0.0000	0.0000	0.0000	t	14.9700	12455.04	0		2019-08-08	0.00	0.0000
2074	2972	1	800.0000	0.0000	64.4068		f	0.0000	0.0000	0.0000	0.0000	t	76.0000	60800.00	0		2019-08-08	0.00	0.0000
2075	989	1	260.0000	0.0000	6.2581		f	0.0000	0.0000	0.0000	0.0000	t	7.3846	1920.00	0		2019-08-08	0.00	0.0000
2075	987	2	928.0000	0.0000	7.0135		f	0.0000	0.0000	0.0000	0.0000	t	8.2759	7680.04	0		2019-08-08	0.00	0.0000
2075	993	3	416.0000	0.0000	3.9114		f	0.0000	0.0000	0.0000	0.0000	t	4.6155	1920.05	0		2019-08-08	0.00	0.0000
2075	995	4	450.0000	0.0000	10.8475		f	0.0000	0.0000	0.0000	0.0000	t	12.8001	5760.05	0		2019-08-08	0.00	0.0000
2076	987	1	464.0000	0.0000	22.5932		f	0.0000	0.0000	0.0000	0.0000	t	26.6600	12370.24	0		2019-08-08	0.00	0.0000
2077	998	1	158.0000	0.0000	9.0656		f	0.0000	0.0000	0.0000	0.0000	t	10.6974	1690.19	0		2019-08-08	0.00	0.0000
2078	214	1	700.0000	0.0000	2.8645		f	0.0000	0.0000	0.0000	0.0000	t	3.3801	2366.07	0		2019-08-08	0.00	0.0000
2079	987	1	464.0000	0.0000	22.5932		f	0.0000	0.0000	0.0000	0.0000	t	26.6600	12370.24	0		2019-08-08	0.00	0.0000
2080	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2081	2751	1	800.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	59200.00	0		2019-08-08	0.00	0.0000
2083	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2084	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2087	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2088	986	1	696.0000	0.0000	6.9988		f	0.0000	0.0000	0.0000	0.0000	t	8.2586	5747.99	0		2019-08-08	0.00	0.0000
2088	994	2	75.0000	0.0000	10.8248		f	0.0000	0.0000	0.0000	0.0000	t	12.7733	958.00	0		2019-08-08	0.00	0.0000
2089	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2090	995	1	150.0000	0.0000	34.9407		f	0.0000	0.0000	0.0000	0.0000	t	41.2300	6184.50	0		2019-08-08	0.00	0.0000
2090	999	3	576.0000	0.0000	9.1017		f	0.0000	0.0000	0.0000	0.0000	t	10.7400	6186.24	0		2019-08-08	0.00	0.0000
2091	986	1	464.0000	0.0000	22.9281		f	0.0000	0.0000	0.0000	0.0000	t	27.0552	12553.61	0		2019-08-08	0.00	0.0000
2091	992	2	416.0000	0.0000	12.7869		f	0.0000	0.0000	0.0000	0.0000	t	15.0885	6276.82	0		2019-08-08	0.00	0.0000
2091	994	3	150.0000	0.0000	35.4620		f	0.0000	0.0000	0.0000	0.0000	t	41.8452	6276.78	0		2019-08-08	0.00	0.0000
2091	998	4	288.0000	0.0000	9.2076		f	0.0000	0.0000	0.0000	0.0000	t	10.8650	3129.12	0		2019-08-08	0.00	0.0000
2091	214	5	600.0000	0.0000	2.8645		f	0.0000	0.0000	0.0000	0.0000	t	3.3801	2028.06	0		2019-08-08	0.00	0.0000
2092	2972	1	600.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	45000.00	0		2019-08-08	0.00	0.0000
2093	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2094	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2095	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2096	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2097	987	1	928.0000	0.0000	7.0135		f	0.0000	0.0000	0.0000	0.0000	t	8.2759	7680.04	0		2019-08-08	0.00	0.0000
2097	993	2	416.0000	0.0000	3.9114		f	0.0000	0.0000	0.0000	0.0000	t	4.6155	1920.05	0		2019-08-08	0.00	0.0000
2097	995	3	300.0000	0.0000	10.8475		f	0.0000	0.0000	0.0000	0.0000	t	12.8001	3840.03	0		2019-08-08	0.00	0.0000
2097	997	4	516.0000	0.0000	1.5767		f	0.0000	0.0000	0.0000	0.0000	t	1.8605	960.02	0		2019-08-08	0.00	0.0000
2098	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2099	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2100	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2101	2972	1	720.0000	0.0000	73.5000		f	0.0000	0.0000	0.0000	0.0000	t	86.7300	62445.60	0		2019-08-08	0.00	0.0000
2102	997	1	1032.0000	0.0000	5.9999		f	0.0000	0.0000	0.0000	0.0000	t	7.0799	7306.46	0		2019-08-08	0.00	0.0000
2103	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2105	561	1	171.0000	0.0000	20.5928		f	0.0000	0.0000	0.0000	0.0000	t	24.2995	4155.21	0		2019-08-08	0.00	0.0000
2105	560	2	5.0000	0.0000	22.4703		f	0.0000	0.0000	0.0000	0.0000	t	26.5150	132.58	0		2019-08-08	0.00	0.0000
2106	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2086	92	1	220.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2255.00	0		2019-08-08	0.00	0.0000
2086	27	2	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
2086	79	3	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
2085	92	1	180.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1845.00	0		2019-08-08	0.00	0.0000
2063	92	1	280.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2870.00	0		2019-08-08	0.00	0.0000
2063	101	2	50.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1525.00	0		2019-08-08	0.00	0.0000
2062	27	1	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
2061	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2053	129	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
2053	57	2	300.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	7275.00	0		2019-08-08	0.00	0.0000
2053	70	3	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
2052	129	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
2107	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2055	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
2055	57	2	100.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	2425.00	0		2019-08-08	0.00	0.0000
2054	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2108	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2048	70	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2048	129	2	700.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11375.00	0		2019-08-08	0.00	0.0000
2109	2972	1	620.0000	0.0000	73.5000		f	0.0000	0.0000	0.0000	0.0000	t	86.7300	53772.60	0		2019-08-08	0.00	0.0000
2110	92	1	150.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1537.50	0		2019-08-08	0.00	0.0000
2110	57	2	100.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	2425.00	0		2019-08-08	0.00	0.0000
2110	27	3	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
2110	70	4	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
2111	129	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
2112	27	1	50.0000	0.0000	54.0210		f	0.0000	0.0000	0.0000	0.0000	f	54.0210	2701.05	0		2019-08-08	0.00	0.0000
2112	57	2	50.0000	0.0000	79.3945		f	0.0000	0.0000	0.0000	0.0000	f	79.3945	3969.73	0		2019-08-08	0.00	0.0000
2112	70	3	50.0000	0.0000	53.2025		f	0.0000	0.0000	0.0000	0.0000	f	53.2025	2660.13	0		2019-08-08	0.00	0.0000
2112	129	4	75.0000	0.0000	53.2025		f	0.0000	0.0000	0.0000	0.0000	f	53.2025	3990.19	0		2019-08-08	0.00	0.0000
2112	92	5	75.0000	0.0000	33.5619		f	0.0000	0.0000	0.0000	0.0000	f	33.5619	2517.14	0		2019-08-08	0.00	0.0000
2113	2972	1	600.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	45000.00	0		2019-08-08	0.00	0.0000
2114	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2115	57	1	50.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	1212.50	0		2019-08-08	0.00	0.0000
2116	129	1	150.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2437.50	0		2019-08-08	0.00	0.0000
2118	129	1	700.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11375.00	0		2019-08-08	0.00	0.0000
2119	2972	1	600.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	45000.00	0		2019-08-08	0.00	0.0000
2120	5	1	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
2120	129	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2121	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2122	129	1	400.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	6500.00	0		2019-08-08	0.00	0.0000
2123	987	1	432.0000	0.0000	22.7905		f	0.0000	0.0000	0.0000	0.0000	t	26.8928	11617.69	0		2019-08-08	0.00	0.0000
2123	993	2	208.0000	0.0000	12.7457		f	0.0000	0.0000	0.0000	0.0000	t	15.0399	3128.30	0		2019-08-08	0.00	0.0000
2123	995	3	75.0000	0.0000	35.4281		f	0.0000	0.0000	0.0000	0.0000	t	41.8052	3135.39	0		2019-08-08	0.00	0.0000
2123	997	4	258.0000	0.0000	5.0667		f	0.0000	0.0000	0.0000	0.0000	t	5.9787	1542.50	0		2019-08-08	0.00	0.0000
2123	999	5	266.0000	0.0000	9.1017		f	0.0000	0.0000	0.0000	0.0000	t	10.7400	2856.84	0		2019-08-08	0.00	0.0000
2123	561	6	200.0000	0.0000	19.9998		f	0.0000	0.0000	0.0000	0.0000	t	23.5998	4719.96	0		2019-08-08	0.00	0.0000
2123	214	7	100.0000	0.0000	2.8645		f	0.0000	0.0000	0.0000	0.0000	t	3.3801	338.01	0		2019-08-08	0.00	0.0000
2123	663	8	30.0000	0.0000	2.8777		f	0.0000	0.0000	0.0000	0.0000	t	3.3957	101.87	0		2019-08-08	0.00	0.0000
2123	2998	9	5.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	637.20	0		2019-08-08	0.00	0.0000
2124	2849	1	2.0000	0.0000	12.7119		f	0.0000	0.0000	0.0000	0.0000	t	15.0000	30.00	0		2019-08-08	0.00	0.0000
2124	3068	2	26.4000	0.0000	37.0303		f	0.0000	0.0000	0.0000	0.0000	t	43.6958	1153.57	0		2019-08-08	0.00	0.0000
2127	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2128	2972	1	620.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	45570.00	0		2019-08-08	0.00	0.0000
2129	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2130	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2131	129	1	350.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	5687.50	0		2019-08-08	0.00	0.0000
2132	70	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
2133	57	1	50.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	1212.50	0		2019-08-08	0.00	0.0000
2133	27	2	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
2134	1557	1	80.0000	0.0000	20.3300		f	0.0000	0.0000	0.0000	0.0000	t	23.9894	1919.15	0		2019-08-08	0.00	0.0000
2135	92	1	350.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3587.50	0		2019-08-08	0.00	0.0000
2135	27	2	250.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	4125.00	0		2019-08-08	0.00	0.0000
2136	5	1	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
2137	57	1	150.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	3637.50	0		2019-08-08	0.00	0.0000
2137	27	2	150.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	2475.00	0		2019-08-08	0.00	0.0000
2138	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2139	138	1	100.0000	0.0000	64.1415		f	0.0000	0.0000	0.0000	0.0000	t	75.6870	7568.70	0		2019-08-08	0.00	0.0000
2139	2972	2	100.0000	0.0000	63.5608		f	0.0000	0.0000	0.0000	0.0000	t	75.0017	7500.17	0		2019-08-08	0.00	0.0000
2140	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2141	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2142	2972	1	300.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	22050.00	0		2019-08-08	0.00	0.0000
2143	2972	1	320.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	24000.00	0		2019-08-08	0.00	0.0000
2144	70	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
2145	5	1	200.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	4150.00	0		2019-08-08	0.00	0.0000
2146	129	1	450.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	7312.50	0		2019-08-08	0.00	0.0000
2147	2972	1	700.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	t	73.1600	51212.00	0		2019-08-08	0.00	0.0000
2148	5	1	50.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1037.50	0		2019-08-08	0.00	0.0000
2149	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2150	57	1	80.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	1940.00	0		2019-08-08	0.00	0.0000
2150	70	2	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
2151	5	1	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
2152	70	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
2153	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2154	92	1	290.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2972.50	0		2019-08-08	0.00	0.0000
2154	27	2	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
2154	70	3	10.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	162.50	0		2019-08-08	0.00	0.0000
2154	79	4	200.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4100.00	0		2019-08-08	0.00	0.0000
2155	92	1	100.0000	0.0000	33.5415		f	0.0000	0.0000	0.0000	0.0000	f	33.5415	3354.15	0		2019-08-08	0.00	0.0000
2155	27	2	100.0000	0.0000	53.9550		f	0.0000	0.0000	0.0000	0.0000	f	53.9550	5395.50	0		2019-08-08	0.00	0.0000
2155	79	3	100.0000	0.0000	67.1375		f	0.0000	0.0000	0.0000	0.0000	f	67.1375	6713.75	0		2019-08-08	0.00	0.0000
2156	138	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2157	663	1	60.0000	0.0000	2.8777		f	0.0000	0.0000	0.0000	0.0000	t	3.3957	203.74	0		2019-08-08	0.00	0.0000
2158	138	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2159	138	1	100.0000	0.0000	64.1415		f	0.0000	0.0000	0.0000	0.0000	t	75.6870	7568.70	0		2019-08-08	0.00	0.0000
2160	2972	1	200.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	15000.00	0		2019-08-08	0.00	0.0000
2161	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2162	2751	1	400.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	28799.96	0		2019-08-08	0.00	0.0000
2164	92	1	100.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1025.00	0		2019-08-08	0.00	0.0000
2165	101	1	200.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	6100.00	0		2019-08-08	0.00	0.0000
2165	68	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2166	2751	1	800.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	57599.92	0		2019-08-08	0.00	0.0000
2167	2751	1	800.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	57599.92	0		2019-08-08	0.00	0.0000
2168	3069	1	2.0000	0.0000	279.5763		f	0.0000	0.0000	0.0000	0.0000	t	329.9000	659.80	0		2019-08-08	0.00	0.0000
2168	1510	2	1.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	39.90	0		2019-08-08	0.00	0.0000
2168	3070	3	1.0000	0.0000	29.5763		f	0.0000	0.0000	0.0000	0.0000	t	34.9000	34.90	0		2019-08-08	0.00	0.0000
2168	3072	4	2.0000	0.0000	152.5339		f	0.0000	0.0000	0.0000	0.0000	t	179.9900	359.98	0		2019-08-08	0.00	0.0000
2168	279	5	5.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	34.50	0		2019-08-08	0.00	0.0000
2168	3073	6	1.0000	0.0000	76.1864		f	0.0000	0.0000	0.0000	0.0000	t	89.9000	89.90	0		2019-08-08	0.00	0.0000
2168	923	7	1.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	t	16.5001	16.50	0		2019-08-08	0.00	0.0000
2168	3075	8	1.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	t	23.6000	23.60	0		2019-08-08	0.00	0.0000
2168	3076	9	8.0000	0.0000	12.1271		f	0.0000	0.0000	0.0000	0.0000	t	14.3100	114.48	0		2019-08-08	0.00	0.0000
2168	2526	10	2.0000	0.0000	23.3051		f	0.0000	0.0000	0.0000	0.0000	t	27.5000	55.00	0		2019-08-08	0.00	0.0000
2168	645	11	15.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	27.00	0		2019-08-08	0.00	0.0000
2168	3083	12	1.0000	0.0000	24.1525		f	0.0000	0.0000	0.0000	0.0000	t	28.5000	28.50	0		2019-08-08	0.00	0.0000
2169	3077	1	1.0000	0.0000	295.7627		f	0.0000	0.0000	0.0000	0.0000	t	349.0000	349.00	0		2019-08-08	0.00	0.0000
2169	2218	2	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
2169	1893	3	15.0000	0.0000	9.3814		f	0.0000	0.0000	0.0000	0.0000	t	11.0701	166.05	0		2019-08-08	0.00	0.0000
2169	1889	4	10.0000	0.0000	8.5932		f	0.0000	0.0000	0.0000	0.0000	t	10.1400	101.40	0		2019-08-08	0.00	0.0000
2169	3069	5	4.0000	0.0000	279.5763		f	0.0000	0.0000	0.0000	0.0000	t	329.9000	1319.60	0		2019-08-08	0.00	0.0000
2169	3078	6	1.0000	0.0000	473.7288		f	0.0000	0.0000	0.0000	0.0000	t	559.0000	559.00	0		2019-08-08	0.00	0.0000
2170	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2171	138	1	720.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	53280.00	0		2019-08-08	0.00	0.0000
2173	129	1	120.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1950.00	0		2019-08-08	0.00	0.0000
2174	92	1	350.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3587.50	0		2019-08-08	0.00	0.0000
2175	138	1	720.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	53280.00	0		2019-08-08	0.00	0.0000
2177	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2178	5	1	150.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3112.50	0		2019-08-08	0.00	0.0000
2179	2751	1	500.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	35999.95	0		2019-08-08	0.00	0.0000
2117	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2180	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2181	2972	1	700.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	51100.00	0		2019-08-08	0.00	0.0000
2182	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2183	2972	1	700.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	52500.00	0		2019-08-08	0.00	0.0000
2184	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2185	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2186	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2172	129	1	450.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	7312.50	0		2019-08-08	0.00	0.0000
2172	5	2	150.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3112.50	0		2019-08-08	0.00	0.0000
2187	3081	1	4.0000	0.0000	53.3051		f	0.0000	0.0000	0.0000	0.0000	t	62.9000	251.60	0		2019-08-08	0.00	0.0000
2187	3080	2	3.0000	0.0000	53.3051		f	0.0000	0.0000	0.0000	0.0000	t	62.9000	188.70	0		2019-08-08	0.00	0.0000
2187	3079	3	3.0000	0.0000	53.3051		f	0.0000	0.0000	0.0000	0.0000	t	62.9000	188.70	0		2019-08-08	0.00	0.0000
2188	5	1	200.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	4150.00	0		2019-08-08	0.00	0.0000
2188	27	2	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
2188	57	3	100.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	2425.00	0		2019-08-08	0.00	0.0000
2189	129	1	620.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	10075.00	0		2019-08-08	0.00	0.0000
2192	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2193	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2194	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2195	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2197	57	1	20.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	485.00	0		2019-08-08	0.00	0.0000
2190	57	1	180.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4365.00	0		2019-08-08	0.00	0.0000
2198	561	1	600.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	14053.02	0		2019-08-08	0.00	0.0000
2198	560	2	200.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	5024.18	0		2019-08-08	0.00	0.0000
2199	560	1	5.0000	0.0000	0.2542		f	0.0000	0.0000	0.0000	0.0000	t	0.3000	1.50	0		2019-08-08	0.00	0.0000
2200	5	1	15.0000	0.0000	66.3390		f	0.0000	0.0000	0.0000	0.0000	f	66.3390	995.09	0		2019-08-08	0.00	0.0000
2200	101	2	15.0000	0.0000	100.2555		f	0.0000	0.0000	0.0000	0.0000	f	100.2555	1503.83	0		2019-08-08	0.00	0.0000
2200	68	3	100.0000	0.0000	53.4788		f	0.0000	0.0000	0.0000	0.0000	f	53.4788	5347.88	0		2019-08-08	0.00	0.0000
2201	138	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2203	92	1	240.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2460.00	0		2019-08-08	0.00	0.0000
2203	129	2	360.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	5850.00	0		2019-08-08	0.00	0.0000
2204	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2205	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2206	68	1	40.0000	0.0000	53.4788		f	0.0000	0.0000	0.0000	0.0000	f	53.4788	2139.15	0		2019-08-08	0.00	0.0000
1915	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
2207	1557	1	50.0000	0.0000	19.4300		f	0.0000	0.0000	0.0000	0.0000	t	22.9274	1146.37	0		2019-08-08	0.00	0.0000
2208	3084	1	1.0000	0.0000	521.2881		f	0.0000	0.0000	0.0000	0.0000	t	615.1200	615.12	0		2019-08-08	0.00	0.0000
2209	1219	1	500.0000	0.0000	0.4492		f	0.0000	0.0000	0.0000	0.0000	t	0.5301	265.05	0		2019-08-08	0.00	0.0000
2210	70	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
2210	99	2	200.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	6100.00	0		2019-08-08	0.00	0.0000
2210	89	3	200.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2050.00	0		2019-08-08	0.00	0.0000
2211	138	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2212	3085	1	3000.0000	0.0000	1.7348		f	0.0000	0.0000	0.0000	0.0000	t	2.0471	6141.30	0		2019-08-08	0.00	0.0000
2202	138	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2213	138	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2214	2972	1	620.0000	0.0000	62.1165		f	0.0000	0.0000	0.0000	0.0000	t	73.2975	45444.45	0		2019-08-08	0.00	0.0000
2215	2972	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2216	2972	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
2217	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
2218	129	1	90.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1462.50	0		2019-08-08	0.00	0.0000
2219	129	1	210.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3412.50	0		2019-08-08	0.00	0.0000
2220	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
1884	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
2221	561	1	800.0000	0.0000	19.8672		f	0.0000	0.0000	0.0000	0.0000	t	23.4433	18754.64	0		2019-08-08	0.00	0.0000
803	106	2	5.0000	0.0000	20.7627		f	0.0000	0.0000	0.0000	0.0000	t	24.5000	122.50	0		2019-08-08	0.00	0.0000
803	10	3	3.0000	0.0000	121.1864		f	0.0000	0.0000	0.0000	0.0000	t	143.0000	429.00	0		2019-08-08	0.00	0.0000
1099	996	1	1548.0000	0.0000	1.5274		f	0.0000	0.0000	0.0000	0.0000	t	1.8023	2789.96	0		2019-08-08	0.00	0.0000
1099	2699	2	102.0000	0.0000	15.4534		f	0.0000	0.0000	0.0000	0.0000	t	18.2350	1859.97	0		2019-08-08	0.00	0.0000
1099	986	3	1624.0000	0.0000	6.7942		f	0.0000	0.0000	0.0000	0.0000	t	8.0172	13019.93	0		2019-08-08	0.00	0.0000
1099	994	4	900.0000	0.0000	10.5086		f	0.0000	0.0000	0.0000	0.0000	t	12.4001	11160.09	0		2019-08-08	0.00	0.0000
1099	992	5	1248.0000	0.0000	3.7892		f	0.0000	0.0000	0.0000	0.0000	t	4.4713	5580.18	0		2019-08-08	0.00	0.0000
1048	996	1	1548.0000	0.0000	1.5274		f	0.0000	0.0000	0.0000	0.0000	t	1.8023	2789.96	0		2019-08-08	0.00	0.0000
1048	2699	2	102.0000	0.0000	15.4534		f	0.0000	0.0000	0.0000	0.0000	t	18.2350	1859.97	0		2019-08-08	0.00	0.0000
1048	986	3	1624.0000	0.0000	6.7942		f	0.0000	0.0000	0.0000	0.0000	t	8.0172	13019.93	0		2019-08-08	0.00	0.0000
1048	994	4	900.0000	0.0000	10.5086		f	0.0000	0.0000	0.0000	0.0000	t	12.4001	11160.09	0		2019-08-08	0.00	0.0000
1048	992	5	1248.0000	0.0000	3.7892		f	0.0000	0.0000	0.0000	0.0000	t	4.4713	5580.18	0		2019-08-08	0.00	0.0000
1377	560	1	30.0000	0.0000	21.9492		f	0.0000	0.0000	0.0000	0.0000	t	25.9001	777.00	0		2019-08-08	0.00	0.0000
1377	561	2	5.0000	0.0000	19.8305		f	0.0000	0.0000	0.0000	0.0000	t	23.4000	117.00	0		2019-08-08	0.00	0.0000
1687	994	1	150.0000	0.0000	11.0400		f	0.0000	0.0000	0.0000	0.0000	t	13.0272	1954.08	0		2019-08-08	0.00	0.0000
1687	986	2	2320.0000	0.0000	7.1401		f	0.0000	0.0000	0.0000	0.0000	t	8.4253	19546.70	0		2019-08-08	0.00	0.0000
1687	998	3	1160.0000	0.0000	2.8700		f	0.0000	0.0000	0.0000	0.0000	t	3.3866	3928.46	0		2019-08-08	0.00	0.0000
1687	992	4	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1687	988	5	260.0000	0.0000	6.3700		f	0.0000	0.0000	0.0000	0.0000	t	7.5166	1954.32	0		2019-08-08	0.00	0.0000
1665	994	1	150.0000	0.0000	11.0400		f	0.0000	0.0000	0.0000	0.0000	t	13.0272	1954.08	0		2019-08-08	0.00	0.0000
1665	986	2	2320.0000	0.0000	7.1401		f	0.0000	0.0000	0.0000	0.0000	t	8.4253	19546.70	0		2019-08-08	0.00	0.0000
1665	998	3	1160.0000	0.0000	2.8700		f	0.0000	0.0000	0.0000	0.0000	t	3.3866	3928.46	0		2019-08-08	0.00	0.0000
1665	992	4	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1665	988	5	260.0000	0.0000	6.3700		f	0.0000	0.0000	0.0000	0.0000	t	7.5166	1954.32	0		2019-08-08	0.00	0.0000
1748	2699	1	102.0000	0.0000	16.4506		f	0.0000	0.0000	0.0000	0.0000	t	19.4117	1979.99	0		2019-08-08	0.00	0.0000
1748	986	2	464.0000	0.0000	7.1401		f	0.0000	0.0000	0.0000	0.0000	t	8.4253	3909.34	0		2019-08-08	0.00	0.0000
1748	992	3	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1743	2699	1	102.0000	0.0000	16.4506		f	0.0000	0.0000	0.0000	0.0000	t	19.4117	1979.99	0		2019-08-08	0.00	0.0000
1743	986	2	464.0000	0.0000	7.1401		f	0.0000	0.0000	0.0000	0.0000	t	8.4253	3909.34	0		2019-08-08	0.00	0.0000
1743	992	3	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1942	561	1	200.0000	0.0000	18.8136		f	0.0000	0.0000	0.0000	0.0000	t	22.2000	4440.00	0		2019-08-08	0.00	0.0000
2024	127	2	20.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	898.31	0		2019-08-08	0.00	0.0000
2025	127	1	3.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	134.75	0		2019-08-08	0.00	0.0000
2026	127	2	50.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	2245.77	0		2019-08-08	0.00	0.0000
2027	127	1	15.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	673.73	0		2019-08-08	0.00	0.0000
2028	127	1	2.0000	0.0000	44.9153		f	0.0000	0.0000	0.0000	0.0000	f	44.9153	89.83	0		2019-08-08	0.00	0.0000
2223	58	1	50.0000	0.0000	71.4922		f	0.0000	0.0000	0.0000	0.0000	f	71.4922	3574.61	0		2019-08-08	0.00	0.0000
2224	143	1	100.0000	0.0000	5.2500		f	0.0000	0.0000	0.0000	0.0000	t	6.1950	619.50	0		2019-08-08	0.00	0.0000
2225	70	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
2225	89	2	80.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	820.00	0		2019-08-08	0.00	0.0000
2225	92	3	20.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	205.00	0		2019-08-08	0.00	0.0000
2226	2972	1	600.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	45000.00	0		2019-08-08	0.00	0.0000
2227	2972	1	280.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	21000.00	0		2019-08-08	0.00	0.0000
2228	5	1	100.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2075.00	0		2019-08-08	0.00	0.0000
2228	129	2	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
2229	1635	1	1.0000	0.0000	5.2542		f	0.0000	0.0000	0.0000	0.0000	t	6.2000	6.20	0		2019-08-08	0.00	0.0000
2230	129	1	720.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11700.00	0		2019-08-08	0.00	0.0000
2231	129	1	400.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	6500.00	0		2019-08-08	0.00	0.0000
2232	57	1	200.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4850.00	0		2019-08-08	0.00	0.0000
2233	987	1	464.0000	0.0000	23.6441		f	0.0000	0.0000	0.0000	0.0000	t	27.9000	12945.60	0		2019-08-08	0.00	0.0000
2234	987	1	232.0000	0.0000	23.6441		f	0.0000	0.0000	0.0000	0.0000	t	27.9000	6472.80	0		2019-08-08	0.00	0.0000
2235	2751	1	500.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	35999.95	0		2019-08-08	0.00	0.0000
2236	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2237	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2238	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2239	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2240	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2241	2972	1	620.0000	0.0000	60.1695		f	0.0000	0.0000	0.0000	0.0000	t	71.0000	44020.00	0		2019-08-08	0.00	0.0000
2242	2972	1	620.0000	0.0000	60.1695		f	0.0000	0.0000	0.0000	0.0000	t	71.0000	44020.00	0		2019-08-08	0.00	0.0000
2244	2543	1	1.0000	0.0000	127.1186		f	0.0000	0.0000	0.0000	0.0000	t	149.9999	150.00	0		2019-08-08	0.00	0.0000
2244	795	2	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
2244	886	3	1.0000	0.0000	44.0678		f	0.0000	0.0000	0.0000	0.0000	t	52.0000	52.00	0		2019-08-08	0.00	0.0000
2244	373	4	1.0000	0.0000	14.8305		f	0.0000	0.0000	0.0000	0.0000	t	17.5000	17.50	0		2019-08-08	0.00	0.0000
2244	514	5	1.0000	0.0000	30.6271		f	0.0000	0.0000	0.0000	0.0000	t	36.1400	36.14	0		2019-08-08	0.00	0.0000
2244	3087	6	4.0000	0.0000	7.8814		f	0.0000	0.0000	0.0000	0.0000	t	9.3001	37.20	0		2019-08-08	0.00	0.0000
2244	448	7	100.0000	0.0000	1.9905		f	0.0000	0.0000	0.0000	0.0000	t	2.3488	234.88	0		2019-08-08	0.00	0.0000
2244	3088	8	1.0000	0.0000	220.7797		f	0.0000	0.0000	0.0000	0.0000	t	260.5200	260.52	0		2019-08-08	0.00	0.0000
2244	1165	9	1.0000	0.0000	17.1017		f	0.0000	0.0000	0.0000	0.0000	t	20.1800	20.18	0		2019-08-08	0.00	0.0000
2244	1164	10	1.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	t	21.8300	21.83	0		2019-08-08	0.00	0.0000
2246	92	1	700.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	7175.00	0		2019-08-08	0.00	0.0000
2247	129	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
2247	92	2	250.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2562.50	0		2019-08-08	0.00	0.0000
2247	57	3	150.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	3637.50	0		2019-08-08	0.00	0.0000
2248	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2249	987	1	464.0000	0.0000	27.9000		f	0.0000	0.0000	0.0000	0.0000	t	32.9220	15275.81	0		2019-08-08	0.00	0.0000
2250	1589	1	20.0000	0.0000	36.4407		f	0.0000	0.0000	0.0000	0.0000	t	43.0000	860.00	0		2019-08-08	0.00	0.0000
2243	1589	1	25.0000	0.0000	36.4400		f	0.0000	0.0000	0.0000	0.0000	t	42.9992	1074.98	0		2019-08-08	0.00	0.0000
2245	3089	1	12.0000	0.0000	14.8300		f	0.0000	0.0000	0.0000	0.0000	t	17.4994	209.99	0		2019-08-08	0.00	0.0000
2251	2354	1	12.0000	0.0000	18.4746		f	0.0000	0.0000	0.0000	0.0000	t	21.8000	261.60	0		2019-08-08	0.00	0.0000
2251	1548	2	1.0000	0.0000	21.6102		f	0.0000	0.0000	0.0000	0.0000	t	25.5000	25.50	0		2019-08-08	0.00	0.0000
2252	296	1	20.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	400.00	0		2019-08-08	0.00	0.0000
2253	1587	1	20.0000	0.0000	36.4407		f	0.0000	0.0000	0.0000	0.0000	t	43.0000	860.00	0		2019-08-08	0.00	0.0000
2254	296	1	15.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	375.00	0		2019-08-08	0.00	0.0000
2255	1557	1	40.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	960.05	0		2019-08-08	0.00	0.0000
2256	129	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
2257	129	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
2258	3086	1	620.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	45880.00	0		2019-08-08	0.00	0.0000
2259	2972	1	620.0000	0.0000	60.1695		f	0.0000	0.0000	0.0000	0.0000	t	71.0000	44020.00	0		2019-08-08	0.00	0.0000
2260	92	1	100.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1025.00	0		2019-08-08	0.00	0.0000
2260	2587	2	50.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	962.50	0		2019-08-08	0.00	0.0000
2260	27	3	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
2261	92	1	220.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2255.00	0		2019-08-08	0.00	0.0000
2261	129	2	500.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	8125.00	0		2019-08-08	0.00	0.0000
2262	92	1	200.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2050.00	0		2019-08-08	0.00	0.0000
2262	129	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
2262	3090	3	150.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	3712.50	0		2019-08-08	0.00	0.0000
2263	2972	1	620.0000	0.0000	62.1165		f	0.0000	0.0000	0.0000	0.0000	t	73.2975	45444.45	0		2019-08-08	0.00	0.0000
2264	2972	1	620.0000	0.0000	62.1165		f	0.0000	0.0000	0.0000	0.0000	t	73.2975	45444.45	0		2019-08-08	0.00	0.0000
2265	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2266	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2176	2751	1	500.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	35999.95	0		2019-08-08	0.00	0.0000
2267	2751	1	200.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	14000.00	0		2019-08-08	0.00	0.0000
2268	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2269	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2270	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2271	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2272	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2273	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2274	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2275	561	1	760.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	17800.49	0		2019-08-08	0.00	0.0000
2276	2972	1	720.0000	0.0000	61.8644		f	0.0000	0.0000	0.0000	0.0000	t	73.0000	52560.00	0		2019-08-08	0.00	0.0000
2278	564	1	800.0000	0.0000	21.0345		f	0.0000	0.0000	0.0000	0.0000	t	24.8207	19856.56	0		2019-08-08	0.00	0.0000
2279	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2280	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2281	2972	1	7.0000	0.0000	63.9831		f	0.0000	0.0000	0.0000	0.0000	t	75.5001	528.50	0		2019-08-08	0.00	0.0000
2282	762	1	2.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	7.00	0		2019-08-08	0.00	0.0000
2282	2327	2	2.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	7.00	0		2019-08-08	0.00	0.0000
2282	214	3	20.0000	0.0000	3.2203		f	0.0000	0.0000	0.0000	0.0000	t	3.8000	76.00	0		2019-08-08	0.00	0.0000
2282	560	4	150.0000	0.0000	21.2712		f	0.0000	0.0000	0.0000	0.0000	t	25.1000	3765.00	0		2019-08-08	0.00	0.0000
2283	2333	1	1.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	88.00	0		2019-08-08	0.00	0.0000
2284	92	1	2.0000	0.0000	33.8923		f	0.0000	0.0000	0.0000	0.0000	f	33.8923	67.78	0		2019-08-08	0.00	0.0000
2284	101	2	20.0000	0.0000	100.2555		f	0.0000	0.0000	0.0000	0.0000	f	100.2555	2005.11	0		2019-08-08	0.00	0.0000
2284	129	3	40.0000	0.0000	53.5648		f	0.0000	0.0000	0.0000	0.0000	f	53.5648	2142.59	0		2019-08-08	0.00	0.0000
2285	2972	1	800.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	60000.00	0		2019-08-08	0.00	0.0000
2286	2972	1	620.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	42780.00	0		2019-08-08	0.00	0.0000
2287	2751	1	900.0000	0.0000	58.0508		f	0.0000	0.0000	0.0000	0.0000	t	68.4999	61649.91	0		2019-08-08	0.00	0.0000
2288	991	1	8.0000	0.0000	54.2373		f	0.0000	0.0000	0.0000	0.0000	t	64.0000	512.00	0		2019-08-08	0.00	0.0000
2288	995	2	10.0000	0.0000	36.9068		f	0.0000	0.0000	0.0000	0.0000	t	43.5500	435.50	0		2019-08-08	0.00	0.0000
2288	663	3	10.0000	0.0000	3.0508		f	0.0000	0.0000	0.0000	0.0000	t	3.5999	36.00	0		2019-08-08	0.00	0.0000
2288	664	4	3.0000	0.0000	3.0508		f	0.0000	0.0000	0.0000	0.0000	t	3.5999	10.80	0		2019-08-08	0.00	0.0000
2289	561	1	800.0000	0.0000	19.8581		f	0.0000	0.0000	0.0000	0.0000	t	23.4326	18746.08	0		2019-08-08	0.00	0.0000
2290	2972	1	620.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	42780.00	0		2019-08-08	0.00	0.0000
2291	1220	1	250.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	500.00	0		2019-08-08	0.00	0.0000
2292	2885	1	250.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	150.00	0		2019-08-08	0.00	0.0000
2293	1211	1	1500.0000	0.0000	0.5593		f	0.0000	0.0000	0.0000	0.0000	t	0.6600	990.00	0		2019-08-08	0.00	0.0000
2295	2751	1	900.0000	0.0000	58.0508		f	0.0000	0.0000	0.0000	0.0000	t	68.4999	61649.91	0		2019-08-08	0.00	0.0000
2296	2751	1	200.0000	0.0000	58.0508		f	0.0000	0.0000	0.0000	0.0000	t	68.4999	13699.98	0		2019-08-08	0.00	0.0000
2297	2751	1	100.0000	0.0000	58.8456		f	0.0000	0.0000	0.0000	0.0000	t	69.4378	6943.78	0		2019-08-08	0.00	0.0000
2298	92	1	150.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1537.50	0		2019-08-08	0.00	0.0000
2298	101	2	50.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1525.00	0		2019-08-08	0.00	0.0000
2298	25	3	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
2299	57	1	50.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	1212.50	0		2019-08-08	0.00	0.0000
2300	995	1	75.0000	0.0000	35.5062		f	0.0000	0.0000	0.0000	0.0000	t	41.8973	3142.30	0		2019-08-08	0.00	0.0000
2301	57	1	10.0000	0.0000	79.7391		f	0.0000	0.0000	0.0000	0.0000	f	79.7391	797.39	0		2019-08-08	0.00	0.0000
2301	92	2	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2301	101	3	10.0000	0.0000	100.2555		f	0.0000	0.0000	0.0000	0.0000	f	100.2555	1002.56	0		2019-08-08	0.00	0.0000
2302	139	1	1.0000	0.0000	228.8136		f	0.0000	0.0000	0.0000	0.0000	t	270.0000	270.00	0		2019-08-08	0.00	0.0000
2303	139	1	1.0000	0.0000	949.1500		f	0.0000	0.0000	0.0000	0.0000	t	1119.9970	1120.00	0		2019-08-08	0.00	0.0000
2304	994	1	75.0000	0.0000	34.4126		f	0.0000	0.0000	0.0000	0.0000	t	40.6069	3045.52	0		2019-08-08	0.00	0.0000
2304	995	2	150.0000	0.0000	35.5062		f	0.0000	0.0000	0.0000	0.0000	t	41.8973	6284.60	0		2019-08-08	0.00	0.0000
2304	998	3	92.0000	0.0000	9.0656		f	0.0000	0.0000	0.0000	0.0000	t	10.6974	984.16	0		2019-08-08	0.00	0.0000
2304	999	4	440.0000	0.0000	9.5026		f	0.0000	0.0000	0.0000	0.0000	t	11.2131	4933.76	0		2019-08-08	0.00	0.0000
2304	214	5	200.0000	0.0000	2.8444		f	0.0000	0.0000	0.0000	0.0000	t	3.3564	671.28	0		2019-08-08	0.00	0.0000
2305	2577	1	5.0000	0.0000	10.6780		f	0.0000	0.0000	0.0000	0.0000	t	12.6000	63.00	0		2019-08-08	0.00	0.0000
2305	1956	2	1.0000	0.0000	432.2034		f	0.0000	0.0000	0.0000	0.0000	t	510.0000	510.00	0		2019-08-08	0.00	0.0000
2305	1421	3	4.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	15.60	0		2019-08-08	0.00	0.0000
2305	766	4	2.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	2.00	0		2019-08-08	0.00	0.0000
2305	1990	5	1.0000	0.0000	1.7797		f	0.0000	0.0000	0.0000	0.0000	t	2.1000	2.10	0		2019-08-08	0.00	0.0000
2305	193	6	3.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	5.40	0		2019-08-08	0.00	0.0000
2305	2513	7	1.0000	0.0000	55.0000		f	0.0000	0.0000	0.0000	0.0000	t	64.9000	64.90	0		2019-08-08	0.00	0.0000
2305	2488	8	1.0000	0.0000	6.8644		f	0.0000	0.0000	0.0000	0.0000	t	8.1000	8.10	0		2019-08-08	0.00	0.0000
2305	644	9	20.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	36.00	0		2019-08-08	0.00	0.0000
2305	2441	10	2.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	9.80	0		2019-08-08	0.00	0.0000
2305	2057	11	1.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	5.50	0		2019-08-08	0.00	0.0000
2305	3094	12	4.0000	0.0000	41.4407		f	0.0000	0.0000	0.0000	0.0000	t	48.9000	195.60	0		2019-08-08	0.00	0.0000
2305	691	13	10.0000	0.0000	1.1525		f	0.0000	0.0000	0.0000	0.0000	t	1.3600	13.60	0		2019-08-08	0.00	0.0000
2305	2555	14	2.0000	0.0000	3.7288		f	0.0000	0.0000	0.0000	0.0000	t	4.4000	8.80	0		2019-08-08	0.00	0.0000
2305	3095	15	3.0000	0.0000	7.0339		f	0.0000	0.0000	0.0000	0.0000	t	8.3000	24.90	0		2019-08-08	0.00	0.0000
2305	2561	16	1.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	12.90	0		2019-08-08	0.00	0.0000
2305	2354	17	5.0000	0.0000	17.5508		f	0.0000	0.0000	0.0000	0.0000	t	20.7099	103.55	0		2019-08-08	0.00	0.0000
2305	2352	18	3.0000	0.0000	8.0508		f	0.0000	0.0000	0.0000	0.0000	t	9.4999	28.50	0		2019-08-08	0.00	0.0000
2305	2308	19	2.0000	0.0000	9.8220		f	0.0000	0.0000	0.0000	0.0000	t	11.5900	23.18	0		2019-08-08	0.00	0.0000
2305	3093	20	4.0000	0.0000	21.3326		f	0.0000	0.0000	0.0000	0.0000	t	25.1725	100.69	0		2019-08-08	0.00	0.0000
2305	3092	21	5.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	89.50	0		2019-08-08	0.00	0.0000
2306	3096	1	3.0000	0.0000	1610.1695		f	0.0000	0.0000	0.0000	0.0000	t	1900.0000	5700.00	0		2019-08-08	0.00	0.0000
2307	2751	1	900.0000	0.0000	58.0508		f	0.0000	0.0000	0.0000	0.0000	t	68.4999	61649.91	0		2019-08-08	0.00	0.0000
2308	2751	1	100.0000	0.0000	58.1303		f	0.0000	0.0000	0.0000	0.0000	t	68.5938	6859.38	0		2019-08-08	0.00	0.0000
2309	2751	1	100.0000	0.0000	58.0508		f	0.0000	0.0000	0.0000	0.0000	t	68.4999	6849.99	0		2019-08-08	0.00	0.0000
2310	92	1	200.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2050.00	0		2019-08-08	0.00	0.0000
2310	101	2	120.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3660.00	0		2019-08-08	0.00	0.0000
2310	2587	3	100.0000	0.0000	19.5000		f	0.0000	0.0000	0.0000	0.0000	f	19.5000	1950.00	0		2019-08-08	0.00	0.0000
2311	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
2312	129	1	90.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1462.50	0		2019-08-08	0.00	0.0000
2313	129	1	160.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	2640.00	0		2019-08-08	0.00	0.0000
2313	68	2	300.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	5175.00	0		2019-08-08	0.00	0.0000
2313	92	3	170.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1742.50	0		2019-08-08	0.00	0.0000
2314	101	1	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
2314	57	2	300.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	7425.00	0		2019-08-08	0.00	0.0000
2314	27	3	200.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	3450.00	0		2019-08-08	0.00	0.0000
2315	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2316	138	1	700.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	47600.00	0		2019-08-08	0.00	0.0000
2317	92	1	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2317	68	2	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2317	129	3	30.0000	0.0000	53.5648		f	0.0000	0.0000	0.0000	0.0000	f	53.5648	1606.94	0		2019-08-08	0.00	0.0000
1924	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1923	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1917	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1939	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
1941	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
2318	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
2318	101	2	192.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	5856.00	0		2019-08-08	0.00	0.0000
2318	99	3	28.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	854.00	0		2019-08-08	0.00	0.0000
2319	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1922	92	1	20.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	195.00	0		2019-08-08	0.00	0.0000
2320	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2321	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2322	5	1	50.0000	0.0000	68.0393		f	0.0000	0.0000	0.0000	0.0000	f	68.0393	3401.97	0		2019-08-08	0.00	0.0000
2277	61	1	800.0000	0.0000	6.7500	compra de 40TN	f	0.0000	0.0000	0.0000	0.0000	f	6.7500	5400.00	0		2019-08-08	0.00	0.0000
2325	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2326	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2327	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2328	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
2328	101	2	120.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3660.00	0		2019-08-08	0.00	0.0000
2329	129	1	300.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	4950.00	0		2019-08-08	0.00	0.0000
2330	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2331	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2332	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2333	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2334	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2335	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2336	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2337	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2338	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2339	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2340	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2341	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2342	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2343	61	1	688.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5172.32	0		2019-08-08	0.00	0.0000
2344	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2345	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2346	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2347	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2348	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2349	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2350	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2351	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2352	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2353	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2354	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2355	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2356	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2357	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2358	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2359	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2360	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2361	61	1	720.0000	0.0000	7.5179		f	0.0000	0.0000	0.0000	0.0000	f	7.5179	5412.89	0		2019-08-08	0.00	0.0000
2363	61	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2364	61	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
2365	101	1	30.0000	0.0000	100.7121		f	0.0000	0.0000	0.0000	0.0000	f	100.7121	3021.36	0		2019-08-08	0.00	0.0000
2366	5	1	20.0000	0.0000	68.0393		f	0.0000	0.0000	0.0000	0.0000	f	68.0393	1360.79	0		2019-08-08	0.00	0.0000
2366	92	2	30.0000	0.0000	34.0813		f	0.0000	0.0000	0.0000	0.0000	f	34.0813	1022.44	0		2019-08-08	0.00	0.0000
2367	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2369	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2370	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2371	129	1	360.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5940.00	0		2019-08-08	0.00	0.0000
2373	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2374	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2375	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2377	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2378	995	1	150.0000	0.0000	36.6102		f	0.0000	0.0000	0.0000	0.0000	t	43.2000	6480.00	0		2019-08-08	0.00	0.0000
2378	997	2	516.0000	0.0000	5.3305		f	0.0000	0.0000	0.0000	0.0000	t	6.2900	3245.64	0		2019-08-08	0.00	0.0000
2378	993	3	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
2191	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2379	129	1	360.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5940.00	0		2019-08-08	0.00	0.0000
2380	28	1	120.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2220.00	0		2019-08-08	0.00	0.0000
2380	79	2	100.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2100.00	0		2019-08-08	0.00	0.0000
2381	57	1	100.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2475.00	0		2019-08-08	0.00	0.0000
2382	57	1	300.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	7425.00	0		2019-08-08	0.00	0.0000
2382	3090	2	100.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2475.00	0		2019-08-08	0.00	0.0000
2383	3090	1	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2383	57	2	200.0000	0.0000	79.2549		f	0.0000	0.0000	0.0000	0.0000	f	79.2549	15850.98	0		2019-08-08	0.00	0.0000
2384	2972	1	100.0000	0.0000	62.3158		f	0.0000	0.0000	0.0000	0.0000	t	73.5326	7353.26	0		2019-08-08	0.00	0.0000
2385	214	1	2500.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	8700.25	0		2019-08-08	0.00	0.0000
2385	663	2	360.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	1314.00	0		2019-08-08	0.00	0.0000
2385	664	3	240.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	876.00	0		2019-08-08	0.00	0.0000
2386	1211	1	4000.0000	0.0000	0.4746		f	0.0000	0.0000	0.0000	0.0000	t	0.5600	2240.00	0		2019-08-08	0.00	0.0000
2387	561	1	140.0000	0.0000	19.8581		f	0.0000	0.0000	0.0000	0.0000	t	23.4326	3280.56	0		2019-08-08	0.00	0.0000
2387	989	2	100.0000	0.0000	20.3285		f	0.0000	0.0000	0.0000	0.0000	t	23.9876	2398.76	0		2019-08-08	0.00	0.0000
2387	1211	3	4000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2387	214	4	200.0000	0.0000	2.8870		f	0.0000	0.0000	0.0000	0.0000	t	3.4067	681.34	0		2019-08-08	0.00	0.0000
2387	663	5	30.0000	0.0000	2.9103		f	0.0000	0.0000	0.0000	0.0000	t	3.4342	103.03	0		2019-08-08	0.00	0.0000
2387	664	6	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2388	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2389	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2390	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2391	987	3	1160.0000	0.0000	7.4829		f	0.0000	0.0000	0.0000	0.0000	t	8.8298	10242.57	0		2019-08-08	0.00	0.0000
2391	995	4	600.0000	0.0000	11.5736		f	0.0000	0.0000	0.0000	0.0000	t	13.6568	8194.08	0		2019-08-08	0.00	0.0000
2394	993	1	832.0000	0.0000	4.9243		f	0.0000	0.0000	0.0000	0.0000	t	5.8107	4834.50	0		2019-08-08	0.00	0.0000
2394	989	2	780.0000	0.0000	7.8789		f	0.0000	0.0000	0.0000	0.0000	t	9.2971	7251.74	0		2019-08-08	0.00	0.0000
2394	997	3	1032.0000	0.0000	1.9850		f	0.0000	0.0000	0.0000	0.0000	t	2.3423	2417.25	0		2019-08-08	0.00	0.0000
2394	999	4	576.0000	0.0000	3.5564		f	0.0000	0.0000	0.0000	0.0000	t	4.1966	2417.24	0		2019-08-08	0.00	0.0000
1969	129	1	64.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	976.00	0		2019-08-08	0.00	0.0000
1969	57	2	340.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	8160.00	0		2019-08-08	0.00	0.0000
1969	5	3	180.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	3645.00	0		2019-08-08	0.00	0.0000
1969	127	4	136.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2074.00	0		2019-08-08	0.00	0.0000
2397	129	1	64.0000	0.0000	49.9174		f	0.0000	0.0000	0.0000	0.0000	f	49.9174	3194.71	0		2019-08-08	0.00	0.0000
2397	127	2	136.0000	0.0000	50.0658		f	0.0000	0.0000	0.0000	0.0000	f	50.0658	6808.95	0		2019-08-08	0.00	0.0000
2397	57	3	100.0000	0.0000	78.7920		f	0.0000	0.0000	0.0000	0.0000	f	78.7920	7879.20	0		2019-08-08	0.00	0.0000
2397	5	4	80.0000	0.0000	66.8419		f	0.0000	0.0000	0.0000	0.0000	f	66.8419	5347.35	0		2019-08-08	0.00	0.0000
2398	2587	1	50.0000	0.0000	63.0630		f	0.0000	0.0000	0.0000	0.0000	f	63.0630	3153.15	0		2019-08-08	0.00	0.0000
2399	989	1	4.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	104.00	0		2019-08-08	0.00	0.0000
2400	138	1	620.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	41540.00	0		2019-08-08	0.00	0.0000
2401	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2402	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2403	561	1	400.0000	0.0000	19.1137		f	0.0000	0.0000	0.0000	0.0000	t	22.5542	9021.68	0		2019-08-08	0.00	0.0000
2403	560	2	200.0000	0.0000	20.7714		f	0.0000	0.0000	0.0000	0.0000	t	24.5103	4902.06	0		2019-08-08	0.00	0.0000
2403	562	3	120.0000	0.0000	17.5598		f	0.0000	0.0000	0.0000	0.0000	t	20.7206	2486.47	0		2019-08-08	0.00	0.0000
2403	563	4	80.0000	0.0000	18.9168		f	0.0000	0.0000	0.0000	0.0000	t	22.3218	1785.74	0		2019-08-08	0.00	0.0000
2404	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2405	138	1	100.0000	0.0000	56.8487		f	0.0000	0.0000	0.0000	0.0000	t	67.0815	6708.15	0		2019-08-08	0.00	0.0000
2406	993	1	416.0000	0.0000	4.1731		f	0.0000	0.0000	0.0000	0.0000	t	4.9243	2048.51	0		2019-08-08	0.00	0.0000
2406	989	2	259.0000	0.0000	6.6769		f	0.0000	0.0000	0.0000	0.0000	t	7.8787	2040.58	0		2019-08-08	0.00	0.0000
2406	995	3	150.0000	0.0000	11.5736		f	0.0000	0.0000	0.0000	0.0000	t	13.6568	2048.52	0		2019-08-08	0.00	0.0000
2406	999	4	563.0000	0.0000	3.0139		f	0.0000	0.0000	0.0000	0.0000	t	3.5564	2002.25	0		2019-08-08	0.00	0.0000
2407	993	1	416.0000	0.0000	4.1731		f	0.0000	0.0000	0.0000	0.0000	t	4.9243	2048.51	0		2019-08-08	0.00	0.0000
2407	987	2	464.0000	0.0000	7.4829		f	0.0000	0.0000	0.0000	0.0000	t	8.8298	4097.03	0		2019-08-08	0.00	0.0000
2407	995	3	750.0000	0.0000	11.5736		f	0.0000	0.0000	0.0000	0.0000	t	13.6568	10242.60	0		2019-08-08	0.00	0.0000
2407	991	4	102.0000	0.0000	17.0199		f	0.0000	0.0000	0.0000	0.0000	t	20.0835	2048.52	0		2019-08-08	0.00	0.0000
2407	997	5	516.0000	0.0000	1.6822		f	0.0000	0.0000	0.0000	0.0000	t	1.9850	1024.26	0		2019-08-08	0.00	0.0000
2409	5	1	30.0000	0.0000	68.0393		f	0.0000	0.0000	0.0000	0.0000	f	68.0393	2041.18	0		2019-08-08	0.00	0.0000
2409	27	2	20.0000	0.0000	54.0540		f	0.0000	0.0000	0.0000	0.0000	f	54.0540	1081.08	0		2019-08-08	0.00	0.0000
2409	54	3	1.0000	0.0000	78.7920		f	0.0000	0.0000	0.0000	0.0000	f	78.7920	78.79	0		2019-08-08	0.00	0.0000
2409	70	4	8.0000	0.0000	53.2838		f	0.0000	0.0000	0.0000	0.0000	f	53.2838	426.27	0		2019-08-08	0.00	0.0000
2409	79	5	53.0000	0.0000	67.0965		f	0.0000	0.0000	0.0000	0.0000	f	67.0965	3556.11	0		2019-08-08	0.00	0.0000
2409	92	6	213.0000	0.0000	33.8510		f	0.0000	0.0000	0.0000	0.0000	f	33.8510	7210.26	0		2019-08-08	0.00	0.0000
2409	101	7	43.0000	0.0000	99.9180		f	0.0000	0.0000	0.0000	0.0000	f	99.9180	4296.47	0		2019-08-08	0.00	0.0000
2410	1211	1	8000.0000	0.0000	0.6186		f	0.0000	0.0000	0.0000	0.0000	t	0.7299	5839.20	0		2019-08-08	0.00	0.0000
2411	296	1	20.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	400.00	0		2019-08-08	0.00	0.0000
2412	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2413	1589	1	20.0000	0.0000	40.6780		f	0.0000	0.0000	0.0000	0.0000	t	48.0000	960.00	0		2019-08-08	0.00	0.0000
2414	296	1	25.0000	0.0000	12.7119		f	0.0000	0.0000	0.0000	0.0000	t	15.0000	375.00	0		2019-08-08	0.00	0.0000
2415	214	1	100.0000	0.0000	2.9467		f	0.0000	0.0000	0.0000	0.0000	t	3.4771	347.71	0		2019-08-08	0.00	0.0000
2415	663	2	60.0000	0.0000	3.0912		f	0.0000	0.0000	0.0000	0.0000	t	3.6476	218.86	0		2019-08-08	0.00	0.0000
2416	2972	1	620.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	42160.00	0		2019-08-08	0.00	0.0000
2417	2972	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2418	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2419	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2420	110	1	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2421	63	1	113.0000	0.0000	80.1992		f	0.0000	0.0000	0.0000	0.0000	f	80.1992	9062.51	0		2019-08-08	0.00	0.0000
2422	3	1	40.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	820.00	0		2019-08-08	0.00	0.0000
2422	5	2	360.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	7380.00	0		2019-08-08	0.00	0.0000
2408	2972	1	620.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	42160.00	0		2019-08-08	0.00	0.0000
2423	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2424	3097	1	600.0000	0.0000	60.1695		f	0.0000	0.0000	0.0000	0.0000	t	71.0000	42600.00	0		2019-08-08	0.00	0.0000
2425	2972	1	640.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	42880.00	0		2019-08-08	0.00	0.0000
2426	92	1	370.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3792.50	0		2019-08-08	0.00	0.0000
2426	79	2	250.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	5250.00	0		2019-08-08	0.00	0.0000
2426	57	3	100.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2475.00	0		2019-08-08	0.00	0.0000
2427	3	1	40.0000	0.0000	67.7730		f	0.0000	0.0000	0.0000	0.0000	f	67.7730	2710.92	0		2019-08-08	0.00	0.0000
2427	57	2	32.0000	0.0000	80.7384		f	0.0000	0.0000	0.0000	0.0000	f	80.7384	2583.63	0		2019-08-08	0.00	0.0000
2427	63	3	13.0000	0.0000	80.1992		f	0.0000	0.0000	0.0000	0.0000	f	80.1992	1042.59	0		2019-08-08	0.00	0.0000
2427	110	4	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2428	138	1	30.0000	0.0000	56.8073		f	0.0000	0.0000	0.0000	0.0000	t	67.0326	2010.98	0		2019-08-08	0.00	0.0000
2428	2972	2	40.0000	0.0000	62.3158		f	0.0000	0.0000	0.0000	0.0000	t	73.5326	2941.30	0		2019-08-08	0.00	0.0000
2429	664	1	60.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	219.00	0		2019-08-08	0.00	0.0000
2430	2972	1	620.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	41540.00	0		2019-08-08	0.00	0.0000
2431	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2432	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2433	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2434	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2435	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2436	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2437	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2438	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2439	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2440	2972	1	620.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	42160.00	0		2019-08-08	0.00	0.0000
2441	2972	1	620.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	41540.00	0		2019-08-08	0.00	0.0000
2442	2972	1	615.0000	0.0000	56.8576		f	0.0000	0.0000	0.0000	0.0000	t	67.0920	41261.58	0		2019-08-08	0.00	0.0000
2443	70	1	500.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	8625.00	0		2019-08-08	0.00	0.0000
2444	2587	1	120.0000	0.0000	19.5000		f	0.0000	0.0000	0.0000	0.0000	f	19.5000	2340.00	0		2019-08-08	0.00	0.0000
2444	27	2	100.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	1725.00	0		2019-08-08	0.00	0.0000
2446	214	1	1000.0000	0.0000	2.9467		f	0.0000	0.0000	0.0000	0.0000	t	3.4771	3477.10	0		2019-08-08	0.00	0.0000
2446	663	2	120.0000	0.0000	3.0912		f	0.0000	0.0000	0.0000	0.0000	t	3.6476	437.71	0		2019-08-08	0.00	0.0000
2447	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2448	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2449	2751	1	1000.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	66000.00	0		2019-08-08	0.00	0.0000
2451	138	1	200.0000	0.0000	56.7936		f	0.0000	0.0000	0.0000	0.0000	t	67.0164	13403.28	0		2019-08-08	0.00	0.0000
2452	70	1	360.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	6210.00	0		2019-08-08	0.00	0.0000
2453	92	1	400.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	4000.00	0		2019-08-08	0.00	0.0000
2454	5	1	200.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	4200.00	0		2019-08-08	0.00	0.0000
2455	70	1	360.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	6210.00	0		2019-08-08	0.00	0.0000
2456	129	1	300.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	4950.00	0		2019-08-08	0.00	0.0000
2457	57	1	200.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4850.00	0		2019-08-08	0.00	0.0000
2458	92	1	420.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	4305.00	0		2019-08-08	0.00	0.0000
2458	101	2	190.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	5795.00	0		2019-08-08	0.00	0.0000
2458	70	3	260.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	4485.00	0		2019-08-08	0.00	0.0000
2458	25	4	40.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	660.00	0		2019-08-08	0.00	0.0000
2458	99	5	30.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	915.00	0		2019-08-08	0.00	0.0000
2459	70	1	200.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	3450.00	0		2019-08-08	0.00	0.0000
2460	5	1	100.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2100.00	0		2019-08-08	0.00	0.0000
2460	101	2	150.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4575.00	0		2019-08-08	0.00	0.0000
2460	57	3	120.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2970.00	0		2019-08-08	0.00	0.0000
2461	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
2462	2972	1	620.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	41540.00	0		2019-08-08	0.00	0.0000
2463	3097	1	400.0000	0.0000	60.1695		f	0.0000	0.0000	0.0000	0.0000	t	71.0000	28400.00	0		2019-08-08	0.00	0.0000
2464	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2465	989	1	271.0000	0.0000	21.4215		f	0.0000	0.0000	0.0000	0.0000	t	25.2774	6850.18	0		2019-08-08	0.00	0.0000
2466	875	1	10.0000	0.0000	6.6949		f	0.0000	0.0000	0.0000	0.0000	t	7.9000	79.00	0		2019-08-08	0.00	0.0000
2466	872	2	10.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	49.00	0		2019-08-08	0.00	0.0000
2467	563	1	800.0000	0.0000	19.2542		f	0.0000	0.0000	0.0000	0.0000	t	22.7200	18176.00	0		2019-08-08	0.00	0.0000
2468	27	1	100.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	1725.00	0		2019-08-08	0.00	0.0000
2468	5	2	120.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2520.00	0		2019-08-08	0.00	0.0000
2468	79	3	100.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2100.00	0		2019-08-08	0.00	0.0000
2469	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
2470	70	1	30.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	517.50	0		2019-08-08	0.00	0.0000
2471	129	1	200.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	3300.00	0		2019-08-08	0.00	0.0000
2472	563	1	800.0000	0.0000	19.2542		f	0.0000	0.0000	0.0000	0.0000	t	22.7200	18176.00	0		2019-08-08	0.00	0.0000
2473	129	1	600.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	9900.00	0		2019-08-08	0.00	0.0000
2445	129	1	349.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2445	54	2	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2445	57	3	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2445	70	4	34.0000	0.0000	53.2838		f	0.0000	0.0000	0.0000	0.0000	f	53.2838	1811.65	0		2019-08-08	0.00	0.0000
2474	5	1	50.0000	0.0000	67.7730		f	0.0000	0.0000	0.0000	0.0000	f	67.7730	3388.65	0		2019-08-08	0.00	0.0000
2474	63	2	20.0000	0.0000	80.1992		f	0.0000	0.0000	0.0000	0.0000	f	80.1992	1603.98	0		2019-08-08	0.00	0.0000
2474	143	3	14.0000	0.0000	17.2117		f	0.0000	0.0000	0.0000	0.0000	t	20.3098	284.34	0		2019-08-08	0.00	0.0000
2475	138	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
2477	138	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
2478	214	1	400.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	1392.04	0		2019-08-08	0.00	0.0000
2478	215	2	800.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	2784.08	0		2019-08-08	0.00	0.0000
2478	663	3	300.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	1095.00	0		2019-08-08	0.00	0.0000
2478	664	4	120.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	438.00	0		2019-08-08	0.00	0.0000
2479	138	1	800.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	52800.00	0		2019-08-08	0.00	0.0000
2480	2885	1	30750.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	15375.00	0		2019-08-08	0.00	0.0000
2480	2919	2	3450.0000	0.0000	1.4661		f	0.0000	0.0000	0.0000	0.0000	t	1.7300	5968.50	0		2019-08-08	0.00	0.0000
2482	138	1	200.0000	0.0000	55.9865		f	0.0000	0.0000	0.0000	0.0000	t	66.0641	13212.82	0		2019-08-08	0.00	0.0000
2484	5	1	170.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	3570.00	0		2019-08-08	0.00	0.0000
2485	129	1	150.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	2475.00	0		2019-08-08	0.00	0.0000
2486	214	1	50.1000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	200.40	0		2019-08-08	0.00	0.0000
2486	560	2	100.0000	0.0000	21.6102		f	0.0000	0.0000	0.0000	0.0000	t	25.5000	2550.00	0		2019-08-08	0.00	0.0000
2486	663	3	10.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	40.00	0		2019-08-08	0.00	0.0000
2486	664	4	30.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	120.00	0		2019-08-08	0.00	0.0000
2486	986	5	180.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	5310.00	0		2019-08-08	0.00	0.0000
2486	987	6	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
2486	991	7	36.0000	0.0000	55.6780		f	0.0000	0.0000	0.0000	0.0000	t	65.7000	2365.20	0		2019-08-08	0.00	0.0000
2486	993	8	100.0000	0.0000	14.1525		f	0.0000	0.0000	0.0000	0.0000	t	16.7000	1670.00	0		2019-08-08	0.00	0.0000
2486	995	9	36.0000	0.0000	38.3898		f	0.0000	0.0000	0.0000	0.0000	t	45.3000	1630.80	0		2019-08-08	0.00	0.0000
2486	997	10	100.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	670.00	0		2019-08-08	0.00	0.0000
2486	215	11	52.5500	0.0000	3.2203		f	0.0000	0.0000	0.0000	0.0000	t	3.8000	199.69	0		2019-08-08	0.00	0.0000
2487	138	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
2488	92	1	720.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	7380.00	0		2019-08-08	0.00	0.0000
2489	70	1	500.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	8625.00	0		2019-08-08	0.00	0.0000
2490	129	1	400.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	6600.00	0		2019-08-08	0.00	0.0000
2491	129	1	220.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	3630.00	0		2019-08-08	0.00	0.0000
2492	561	1	110.0000	0.0000	19.3390		f	0.0000	0.0000	0.0000	0.0000	t	22.8200	2510.20	0		2019-08-08	0.00	0.0000
2493	1211	1	2000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	980.20	0		2019-08-08	0.00	0.0000
2495	129	1	320.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5280.00	0		2019-08-08	0.00	0.0000
2496	92	1	400.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	4000.00	0		2019-08-08	0.00	0.0000
2497	138	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
2494	3108	1	20.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	240.00	0		2019-08-08	0.00	0.0000
2481	3108	1	20.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	240.00	0		2019-08-08	0.00	0.0000
2483	1215	1	3000.0000	0.0000	0.3305		f	0.0000	0.0000	0.0000	0.0000	t	0.3900	1170.00	0		2019-08-08	0.00	0.0000
2498	3109	1	3000.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	5400.00	0		2019-08-08	0.00	0.0000
2499	3109	1	2000.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	3600.00	0		2019-08-08	0.00	0.0000
2500	1587	1	20.0000	0.0000	36.4407		f	0.0000	0.0000	0.0000	0.0000	t	43.0000	860.00	0		2019-08-08	0.00	0.0000
2501	1587	1	20.0000	0.0000	36.4407		f	0.0000	0.0000	0.0000	0.0000	t	43.0000	860.00	0		2019-08-08	0.00	0.0000
2502	1587	1	15.0000	0.0000	36.4407		f	0.0000	0.0000	0.0000	0.0000	t	43.0000	645.00	0		2019-08-08	0.00	0.0000
2503	296	1	18.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	360.00	0		2019-08-08	0.00	0.0000
2504	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2505	296	1	24.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	480.00	0		2019-08-08	0.00	0.0000
2506	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2507	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2508	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2509	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2510	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2511	138	1	707.0000	0.0000	55.9407		f	0.0000	0.0000	0.0000	0.0000	t	66.0100	46669.07	0		2019-08-08	0.00	0.0000
2512	92	1	90.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	900.00	0		2019-08-08	0.00	0.0000
2513	5	1	100.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2100.00	0		2019-08-08	0.00	0.0000
2513	57	2	200.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	4950.00	0		2019-08-08	0.00	0.0000
2514	129	1	330.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5445.00	0		2019-08-08	0.00	0.0000
2516	989	1	780.0000	0.0000	6.5159		f	0.0000	0.0000	0.0000	0.0000	t	7.6888	5997.26	0		2019-08-08	0.00	0.0000
2516	987	2	1392.0000	0.0000	7.3035		f	0.0000	0.0000	0.0000	0.0000	t	8.6181	11996.40	0		2019-08-08	0.00	0.0000
2516	993	3	1248.0000	0.0000	4.0773		f	0.0000	0.0000	0.0000	0.0000	t	4.8112	6004.38	0		2019-08-08	0.00	0.0000
2516	997	4	516.0000	0.0000	1.6512		f	0.0000	0.0000	0.0000	0.0000	t	1.9484	1005.37	0		2019-08-08	0.00	0.0000
2517	129	1	720.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	11880.00	0		2019-08-08	0.00	0.0000
2518	2482	1	2.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	2.60	0		2019-08-08	0.00	0.0000
2518	2467	2	2.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	6.00	0		2019-08-08	0.00	0.0000
2518	3105	3	2.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	5.00	0		2019-08-08	0.00	0.0000
2518	2463	4	1.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	2.90	0		2019-08-08	0.00	0.0000
2518	3106	5	6.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	19.20	0		2019-08-08	0.00	0.0000
2518	722	6	1.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	1.20	0		2019-08-08	0.00	0.0000
2518	2283	7	1.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	12.20	0		2019-08-08	0.00	0.0000
2518	3104	8	1.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	11.90	0		2019-08-08	0.00	0.0000
2518	1024	9	20.0000	0.0000	5.1695		f	0.0000	0.0000	0.0000	0.0000	t	6.1000	122.00	0		2019-08-08	0.00	0.0000
2518	3107	10	2.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	119.80	0		2019-08-08	0.00	0.0000
2518	3099	11	4.0000	0.0000	30.3771		f	0.0000	0.0000	0.0000	0.0000	t	35.8450	143.38	0		2019-08-08	0.00	0.0000
2518	1278	12	4.0000	0.0000	1.2479		f	0.0000	0.0000	0.0000	0.0000	t	1.4725	5.89	0		2019-08-08	0.00	0.0000
2518	3100	13	5.0000	0.0000	1.7153		f	0.0000	0.0000	0.0000	0.0000	t	2.0241	10.12	0		2019-08-08	0.00	0.0000
2518	3101	14	2.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	6.00	0		2019-08-08	0.00	0.0000
2518	3102	15	1.0000	0.0000	26.8644		f	0.0000	0.0000	0.0000	0.0000	t	31.7000	31.70	0		2019-08-08	0.00	0.0000
2518	3103	16	3.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	16.95	0		2019-08-08	0.00	0.0000
2519	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2520	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2521	138	1	30.0000	0.0000	55.9402		f	0.0000	0.0000	0.0000	0.0000	t	66.0094	1980.28	0		2019-08-08	0.00	0.0000
2522	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2523	138	1	30.0000	0.0000	55.9865		f	0.0000	0.0000	0.0000	0.0000	t	66.0641	1981.92	0		2019-08-08	0.00	0.0000
2368	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2372	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2376	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2525	989	1	520.0000	0.0000	6.5159		f	0.0000	0.0000	0.0000	0.0000	t	7.6888	3998.18	0		2019-08-08	0.00	0.0000
2525	987	2	464.0000	0.0000	7.3035		f	0.0000	0.0000	0.0000	0.0000	t	8.6181	3998.80	0		2019-08-08	0.00	0.0000
2525	995	3	150.0000	0.0000	11.3045		f	0.0000	0.0000	0.0000	0.0000	t	13.3393	2000.90	0		2019-08-08	0.00	0.0000
2526	57	1	231.0000	0.0000	80.5343		f	0.0000	0.0000	0.0000	0.0000	f	80.5343	18603.42	0		2019-08-08	0.00	0.0000
2526	92	2	394.0000	0.0000	33.7458		f	0.0000	0.0000	0.0000	0.0000	f	33.7458	13295.85	0		2019-08-08	0.00	0.0000
2528	2368	1	150.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	405.00	0		2019-08-08	0.00	0.0000
2528	3111	2	6.0000	0.0000	21.9492		f	0.0000	0.0000	0.0000	0.0000	t	25.9001	155.40	0		2019-08-08	0.00	0.0000
2528	1548	3	1.0000	0.0000	21.1017		f	0.0000	0.0000	0.0000	0.0000	t	24.9000	24.90	0		2019-08-08	0.00	0.0000
2528	639	4	15.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	28.50	0		2019-08-08	0.00	0.0000
2528	3112	5	17.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	115.60	0		2019-08-08	0.00	0.0000
2528	771	6	50.0000	0.0000	1.1627		f	0.0000	0.0000	0.0000	0.0000	t	1.3720	68.60	0		2019-08-08	0.00	0.0000
2528	3114	7	2.0000	0.0000	4.5763		f	0.0000	0.0000	0.0000	0.0000	t	5.4000	10.80	0		2019-08-08	0.00	0.0000
2528	772	8	17.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	22.10	0		2019-08-08	0.00	0.0000
2528	3115	9	15.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	t	21.5000	322.50	0		2019-08-08	0.00	0.0000
2528	3116	10	6.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	55.20	0		2019-08-08	0.00	0.0000
2528	2008	11	1.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	7.00	0		2019-08-08	0.00	0.0000
2528	1526	12	1.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	10.50	0		2019-08-08	0.00	0.0000
2528	714	13	15.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	27.00	0		2019-08-08	0.00	0.0000
2528	2055	14	9.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	19.80	0		2019-08-08	0.00	0.0000
2528	3117	15	10.0000	0.0000	24.8305		f	0.0000	0.0000	0.0000	0.0000	t	29.3000	293.00	0		2019-08-08	0.00	0.0000
2529	1589	1	25.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	750.00	0		2019-08-08	0.00	0.0000
2530	1589	1	25.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	750.00	0		2019-08-08	0.00	0.0000
2533	1219	1	3000.0000	0.0000	0.3305		f	0.0000	0.0000	0.0000	0.0000	t	0.3900	1170.00	0		2019-08-08	0.00	0.0000
2538	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2539	1589	1	25.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	750.00	0		2019-08-08	0.00	0.0000
2540	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2541	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2542	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2543	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2544	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2545	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2546	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2547	1589	1	10.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	300.00	0		2019-08-08	0.00	0.0000
2548	1589	1	15.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	450.00	0		2019-08-08	0.00	0.0000
2550	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2535	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2534	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2532	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2551	2919	1	800.0000	0.0000	1.4492		f	0.0000	0.0000	0.0000	0.0000	t	1.7101	1368.08	0		2019-08-08	0.00	0.0000
2552	561	1	150.0000	0.0000	19.3447		f	0.0000	0.0000	0.0000	0.0000	t	22.8267	3424.01	0		2019-08-08	0.00	0.0000
2553	503	1	50.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	50.01	0		2019-08-08	0.00	0.0000
2553	515	2	50.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	50.01	0		2019-08-08	0.00	0.0000
2553	560	3	300.0000	0.0000	21.4407		f	0.0000	0.0000	0.0000	0.0000	t	25.3000	7590.00	0		2019-08-08	0.00	0.0000
2553	758	4	8.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	32.00	0		2019-08-08	0.00	0.0000
2553	762	5	2.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	7.00	0		2019-08-08	0.00	0.0000
2553	2047	6	9.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	18.00	0		2019-08-08	0.00	0.0000
2553	2081	7	16.0000	0.0000	3.6441		f	0.0000	0.0000	0.0000	0.0000	t	4.3000	68.80	0		2019-08-08	0.00	0.0000
2553	215	8	50.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	200.00	0		2019-08-08	0.00	0.0000
2553	1753	9	17.0000	0.0000	3.0508		f	0.0000	0.0000	0.0000	0.0000	t	3.5999	61.20	0		2019-08-08	0.00	0.0000
2554	1589	1	25.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	750.00	0		2019-08-08	0.00	0.0000
2555	3108	1	25.0000	0.0000	11.8644		f	0.0000	0.0000	0.0000	0.0000	t	14.0000	350.00	0		2019-08-08	0.00	0.0000
2556	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2557	1587	1	50.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	1500.00	0		2019-08-08	0.00	0.0000
2558	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2559	70	1	220.0000	0.0000	54.1145		f	0.0000	0.0000	0.0000	0.0000	f	54.1145	11905.19	0		2019-08-08	0.00	0.0000
2560	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2561	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2562	5	1	93.0000	0.0000	69.7844		f	0.0000	0.0000	0.0000	0.0000	f	69.7844	6489.95	0		2019-08-08	0.00	0.0000
2562	27	2	188.0000	0.0000	56.1965		f	0.0000	0.0000	0.0000	0.0000	f	56.1965	10564.94	0		2019-08-08	0.00	0.0000
2562	79	3	136.0000	0.0000	69.4404		f	0.0000	0.0000	0.0000	0.0000	f	69.4404	9443.89	0		2019-08-08	0.00	0.0000
2562	99	4	183.0000	0.0000	100.6805		f	0.0000	0.0000	0.0000	0.0000	f	100.6805	18424.53	0		2019-08-08	0.00	0.0000
2563	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2564	5	1	50.0000	0.0000	68.4007		f	0.0000	0.0000	0.0000	0.0000	f	68.4007	3420.04	0		2019-08-08	0.00	0.0000
2564	27	2	50.0000	0.0000	56.1965		f	0.0000	0.0000	0.0000	0.0000	f	56.1965	2809.83	0		2019-08-08	0.00	0.0000
2565	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2566	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2567	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2568	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2569	296	1	20.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	400.00	0		2019-08-08	0.00	0.0000
2570	296	1	20.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	400.00	0		2019-08-08	0.00	0.0000
2571	1587	1	50.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	1500.00	0		2019-08-08	0.00	0.0000
2573	1548	1	1.0000	0.0000	21.1017		f	0.0000	0.0000	0.0000	0.0000	t	24.9000	24.90	0		2019-08-08	0.00	0.0000
2573	639	2	15.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	28.50	0		2019-08-08	0.00	0.0000
2573	3118	3	3.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	2.70	0		2019-08-08	0.00	0.0000
2573	748	4	25.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	27.50	0		2019-08-08	0.00	0.0000
2573	2077	5	12.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	20.40	0		2019-08-08	0.00	0.0000
2573	2480	6	20.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	14.00	0		2019-08-08	0.00	0.0000
2573	751	7	6.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	11.40	0		2019-08-08	0.00	0.0000
2573	3119	8	3.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	8.10	0		2019-08-08	0.00	0.0000
2573	3106	9	8.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	25.60	0		2019-08-08	0.00	0.0000
2573	2465	10	8.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	17.60	0		2019-08-08	0.00	0.0000
2573	1449	11	8.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	8.80	0		2019-08-08	0.00	0.0000
2574	68	1	33.0000	0.0000	57.2010		f	0.0000	0.0000	0.0000	0.0000	f	57.2010	1887.63	0		2019-08-08	0.00	0.0000
2574	92	2	20.0000	0.0000	33.8866		f	0.0000	0.0000	0.0000	0.0000	f	33.8866	677.73	0		2019-08-08	0.00	0.0000
2575	1449	1	8.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	8.80	0		2019-08-08	0.00	0.0000
2575	3130	2	8.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	160.00	0		2019-08-08	0.00	0.0000
2575	1318	3	1.0000	0.0000	25.4153		f	0.0000	0.0000	0.0000	0.0000	t	29.9901	29.99	0		2019-08-08	0.00	0.0000
2575	3120	4	2.0000	0.0000	105.9237		f	0.0000	0.0000	0.0000	0.0000	t	124.9900	249.98	0		2019-08-08	0.00	0.0000
2575	3131	5	1.0000	0.0000	499.1525		f	0.0000	0.0000	0.0000	0.0000	t	589.0000	589.00	0		2019-08-08	0.00	0.0000
2575	3121	6	1.0000	0.0000	58.8983		f	0.0000	0.0000	0.0000	0.0000	t	69.5000	69.50	0		2019-08-08	0.00	0.0000
2575	2478	7	6.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	10.80	0		2019-08-08	0.00	0.0000
2575	2462	8	2.0000	0.0000	3.0508		f	0.0000	0.0000	0.0000	0.0000	t	3.5999	7.20	0		2019-08-08	0.00	0.0000
2575	3122	9	4.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	7.60	0		2019-08-08	0.00	0.0000
2575	2057	10	1.0000	0.0000	3.8136		f	0.0000	0.0000	0.0000	0.0000	t	4.5000	4.50	0		2019-08-08	0.00	0.0000
2575	2463	11	2.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	5.80	0		2019-08-08	0.00	0.0000
2575	1984	12	4.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	3.20	0		2019-08-08	0.00	0.0000
2575	3132	13	2.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	2.80	0		2019-08-08	0.00	0.0000
2575	1990	14	1.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	1.80	0		2019-08-08	0.00	0.0000
2575	1526	15	1.0000	0.0000	6.3559		f	0.0000	0.0000	0.0000	0.0000	t	7.5000	7.50	0		2019-08-08	0.00	0.0000
2575	1734	16	3.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	1.50	0		2019-08-08	0.00	0.0000
2575	714	17	4.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	7.20	0		2019-08-08	0.00	0.0000
2575	711	18	13.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	9.10	0		2019-08-08	0.00	0.0000
2575	3123	19	8.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	8.80	0		2019-08-08	0.00	0.0000
2575	3124	20	4.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	26.00	0		2019-08-08	0.00	0.0000
2575	3125	21	2.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	13.60	0		2019-08-08	0.00	0.0000
2575	178	22	2.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	2.60	0		2019-08-08	0.00	0.0000
2575	177	23	15.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	12.00	0		2019-08-08	0.00	0.0000
2575	3126	24	4.0000	0.0000	0.3390		f	0.0000	0.0000	0.0000	0.0000	t	0.4000	1.60	0		2019-08-08	0.00	0.0000
2575	3127	25	2.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	1.40	0		2019-08-08	0.00	0.0000
2575	3112	26	6.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	40.80	0		2019-08-08	0.00	0.0000
2575	771	27	30.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	42.00	0		2019-08-08	0.00	0.0000
2575	3128	28	4.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	12.80	0		2019-08-08	0.00	0.0000
2575	3129	29	2.0000	0.0000	3.2203		f	0.0000	0.0000	0.0000	0.0000	t	3.8000	7.60	0		2019-08-08	0.00	0.0000
2576	462	1	200.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	190.00	0		2019-08-08	0.00	0.0000
2576	463	2	200.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	190.00	0		2019-08-08	0.00	0.0000
2576	464	3	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2576	465	4	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2576	461	5	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2576	466	6	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2576	615	7	3.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	19.50	0		2019-08-08	0.00	0.0000
2576	344	8	3.0000	0.0000	36.1271		f	0.0000	0.0000	0.0000	0.0000	t	42.6300	127.89	0		2019-08-08	0.00	0.0000
2576	3133	9	3.0000	0.0000	75.5085		f	0.0000	0.0000	0.0000	0.0000	t	89.1000	267.30	0		2019-08-08	0.00	0.0000
2576	1930	10	1.0000	0.0000	24.1525		f	0.0000	0.0000	0.0000	0.0000	t	28.5000	28.50	0		2019-08-08	0.00	0.0000
2576	843	11	35.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	12.25	0		2019-08-08	0.00	0.0000
2576	3134	12	3.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	29.70	0		2019-08-08	0.00	0.0000
2576	3135	13	15.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	13.50	0		2019-08-08	0.00	0.0000
2576	3136	14	2.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	59.20	0		2019-08-08	0.00	0.0000
2576	3137	15	2.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	59.20	0		2019-08-08	0.00	0.0000
2576	3138	16	2.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	11.80	0		2019-08-08	0.00	0.0000
2576	3139	17	1.0000	0.0000	32.1186		f	0.0000	0.0000	0.0000	0.0000	t	37.8999	37.90	0		2019-08-08	0.00	0.0000
2576	457	18	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2576	455	19	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2576	458	20	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2576	639	21	50.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	95.00	0		2019-08-08	0.00	0.0000
2576	1548	22	1.0000	0.0000	21.1017		f	0.0000	0.0000	0.0000	0.0000	t	24.9000	24.90	0		2019-08-08	0.00	0.0000
2576	3140	23	1.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	6.50	0		2019-08-08	0.00	0.0000
2576	3141	24	17.0000	0.0000	0.0847		f	0.0000	0.0000	0.0000	0.0000	t	0.0999	1.70	0		2019-08-08	0.00	0.0000
2577	3103	1	6.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	33.90	0		2019-08-08	0.00	0.0000
2578	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2579	300	1	5.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	100.00	0		2019-08-08	0.00	0.0000
2580	3115	1	4.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	t	21.5000	86.00	0		2019-08-08	0.00	0.0000
2580	3116	2	3.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	27.60	0		2019-08-08	0.00	0.0000
2580	771	3	8.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	11.20	0		2019-08-08	0.00	0.0000
2580	3114	4	4.0000	0.0000	4.5763		f	0.0000	0.0000	0.0000	0.0000	t	5.4000	21.60	0		2019-08-08	0.00	0.0000
2580	3144	5	3.0000	0.0000	9.1525		f	0.0000	0.0000	0.0000	0.0000	t	10.8000	32.40	0		2019-08-08	0.00	0.0000
2580	2325	6	3.0000	0.0000	6.6102		f	0.0000	0.0000	0.0000	0.0000	t	7.8000	23.40	0		2019-08-08	0.00	0.0000
2580	748	7	8.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	8.80	0		2019-08-08	0.00	0.0000
2581	2853	1	160.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	188.16	0		2019-08-08	0.00	0.0000
2581	2368	2	257.0000	0.0000	2.2424		f	0.0000	0.0000	0.0000	0.0000	t	2.6460	680.02	0		2019-08-08	0.00	0.0000
2581	3145	3	1.0000	0.0000	76.3220		f	0.0000	0.0000	0.0000	0.0000	t	90.0600	90.06	0		2019-08-08	0.00	0.0000
2582	3109	1	500.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	900.00	0		2019-08-08	0.00	0.0000
2583	215	1	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2584	3143	1	210.0000	0.0000	2.0763		f	0.0000	0.0000	0.0000	0.0000	t	2.4500	514.50	0		2019-08-08	0.00	0.0000
2584	3142	2	15.0000	0.0000	24.1102		f	0.0000	0.0000	0.0000	0.0000	t	28.4500	426.75	0		2019-08-08	0.00	0.0000
2585	2919	1	2000.0000	0.0000	1.4492		f	0.0000	0.0000	0.0000	0.0000	t	1.7101	3420.20	0		2019-08-08	0.00	0.0000
2586	1211	1	6000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	2940.60	0		2019-08-08	0.00	0.0000
2587	2919	1	1200.0000	0.0000	1.4492		f	0.0000	0.0000	0.0000	0.0000	t	1.7101	2052.12	0		2019-08-08	0.00	0.0000
2589	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2590	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2591	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2592	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2593	138	1	600.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	40200.00	0		2019-08-08	0.00	0.0000
2594	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2595	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2596	92	1	360.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3690.00	0		2019-08-08	0.00	0.0000
2597	129	1	360.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5940.00	0		2019-08-08	0.00	0.0000
2598	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
2599	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2600	138	1	620.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	41540.00	0		2019-08-08	0.00	0.0000
2601	138	1	620.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	41540.00	0		2019-08-08	0.00	0.0000
2602	1101	1	25.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	387.50	0		2019-08-08	0.00	0.0000
2603	3147	1	5.0000	0.0000	15.4237		f	0.0000	0.0000	0.0000	0.0000	t	18.2000	91.00	0		2019-08-08	0.00	0.0000
2603	3148	2	3.0000	0.0000	15.5932		f	0.0000	0.0000	0.0000	0.0000	t	18.4000	55.20	0		2019-08-08	0.00	0.0000
2603	3149	3	2.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	37.80	0		2019-08-08	0.00	0.0000
2604	2265	1	1.0000	0.0000	26.9492		f	0.0000	0.0000	0.0000	0.0000	t	31.8001	31.80	0		2019-08-08	0.00	0.0000
2605	2751	1	640.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	44160.00	0		2019-08-08	0.00	0.0000
2606	987	1	600.0000	0.0000	7.2795		f	0.0000	0.0000	0.0000	0.0000	t	8.5898	5153.88	0		2019-08-08	0.00	0.0000
2606	995	2	150.0000	0.0000	11.2674		f	0.0000	0.0000	0.0000	0.0000	t	13.2955	1994.33	0		2019-08-08	0.00	0.0000
2606	993	3	150.0000	0.0000	4.0638		f	0.0000	0.0000	0.0000	0.0000	t	4.7953	719.30	0		2019-08-08	0.00	0.0000
2609	57	1	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2610	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2611	129	1	320.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5280.00	0		2019-08-08	0.00	0.0000
2612	3150	1	40.0000	0.0000	14.4068		f	0.0000	0.0000	0.0000	0.0000	t	17.0000	680.00	0		2019-08-08	0.00	0.0000
2613	2751	1	640.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	44160.00	0		2019-08-08	0.00	0.0000
2608	129	1	350.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5775.00	0		2019-08-08	0.00	0.0000
2607	92	1	250.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2562.50	0		2019-08-08	0.00	0.0000
2614	129	1	250.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	4125.00	0		2019-08-08	0.00	0.0000
2615	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2616	129	1	1.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	16.50	0		2019-08-08	0.00	0.0000
2617	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2618	92	1	510.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5227.50	0		2019-08-08	0.00	0.0000
2619	129	1	210.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	3465.00	0		2019-08-08	0.00	0.0000
2620	129	1	120.0000	0.0000	54.5820		f	0.0000	0.0000	0.0000	0.0000	f	54.5820	6549.84	0		2019-08-08	0.00	0.0000
2621	993	1	416.0000	0.0000	4.0349		f	0.0000	0.0000	0.0000	0.0000	t	4.7612	1980.66	0		2019-08-08	0.00	0.0000
2621	991	2	51.0000	0.0000	16.4538		f	0.0000	0.0000	0.0000	0.0000	t	19.4155	990.19	0		2019-08-08	0.00	0.0000
2621	997	3	150.0000	0.0000	1.6341		f	0.0000	0.0000	0.0000	0.0000	t	1.9282	289.23	0		2019-08-08	0.00	0.0000
2621	987	4	116.0000	0.0000	7.2275		f	0.0000	0.0000	0.0000	0.0000	t	8.5285	989.31	0		2019-08-08	0.00	0.0000
2622	138	1	600.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	41400.00	0		2019-08-08	0.00	0.0000
2623	138	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2624	2751	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2625	2751	1	280.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	19600.00	0		2019-08-08	0.00	0.0000
2626	92	1	350.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3500.00	0		2019-08-08	0.00	0.0000
2627	2587	1	120.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	2400.00	0		2019-08-08	0.00	0.0000
2628	2751	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2629	3090	1	150.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	3750.00	0		2019-08-08	0.00	0.0000
2629	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
2630	214	1	1000.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	3480.10	0		2019-08-08	0.00	0.0000
2630	215	2	500.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	1740.05	0		2019-08-08	0.00	0.0000
2630	663	3	150.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	547.50	0		2019-08-08	0.00	0.0000
2630	662	4	60.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	219.00	0		2019-08-08	0.00	0.0000
2630	664	5	60.0000	0.0000	3.0932		f	0.0000	0.0000	0.0000	0.0000	t	3.6500	219.00	0		2019-08-08	0.00	0.0000
2631	215	1	500.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	1740.05	0		2019-08-08	0.00	0.0000
2632	993	1	416.0000	0.0000	4.1558		f	0.0000	0.0000	0.0000	0.0000	t	4.9038	2039.98	0		2019-08-08	0.00	0.0000
2633	987	1	696.0000	0.0000	7.4518		f	0.0000	0.0000	0.0000	0.0000	t	8.7931	6120.00	0		2019-08-08	0.00	0.0000
2634	2918	1	1000.0000	0.0000	1.4492		f	0.0000	0.0000	0.0000	0.0000	t	1.7101	1710.10	0		2019-08-08	0.00	0.0000
2634	1211	2	7000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	3430.70	0		2019-08-08	0.00	0.0000
2635	1589	1	25.0000	0.0000	27.1186		f	0.0000	0.0000	0.0000	0.0000	t	31.9999	800.00	0		2019-08-08	0.00	0.0000
2636	1589	1	25.0000	0.0000	27.1186		f	0.0000	0.0000	0.0000	0.0000	t	31.9999	800.00	0		2019-08-08	0.00	0.0000
2637	1589	1	25.0000	0.0000	27.1186		f	0.0000	0.0000	0.0000	0.0000	t	31.9999	800.00	0		2019-08-08	0.00	0.0000
2638	2751	1	500.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	35000.00	0		2019-08-08	0.00	0.0000
2639	2751	1	220.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	15400.00	0		2019-08-08	0.00	0.0000
2640	2751	1	300.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	21000.00	0		2019-08-08	0.00	0.0000
2641	129	1	220.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	3905.00	0		2019-08-08	0.00	0.0000
2642	129	1	100.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	1775.00	0		2019-08-08	0.00	0.0000
2642	3090	2	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	2500.00	0		2019-08-08	0.00	0.0000
2642	101	3	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
2643	1585	1	25.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	300.00	0		2019-08-08	0.00	0.0000
2644	1585	1	25.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	300.00	0		2019-08-08	0.00	0.0000
2645	1585	1	25.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	300.00	0		2019-08-08	0.00	0.0000
2646	2587	1	200.0000	0.0000	20.0000		f	0.0000	0.0000	0.0000	0.0000	f	20.0000	4000.00	0		2019-08-08	0.00	0.0000
2647	129	1	120.0000	0.0000	55.2736		f	0.0000	0.0000	0.0000	0.0000	f	55.2736	6632.83	0		2019-08-08	0.00	0.0000
2648	57	1	260.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	6500.00	0		2019-08-08	0.00	0.0000
2649	92	1	460.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	4600.00	0		2019-08-08	0.00	0.0000
2650	129	1	720.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	12780.00	0		2019-08-08	0.00	0.0000
2652	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2653	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2654	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2655	560	1	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
2656	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2657	5	1	9.0000	0.0000	67.7730		f	0.0000	0.0000	0.0000	0.0000	f	67.7730	609.96	0		2019-08-08	0.00	0.0000
2657	27	2	53.0000	0.0000	53.9721		f	0.0000	0.0000	0.0000	0.0000	f	53.9721	2860.52	0		2019-08-08	0.00	0.0000
2657	63	3	22.0000	0.0000	80.1993		f	0.0000	0.0000	0.0000	0.0000	f	80.1993	1764.38	0		2019-08-08	0.00	0.0000
2657	101	4	61.0000	0.0000	100.9389		f	0.0000	0.0000	0.0000	0.0000	f	100.9389	6157.27	0		2019-08-08	0.00	0.0000
2657	143	5	13.0000	0.0000	17.2117		f	0.0000	0.0000	0.0000	0.0000	t	20.3098	264.03	0		2019-08-08	0.00	0.0000
2657	110	6	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2658	2587	1	44.0000	0.0000	63.0630		f	0.0000	0.0000	0.0000	0.0000	f	63.0630	2774.77	0		2019-08-08	0.00	0.0000
2658	129	2	7.0000	0.0000	54.4039		f	0.0000	0.0000	0.0000	0.0000	f	54.4039	380.83	0		2019-08-08	0.00	0.0000
2659	2614	1	4.0000	0.0000	200.0000		f	0.0000	0.0000	0.0000	0.0000	t	236.0000	944.00	0		2019-08-08	0.00	0.0000
2659	3152	2	5.0000	0.0000	280.0000		f	0.0000	0.0000	0.0000	0.0000	t	330.4000	1652.00	0		2019-08-08	0.00	0.0000
2660	2918	1	442.0000	0.0000	1.4492		f	0.0000	0.0000	0.0000	0.0000	t	1.7101	755.86	0		2019-08-08	0.00	0.0000
2661	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2662	2784	1	20.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	23.52	0		2019-08-08	0.00	0.0000
2662	2469	2	2.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	1.40	0		2019-08-08	0.00	0.0000
2662	639	3	1.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	1.90	0		2019-08-08	0.00	0.0000
2662	3153	4	1.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	4.90	0		2019-08-08	0.00	0.0000
2663	3103	1	1.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	5.65	0		2019-08-08	0.00	0.0000
2664	2751	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2665	2751	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2666	2751	1	560.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	39200.00	0		2019-08-08	0.00	0.0000
2670	714	1	20.0000	0.0000	1.4949		f	0.0000	0.0000	0.0000	0.0000	t	1.7640	35.28	0		2019-08-08	0.00	0.0000
2670	2055	2	10.0000	0.0000	1.8271		f	0.0000	0.0000	0.0000	0.0000	t	2.1560	21.56	0		2019-08-08	0.00	0.0000
2671	1548	1	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
2671	3128	2	4.0000	0.0000	2.6568		f	0.0000	0.0000	0.0000	0.0000	t	3.1350	12.54	0		2019-08-08	0.00	0.0000
2671	751	3	20.0000	0.0000	1.5780		f	0.0000	0.0000	0.0000	0.0000	t	1.8620	37.24	0		2019-08-08	0.00	0.0000
2671	3119	4	10.0000	0.0000	2.2424		f	0.0000	0.0000	0.0000	0.0000	t	2.6460	26.46	0		2019-08-08	0.00	0.0000
2671	3106	5	10.0000	0.0000	2.6576		f	0.0000	0.0000	0.0000	0.0000	t	3.1360	31.36	0		2019-08-08	0.00	0.0000
2671	748	6	30.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	32.34	0		2019-08-08	0.00	0.0000
2671	2077	7	10.0000	0.0000	1.9763		f	0.0000	0.0000	0.0000	0.0000	t	2.3320	23.32	0		2019-08-08	0.00	0.0000
2671	3155	8	4.0000	0.0000	1.3284		f	0.0000	0.0000	0.0000	0.0000	t	1.5675	6.27	0		2019-08-08	0.00	0.0000
2671	3117	9	12.0000	0.0000	24.0847		f	0.0000	0.0000	0.0000	0.0000	t	28.4199	341.04	0		2019-08-08	0.00	0.0000
2671	1526	10	1.0000	0.0000	6.2288		f	0.0000	0.0000	0.0000	0.0000	t	7.3500	7.35	0		2019-08-08	0.00	0.0000
2671	3157	11	4.0000	0.0000	0.8305		f	0.0000	0.0000	0.0000	0.0000	t	0.9800	3.92	0		2019-08-08	0.00	0.0000
2672	3158	1	7.0000	0.0000	13.0508		f	0.0000	0.0000	0.0000	0.0000	t	15.3999	107.80	0		2019-08-08	0.00	0.0000
2672	3160	2	2.0000	0.0000	14.4068		f	0.0000	0.0000	0.0000	0.0000	t	17.0000	34.00	0		2019-08-08	0.00	0.0000
2672	3163	3	1.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	7.00	0		2019-08-08	0.00	0.0000
2672	2550	4	6.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	39.00	0		2019-08-08	0.00	0.0000
2672	1007	5	6.0000	0.0000	6.6102		f	0.0000	0.0000	0.0000	0.0000	t	7.8000	46.80	0		2019-08-08	0.00	0.0000
2672	455	6	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2672	456	7	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2672	457	8	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2672	458	9	100.0000	0.0000	1.2458		f	0.0000	0.0000	0.0000	0.0000	t	1.4700	147.00	0		2019-08-08	0.00	0.0000
2672	462	10	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2672	466	11	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2672	461	12	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2672	464	13	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2672	615	14	2.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	13.00	0		2019-08-08	0.00	0.0000
2672	1131	15	1.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	99.00	0		2019-08-08	0.00	0.0000
2672	3167	16	1.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	29.60	0		2019-08-08	0.00	0.0000
2672	3168	17	3.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	88.80	0		2019-08-08	0.00	0.0000
2672	1118	18	1.0000	0.0000	9.4068		f	0.0000	0.0000	0.0000	0.0000	t	11.1000	11.10	0		2019-08-08	0.00	0.0000
2673	561	1	800.0000	0.0000	20.1031		f	0.0000	0.0000	0.0000	0.0000	t	23.7217	18977.36	0		2019-08-08	0.00	0.0000
2674	987	1	400.0000	0.0000	7.4518		f	0.0000	0.0000	0.0000	0.0000	t	8.7931	3517.24	0		2019-08-08	0.00	0.0000
2674	993	2	100.0000	0.0000	4.1557		f	0.0000	0.0000	0.0000	0.0000	t	4.9037	490.37	0		2019-08-08	0.00	0.0000
2675	2055	1	3.0000	0.0000	1.8277		f	0.0000	0.0000	0.0000	0.0000	t	2.1567	6.47	0		2019-08-08	0.00	0.0000
2676	3159	1	2.0000	0.0000	122.1525		f	0.0000	0.0000	0.0000	0.0000	t	144.1400	288.28	0		2019-08-08	0.00	0.0000
2677	3103	1	4.0000	0.0000	4.6928		f	0.0000	0.0000	0.0000	0.0000	t	5.5375	22.15	0		2019-08-08	0.00	0.0000
2678	2015	1	24.0000	0.0000	0.0847		f	0.0000	0.0000	0.0000	0.0000	t	0.0999	2.40	0		2019-08-08	0.00	0.0000
2678	2157	2	18.0000	0.0000	0.1695		f	0.0000	0.0000	0.0000	0.0000	t	0.2000	3.60	0		2019-08-08	0.00	0.0000
2678	2474	3	3.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	7.50	0		2019-08-08	0.00	0.0000
2678	3161	4	3.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	11.70	0		2019-08-08	0.00	0.0000
2678	3162	5	3.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	14.70	0		2019-08-08	0.00	0.0000
2678	2225	6	3.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	20.70	0		2019-08-08	0.00	0.0000
2678	3164	7	3.0000	0.0000	17.4661		f	0.0000	0.0000	0.0000	0.0000	t	20.6100	61.83	0		2019-08-08	0.00	0.0000
2678	1582	8	3.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	3.00	0		2019-08-08	0.00	0.0000
2678	3165	9	3.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	10.50	0		2019-08-08	0.00	0.0000
2678	3166	10	3.0000	0.0000	151.2712		f	0.0000	0.0000	0.0000	0.0000	t	178.5000	535.50	0		2019-08-08	0.00	0.0000
2678	335	11	3.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	36.00	0		2019-08-08	0.00	0.0000
2679	3169	1	3.0000	0.0000	0.1243		f	0.0000	0.0000	0.0000	0.0000	t	0.1467	0.44	0		2019-08-08	0.00	0.0000
2679	3170	2	10.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	0.98	0		2019-08-08	0.00	0.0000
2679	3171	3	20.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	1.96	0		2019-08-08	0.00	0.0000
2679	722	4	15.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	17.64	0		2019-08-08	0.00	0.0000
2679	1769	5	6.0000	0.0000	8.2218		f	0.0000	0.0000	0.0000	0.0000	t	9.7017	58.21	0		2019-08-08	0.00	0.0000
2679	1771	6	1.0000	0.0000	48.0847		f	0.0000	0.0000	0.0000	0.0000	t	56.7399	56.74	0		2019-08-08	0.00	0.0000
2679	1903	7	12.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	38.40	0		2019-08-08	0.00	0.0000
2679	714	8	6.0000	0.0000	1.4943		f	0.0000	0.0000	0.0000	0.0000	t	1.7633	10.58	0		2019-08-08	0.00	0.0000
2679	3106	9	10.0000	0.0000	2.6576		f	0.0000	0.0000	0.0000	0.0000	t	3.1360	31.36	0		2019-08-08	0.00	0.0000
2679	748	10	30.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	32.34	0		2019-08-08	0.00	0.0000
2679	751	11	10.0000	0.0000	1.5780		f	0.0000	0.0000	0.0000	0.0000	t	1.8620	18.62	0		2019-08-08	0.00	0.0000
2679	3123	12	5.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	5.39	0		2019-08-08	0.00	0.0000
2679	2077	13	15.0000	0.0000	1.4119		f	0.0000	0.0000	0.0000	0.0000	t	1.6660	24.99	0		2019-08-08	0.00	0.0000
2679	3119	14	5.0000	0.0000	2.2424		f	0.0000	0.0000	0.0000	0.0000	t	2.6460	13.23	0		2019-08-08	0.00	0.0000
2679	2075	15	3.0000	0.0000	3.8192		f	0.0000	0.0000	0.0000	0.0000	t	4.5067	13.52	0		2019-08-08	0.00	0.0000
2679	711	16	12.0000	0.0000	0.5812		f	0.0000	0.0000	0.0000	0.0000	t	0.6858	8.23	0		2019-08-08	0.00	0.0000
2679	771	17	30.0000	0.0000	1.1627		f	0.0000	0.0000	0.0000	0.0000	t	1.3720	41.16	0		2019-08-08	0.00	0.0000
2679	3114	18	2.0000	0.0000	4.4831		f	0.0000	0.0000	0.0000	0.0000	t	5.2901	10.58	0		2019-08-08	0.00	0.0000
2679	772	19	4.0000	0.0000	1.0805		f	0.0000	0.0000	0.0000	0.0000	t	1.2750	5.10	0		2019-08-08	0.00	0.0000
2679	3129	20	2.0000	0.0000	3.1568		f	0.0000	0.0000	0.0000	0.0000	t	3.7250	7.45	0		2019-08-08	0.00	0.0000
2679	3128	21	3.0000	0.0000	2.6582		f	0.0000	0.0000	0.0000	0.0000	t	3.1367	9.41	0		2019-08-08	0.00	0.0000
2679	1449	22	8.0000	0.0000	0.9131		f	0.0000	0.0000	0.0000	0.0000	t	1.0775	8.62	0		2019-08-08	0.00	0.0000
2679	177	23	12.0000	0.0000	0.6646		f	0.0000	0.0000	0.0000	0.0000	t	0.7842	9.41	0		2019-08-08	0.00	0.0000
2679	1734	24	2.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	0.98	0		2019-08-08	0.00	0.0000
2679	3172	25	10.0000	0.0000	0.6644		f	0.0000	0.0000	0.0000	0.0000	t	0.7840	7.84	0		2019-08-08	0.00	0.0000
2679	1967	26	5.0000	0.0000	0.6644		f	0.0000	0.0000	0.0000	0.0000	t	0.7840	3.92	0		2019-08-08	0.00	0.0000
2679	3173	27	4.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	67.60	0		2019-08-08	0.00	0.0000
2679	3174	28	8.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	79.20	0		2019-08-08	0.00	0.0000
2680	129	1	3.0000	0.0000	60.0000		f	0.0000	0.0000	0.0000	0.0000	f	60.0000	180.00	0		2019-08-08	0.00	0.0000
2682	129	1	720.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	12780.00	0		2019-08-08	0.00	0.0000
2681	162	1	5.0000	0.0000	13.7034		f	0.0000	0.0000	0.0000	0.0000	t	16.1700	80.85	0		2019-08-08	0.00	0.0000
2681	2500	2	1.0000	0.0000	38.0339		f	0.0000	0.0000	0.0000	0.0000	t	44.8800	44.88	0		2019-08-08	0.00	0.0000
2681	3175	3	1.0000	0.0000	27.8220		f	0.0000	0.0000	0.0000	0.0000	t	32.8300	32.83	0		2019-08-08	0.00	0.0000
2681	2491	4	4.0000	0.0000	16.6102		f	0.0000	0.0000	0.0000	0.0000	t	19.6000	78.40	0		2019-08-08	0.00	0.0000
2681	2540	5	1.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	30.00	0		2019-08-08	0.00	0.0000
2681	447	6	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2681	463	7	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2681	464	8	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2681	461	9	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
2681	3163	10	15.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	100.50	0		2019-08-08	0.00	0.0000
2681	3177	11	15.0000	0.0000	9.1525		f	0.0000	0.0000	0.0000	0.0000	t	10.8000	162.00	0		2019-08-08	0.00	0.0000
2681	3158	12	30.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	447.00	0		2019-08-08	0.00	0.0000
2681	2550	13	30.0000	0.0000	5.0847		f	0.0000	0.0000	0.0000	0.0000	t	5.9999	180.00	0		2019-08-08	0.00	0.0000
2681	614	14	4.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	26.00	0		2019-08-08	0.00	0.0000
2681	3178	15	30.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	32.34	0		2019-08-08	0.00	0.0000
2681	3133	16	2.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	198.00	0		2019-08-08	0.00	0.0000
2681	1929	17	1.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	19.50	0		2019-08-08	0.00	0.0000
2681	2380	18	10.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	14.00	0		2019-08-08	0.00	0.0000
2681	843	19	80.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	28.00	0		2019-08-08	0.00	0.0000
2681	3179	20	50.0000	0.0000	2.1593		f	0.0000	0.0000	0.0000	0.0000	t	2.5480	127.40	0		2019-08-08	0.00	0.0000
2681	3115	21	3.0000	0.0000	17.4407		f	0.0000	0.0000	0.0000	0.0000	t	20.5800	61.74	0		2019-08-08	0.00	0.0000
2681	2309	22	8.0000	0.0000	7.3919		f	0.0000	0.0000	0.0000	0.0000	t	8.7224	69.78	0		2019-08-08	0.00	0.0000
2681	2480	23	20.0000	0.0000	0.5814		f	0.0000	0.0000	0.0000	0.0000	t	0.6861	13.72	0		2019-08-08	0.00	0.0000
2681	2482	24	4.0000	0.0000	1.0805		f	0.0000	0.0000	0.0000	0.0000	t	1.2750	5.10	0		2019-08-08	0.00	0.0000
2681	3180	25	2.0000	0.0000	9.3856		f	0.0000	0.0000	0.0000	0.0000	t	11.0750	22.15	0		2019-08-08	0.00	0.0000
2681	3112	26	6.0000	0.0000	5.6469		f	0.0000	0.0000	0.0000	0.0000	t	6.6633	39.98	0		2019-08-08	0.00	0.0000
2683	3181	1	6.0000	0.0000	1015.0847		f	0.0000	0.0000	0.0000	0.0000	t	1197.7999	7186.80	0		2019-08-08	0.00	0.0000
2683	3182	2	3.0000	0.0000	774.7458		f	0.0000	0.0000	0.0000	0.0000	t	914.2000	2742.60	0		2019-08-08	0.00	0.0000
2684	5	1	360.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	7560.00	0		2019-08-08	0.00	0.0000
2684	92	2	360.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3690.00	0		2019-08-08	0.00	0.0000
2685	639	1	20.0000	0.0000	1.5780		f	0.0000	0.0000	0.0000	0.0000	t	1.8620	37.24	0		2019-08-08	0.00	0.0000
2685	3183	2	16.0000	0.0000	6.5609		f	0.0000	0.0000	0.0000	0.0000	t	7.7419	123.87	0		2019-08-08	0.00	0.0000
2685	3180	3	3.0000	0.0000	9.3842		f	0.0000	0.0000	0.0000	0.0000	t	11.0734	33.22	0		2019-08-08	0.00	0.0000
2685	3112	4	17.0000	0.0000	5.6475		f	0.0000	0.0000	0.0000	0.0000	t	6.6641	113.29	0		2019-08-08	0.00	0.0000
2685	771	5	60.0000	0.0000	1.1627		f	0.0000	0.0000	0.0000	0.0000	t	1.3720	82.32	0		2019-08-08	0.00	0.0000
2685	772	6	20.0000	0.0000	1.0797		f	0.0000	0.0000	0.0000	0.0000	t	1.2740	25.48	0		2019-08-08	0.00	0.0000
2685	3115	7	8.0000	0.0000	17.4407		f	0.0000	0.0000	0.0000	0.0000	t	20.5800	164.64	0		2019-08-08	0.00	0.0000
2685	3116	8	8.0000	0.0000	7.6408		f	0.0000	0.0000	0.0000	0.0000	t	9.0161	72.13	0		2019-08-08	0.00	0.0000
2685	1548	9	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
2685	1948	10	1.0000	0.0000	160.9661		f	0.0000	0.0000	0.0000	0.0000	t	189.9400	189.94	0		2019-08-08	0.00	0.0000
2686	3187	1	5.0000	0.0000	28.8136		f	0.0000	0.0000	0.0000	0.0000	t	34.0000	170.00	0		2019-08-08	0.00	0.0000
2686	3188	2	5.0000	0.0000	7.6271		f	0.0000	0.0000	0.0000	0.0000	t	9.0000	45.00	0		2019-08-08	0.00	0.0000
2687	3103	1	4.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	22.60	0		2019-08-08	0.00	0.0000
2688	2367	1	250.0000	0.0000	2.2034		f	0.0000	0.0000	0.0000	0.0000	t	2.6000	650.00	0		2019-08-08	0.00	0.0000
2688	501	2	50.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	60.00	0		2019-08-08	0.00	0.0000
2688	3178	3	80.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	88.00	0		2019-08-08	0.00	0.0000
2688	1548	4	1.0000	0.0000	20.7627		f	0.0000	0.0000	0.0000	0.0000	t	24.5000	24.50	0		2019-08-08	0.00	0.0000
2688	843	5	100.0000	0.0000	0.2712		f	0.0000	0.0000	0.0000	0.0000	t	0.3200	32.00	0		2019-08-08	0.00	0.0000
2689	1211	1	7000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	3430.70	0		2019-08-08	0.00	0.0000
2689	2919	2	1000.0000	0.0000	1.4492		f	0.0000	0.0000	0.0000	0.0000	t	1.7101	1710.10	0		2019-08-08	0.00	0.0000
2690	3115	1	30.0000	0.0000	17.2901		f	0.0000	0.0000	0.0000	0.0000	t	20.4023	612.07	0		2019-08-08	0.00	0.0000
2690	3116	2	8.0000	0.0000	7.3919		f	0.0000	0.0000	0.0000	0.0000	t	8.7224	69.78	0		2019-08-08	0.00	0.0000
2690	639	3	20.0000	0.0000	1.5780		f	0.0000	0.0000	0.0000	0.0000	t	1.8620	37.24	0		2019-08-08	0.00	0.0000
2690	3184	4	2.0000	0.0000	3.8220		f	0.0000	0.0000	0.0000	0.0000	t	4.5100	9.02	0		2019-08-08	0.00	0.0000
2690	2462	5	2.0000	0.0000	2.9915		f	0.0000	0.0000	0.0000	0.0000	t	3.5300	7.06	0		2019-08-08	0.00	0.0000
2690	2463	6	2.0000	0.0000	2.4068		f	0.0000	0.0000	0.0000	0.0000	t	2.8400	5.68	0		2019-08-08	0.00	0.0000
2690	3185	7	1.0000	0.0000	34.8814		f	0.0000	0.0000	0.0000	0.0000	t	41.1601	41.16	0		2019-08-08	0.00	0.0000
2690	3130	8	2.0000	0.0000	16.6102		f	0.0000	0.0000	0.0000	0.0000	t	19.6000	39.20	0		2019-08-08	0.00	0.0000
2690	2465	9	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
2690	1449	10	4.0000	0.0000	0.9131		f	0.0000	0.0000	0.0000	0.0000	t	1.0775	4.31	0		2019-08-08	0.00	0.0000
2690	2469	11	4.0000	0.0000	0.5805		f	0.0000	0.0000	0.0000	0.0000	t	0.6850	2.74	0		2019-08-08	0.00	0.0000
2690	3119	12	2.0000	0.0000	2.2415		f	0.0000	0.0000	0.0000	0.0000	t	2.6450	5.29	0		2019-08-08	0.00	0.0000
2690	751	13	26.0000	0.0000	1.5779		f	0.0000	0.0000	0.0000	0.0000	t	1.8619	48.41	0		2019-08-08	0.00	0.0000
2690	1984	14	1.0000	0.0000	0.6610		f	0.0000	0.0000	0.0000	0.0000	t	0.7800	0.78	0		2019-08-08	0.00	0.0000
2690	2467	15	2.0000	0.0000	2.4915		f	0.0000	0.0000	0.0000	0.0000	t	2.9400	5.88	0		2019-08-08	0.00	0.0000
2690	3106	16	10.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	32.00	0		2019-08-08	0.00	0.0000
2690	3186	17	1.0000	0.0000	19.4915		f	0.0000	0.0000	0.0000	0.0000	t	23.0000	23.00	0		2019-08-08	0.00	0.0000
2691	2751	1	640.0000	0.0000	59.7458		f	0.0000	0.0000	0.0000	0.0000	t	70.5000	45120.00	0		2019-08-08	0.00	0.0000
2692	212	1	2.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	11.00	0		2019-08-08	0.00	0.0000
2692	874	2	1.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	4.90	0		2019-08-08	0.00	0.0000
2692	663	3	1.0000	0.0000	3.8136		f	0.0000	0.0000	0.0000	0.0000	t	4.5000	4.50	0		2019-08-08	0.00	0.0000
2693	1023	1	11.0000	0.0000	6.0169		f	0.0000	0.0000	0.0000	0.0000	t	7.0999	78.10	0		2019-08-08	0.00	0.0000
2694	300	1	1.0000	0.0000	33.8983		f	0.0000	0.0000	0.0000	0.0000	t	40.0000	40.00	0		2019-08-08	0.00	0.0000
2694	299	2	0.5000	0.0000	33.8983		f	0.0000	0.0000	0.0000	0.0000	t	40.0000	20.00	0		2019-08-08	0.00	0.0000
2695	282	1	1.0000	0.0000	5.0847		f	0.0000	0.0000	0.0000	0.0000	t	5.9999	6.00	0		2019-08-08	0.00	0.0000
2695	1538	2	1.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	t	16.0000	16.00	0		2019-08-08	0.00	0.0000
2695	2031	3	1.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	1.50	0		2019-08-08	0.00	0.0000
2695	3189	4	1.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	1.50	0		2019-08-08	0.00	0.0000
2695	1452	5	2.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	2.00	0		2019-08-08	0.00	0.0000
2695	3190	6	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
2695	1998	7	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
2696	722	1	10.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	14.00	0		2019-08-08	0.00	0.0000
2697	3191	1	3.0000	0.0000	152.5424		f	0.0000	0.0000	0.0000	0.0000	t	180.0000	540.00	0		2019-08-08	0.00	0.0000
2697	3192	2	3.0000	0.0000	20.3390		f	0.0000	0.0000	0.0000	0.0000	t	24.0000	72.00	0		2019-08-08	0.00	0.0000
2697	3193	3	2.0000	0.0000	105.9322		f	0.0000	0.0000	0.0000	0.0000	t	125.0000	250.00	0		2019-08-08	0.00	0.0000
2697	3194	4	2.0000	0.0000	50.8475		f	0.0000	0.0000	0.0000	0.0000	t	60.0001	120.00	0		2019-08-08	0.00	0.0000
2697	3195	5	2.0000	0.0000	19.4915		f	0.0000	0.0000	0.0000	0.0000	t	23.0000	46.00	0		2019-08-08	0.00	0.0000
2697	3196	6	10.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	20.00	0		2019-08-08	0.00	0.0000
2697	3197	7	15.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	22.50	0		2019-08-08	0.00	0.0000
2697	3198	8	4.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	12.00	0		2019-08-08	0.00	0.0000
2698	3199	1	25.0000	0.0000	77.0712		f	0.0000	0.0000	0.0000	0.0000	t	90.9440	2273.60	0		2019-08-08	0.00	0.0000
2699	276	1	25.0000	0.0000	3.6542		f	0.0000	0.0000	0.0000	0.0000	t	4.3120	107.80	0		2019-08-08	0.00	0.0000
2700	3200	1	1.0000	0.0000	118.6441		f	0.0000	0.0000	0.0000	0.0000	t	140.0000	140.00	0		2019-08-08	0.00	0.0000
2701	3201	1	10.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	59.00	0		2019-08-08	0.00	0.0000
2669	3151	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2668	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2667	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2702	3199	1	3.0000	0.0000	98.2203		f	0.0000	0.0000	0.0000	0.0000	t	115.9000	347.70	0		2019-08-08	0.00	0.0000
2702	276	2	3.0000	0.0000	7.6271		f	0.0000	0.0000	0.0000	0.0000	t	9.0000	27.00	0		2019-08-08	0.00	0.0000
2703	3115	1	30.0000	0.0000	17.2890		f	0.0000	0.0000	0.0000	0.0000	t	20.4010	612.03	0		2019-08-08	0.00	0.0000
2703	3116	2	15.0000	0.0000	7.6407		f	0.0000	0.0000	0.0000	0.0000	t	9.0160	135.24	0		2019-08-08	0.00	0.0000
2703	3145	3	2.0000	0.0000	76.3220		f	0.0000	0.0000	0.0000	0.0000	t	90.0600	180.12	0		2019-08-08	0.00	0.0000
2703	639	4	50.0000	0.0000	1.5780		f	0.0000	0.0000	0.0000	0.0000	t	1.8620	93.10	0		2019-08-08	0.00	0.0000
2703	3112	5	15.0000	0.0000	5.6475		f	0.0000	0.0000	0.0000	0.0000	t	6.6641	99.96	0		2019-08-08	0.00	0.0000
2703	771	6	70.0000	0.0000	1.1627		f	0.0000	0.0000	0.0000	0.0000	t	1.3720	96.04	0		2019-08-08	0.00	0.0000
2703	772	7	20.0000	0.0000	1.0797		f	0.0000	0.0000	0.0000	0.0000	t	1.2740	25.48	0		2019-08-08	0.00	0.0000
2703	3202	8	8.0000	0.0000	5.8962		f	0.0000	0.0000	0.0000	0.0000	t	6.9575	55.66	0		2019-08-08	0.00	0.0000
2703	722	9	40.0000	0.0000	0.9153		f	0.0000	0.0000	0.0000	0.0000	t	1.0801	43.20	0		2019-08-08	0.00	0.0000
2703	2491	10	20.0000	0.0000	16.6102		f	0.0000	0.0000	0.0000	0.0000	t	19.6000	392.00	0		2019-08-08	0.00	0.0000
2703	2465	11	40.0000	0.0000	1.5678		f	0.0000	0.0000	0.0000	0.0000	t	1.8500	74.00	0		2019-08-08	0.00	0.0000
2703	1449	12	40.0000	0.0000	0.7966		f	0.0000	0.0000	0.0000	0.0000	t	0.9400	37.60	0		2019-08-08	0.00	0.0000
2704	561	1	300.0000	0.0000	19.5169		f	0.0000	0.0000	0.0000	0.0000	t	23.0299	6908.97	0		2019-08-08	0.00	0.0000
2705	57	1	134.0000	0.0000	80.6327		f	0.0000	0.0000	0.0000	0.0000	f	80.6327	10804.78	0		2019-08-08	0.00	0.0000
2705	68	2	78.0000	0.0000	57.2010		f	0.0000	0.0000	0.0000	0.0000	f	57.2010	4461.68	0		2019-08-08	0.00	0.0000
2705	79	3	40.0000	0.0000	67.1375		f	0.0000	0.0000	0.0000	0.0000	f	67.1375	2685.50	0		2019-08-08	0.00	0.0000
2705	92	4	3.0000	0.0000	33.8866		f	0.0000	0.0000	0.0000	0.0000	f	33.8866	101.66	0		2019-08-08	0.00	0.0000
2706	1589	1	25.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	750.00	0		2019-08-08	0.00	0.0000
2707	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
2708	138	1	440.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	30800.00	0		2019-08-08	0.00	0.0000
2709	138	1	280.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	19040.00	0		2019-08-08	0.00	0.0000
2710	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2711	2751	1	1000.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	68000.00	0		2019-08-08	0.00	0.0000
2712	2751	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2713	2751	1	500.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	34500.00	0		2019-08-08	0.00	0.0000
2714	842	1	50.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	17.50	0		2019-08-08	0.00	0.0000
2715	2367	1	200.0000	0.0000	2.2034		f	0.0000	0.0000	0.0000	0.0000	t	2.6000	520.00	0		2019-08-08	0.00	0.0000
2716	3145	1	1.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	87.00	0		2019-08-08	0.00	0.0000
2717	1201	1	1.0000	0.0000	37.7966		f	0.0000	0.0000	0.0000	0.0000	t	44.6000	44.60	0		2019-08-08	0.00	0.0000
2718	1599	1	1.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	59.90	0		2019-08-08	0.00	0.0000
2718	3100	2	10.0000	0.0000	1.6593		f	0.0000	0.0000	0.0000	0.0000	t	1.9580	19.58	0		2019-08-08	0.00	0.0000
2718	1278	3	5.0000	0.0000	1.2475		f	0.0000	0.0000	0.0000	0.0000	t	1.4721	7.36	0		2019-08-08	0.00	0.0000
2719	987	1	1856.0000	0.0000	7.2460		f	0.0000	0.0000	0.0000	0.0000	t	8.5503	15869.36	0		2019-08-08	0.00	0.0000
2720	63	1	3.0000	0.0000	67.9770	REF BOLETA 002-14605-14/01/2016	f	0.0000	0.0000	0.0000	0.0000	f	67.9770	203.93	0		2019-08-08	0.00	0.0000
2720	76	2	1.0000	0.0000	76.8375	REF BOLETA 002-17302-21/08/2017	f	0.0000	0.0000	0.0000	0.0000	f	76.8375	76.84	0		2019-08-08	0.00	0.0000
2721	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2722	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2723	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2724	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2725	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2727	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2728	561	1	760.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18032.75	0		2019-08-08	0.00	0.0000
2730	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2731	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2732	561	1	400.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	9490.92	0		2019-08-08	0.00	0.0000
2732	560	2	400.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	10048.36	0		2019-08-08	0.00	0.0000
2588	214	1	200.0000	0.0000	2.9660		f	0.0000	0.0000	0.0000	0.0000	t	3.4999	699.98	0		2019-08-08	0.00	0.0000
2733	561	1	455.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	10656.87	0		2019-08-08	0.00	0.0000
2734	561	1	455.0000	0.0000	19.8255		f	0.0000	0.0000	0.0000	0.0000	t	23.3941	10644.32	0		2019-08-08	0.00	0.0000
2735	3203	1	5000.0000	0.0000	0.3136		f	0.0000	0.0000	0.0000	0.0000	t	0.3700	1850.00	0		2019-08-08	0.00	0.0000
2736	3203	1	10000.0000	0.0000	0.3136		f	0.0000	0.0000	0.0000	0.0000	t	0.3700	3700.00	0		2019-08-08	0.00	0.0000
2736	1226	2	2000.0000	0.0000	1.2627		f	0.0000	0.0000	0.0000	0.0000	t	1.4900	2980.00	0		2019-08-08	0.00	0.0000
2737	2919	1	500.0000	0.0000	1.3814		f	0.0000	0.0000	0.0000	0.0000	t	1.6301	815.05	0		2019-08-08	0.00	0.0000
2738	214	1	200.0000	0.0000	2.8444		f	0.0000	0.0000	0.0000	0.0000	t	3.3564	671.28	0		2019-08-08	0.00	0.0000
2738	215	2	200.0000	0.0000	2.6978		f	0.0000	0.0000	0.0000	0.0000	t	3.1834	636.68	0		2019-08-08	0.00	0.0000
2739	215	1	625.0000	0.0000	2.6978		f	0.0000	0.0000	0.0000	0.0000	t	3.1834	1989.63	0		2019-08-08	0.00	0.0000
2739	662	2	42.5000	0.0000	2.9319		f	0.0000	0.0000	0.0000	0.0000	t	3.4596	147.03	0		2019-08-08	0.00	0.0000
2739	664	3	9.0000	0.0000	2.9174		f	0.0000	0.0000	0.0000	0.0000	t	3.4425	30.98	0		2019-08-08	0.00	0.0000
2739	2753	4	25.0000	0.0000	2.8905		f	0.0000	0.0000	0.0000	0.0000	t	3.4108	85.27	0		2019-08-08	0.00	0.0000
2739	667	5	26.0000	0.0000	2.8646		f	0.0000	0.0000	0.0000	0.0000	t	3.3802	87.89	0		2019-08-08	0.00	0.0000
2739	2755	6	78.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	255.80	0		2019-08-08	0.00	0.0000
2739	2754	7	90.0000	0.0000	2.7792		f	0.0000	0.0000	0.0000	0.0000	t	3.2795	295.16	0		2019-08-08	0.00	0.0000
2739	2756	8	30.0000	0.0000	1.1587		f	0.0000	0.0000	0.0000	0.0000	t	1.3673	41.02	0		2019-08-08	0.00	0.0000
2740	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2741	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
2742	561	1	800.0000	0.0000	20.0980		f	0.0000	0.0000	0.0000	0.0000	t	23.7156	18972.48	0		2019-08-08	0.00	0.0000
2742	995	2	43.0000	0.0000	37.8636		f	0.0000	0.0000	0.0000	0.0000	t	44.6790	1921.20	0		2019-08-08	0.00	0.0000
2742	997	3	200.0000	0.0000	5.4371		f	0.0000	0.0000	0.0000	0.0000	t	6.4158	1283.16	0		2019-08-08	0.00	0.0000
2743	993	1	450.0000	0.0000	4.0391		f	0.0000	0.0000	0.0000	0.0000	t	4.7661	2144.75	0		2019-08-08	0.00	0.0000
2743	995	2	180.0000	0.0000	11.2142		f	0.0000	0.0000	0.0000	0.0000	t	13.2328	2381.90	0		2019-08-08	0.00	0.0000
2743	987	3	90.0000	0.0000	7.2503		f	0.0000	0.0000	0.0000	0.0000	t	8.5554	769.99	0		2019-08-08	0.00	0.0000
2744	214	1	100.0000	0.0000	2.9492		f	0.0000	0.0000	0.0000	0.0000	t	3.4801	348.01	0		2019-08-08	0.00	0.0000
2745	2324	1	40.0000	0.0000	22.8814		f	0.0000	0.0000	0.0000	0.0000	t	27.0001	1080.00	0		2019-08-08	0.00	0.0000
2746	3204	1	2.0000	0.0000	85.4237		f	0.0000	0.0000	0.0000	0.0000	t	100.8000	201.60	0		2019-08-08	0.00	0.0000
2746	2479	2	4.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	10.80	0		2019-08-08	0.00	0.0000
2746	1548	3	1.0000	0.0000	19.3220		f	0.0000	0.0000	0.0000	0.0000	t	22.8000	22.80	0		2019-08-08	0.00	0.0000
2746	747	4	10.0000	0.0000	4.2373		f	0.0000	0.0000	0.0000	0.0000	t	5.0000	50.00	0		2019-08-08	0.00	0.0000
2747	3103	1	10.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	56.50	0		2019-08-08	0.00	0.0000
2749	3115	1	8.0000	0.0000	17.2881		f	0.0000	0.0000	0.0000	0.0000	t	20.4000	163.20	0		2019-08-08	0.00	0.0000
2749	3116	2	5.0000	0.0000	7.2881		f	0.0000	0.0000	0.0000	0.0000	t	8.6000	43.00	0		2019-08-08	0.00	0.0000
2749	3145	3	1.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	82.00	0		2019-08-08	0.00	0.0000
2749	639	4	25.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	42.50	0		2019-08-08	0.00	0.0000
2749	3183	5	10.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	68.00	0		2019-08-08	0.00	0.0000
2749	3206	6	6.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	29.40	0		2019-08-08	0.00	0.0000
2749	3114	7	3.0000	0.0000	3.9831		f	0.0000	0.0000	0.0000	0.0000	t	4.7001	14.10	0		2019-08-08	0.00	0.0000
2749	1450	8	20.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	12.00	0		2019-08-08	0.00	0.0000
2749	722	9	20.0000	0.0000	0.9153		f	0.0000	0.0000	0.0000	0.0000	t	1.0801	21.60	0		2019-08-08	0.00	0.0000
2749	771	10	10.0000	0.0000	1.0339		f	0.0000	0.0000	0.0000	0.0000	t	1.2200	12.20	0		2019-08-08	0.00	0.0000
2749	2320	11	10.0000	0.0000	9.8305		f	0.0000	0.0000	0.0000	0.0000	t	11.6000	116.00	0		2019-08-08	0.00	0.0000
2749	2323	12	3.0000	0.0000	13.8983		f	0.0000	0.0000	0.0000	0.0000	t	16.4000	49.20	0		2019-08-08	0.00	0.0000
2749	751	13	10.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	16.00	0		2019-08-08	0.00	0.0000
2749	3119	14	5.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	11.00	0		2019-08-08	0.00	0.0000
2749	2465	15	12.0000	0.0000	1.5678		f	0.0000	0.0000	0.0000	0.0000	t	1.8500	22.20	0		2019-08-08	0.00	0.0000
2749	3178	16	50.0000	0.0000	0.7542		f	0.0000	0.0000	0.0000	0.0000	t	0.8900	44.50	0		2019-08-08	0.00	0.0000
2749	2853	17	40.0000	0.0000	0.8898		f	0.0000	0.0000	0.0000	0.0000	t	1.0500	42.00	0		2019-08-08	0.00	0.0000
2749	843	18	150.0000	0.0000	0.2373		f	0.0000	0.0000	0.0000	0.0000	t	0.2800	42.00	0		2019-08-08	0.00	0.0000
2749	3134	19	2.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	17.40	0		2019-08-08	0.00	0.0000
2749	462	20	100.0000	0.0000	0.7881		f	0.0000	0.0000	0.0000	0.0000	t	0.9300	93.00	0		2019-08-08	0.00	0.0000
2749	463	21	100.0000	0.0000	0.7881		f	0.0000	0.0000	0.0000	0.0000	t	0.9300	93.00	0		2019-08-08	0.00	0.0000
2749	461	22	100.0000	0.0000	0.7881		f	0.0000	0.0000	0.0000	0.0000	t	0.9300	93.00	0		2019-08-08	0.00	0.0000
2749	3207	23	4.0000	0.0000	28.8136		f	0.0000	0.0000	0.0000	0.0000	t	34.0000	136.00	0		2019-08-08	0.00	0.0000
2749	1967	24	5.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	4.00	0		2019-08-08	0.00	0.0000
2749	3172	25	10.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	8.00	0		2019-08-08	0.00	0.0000
2749	3169	26	20.0000	0.0000	0.1271		f	0.0000	0.0000	0.0000	0.0000	t	0.1500	3.00	0		2019-08-08	0.00	0.0000
2749	1900	27	10.0000	0.0000	0.1271		f	0.0000	0.0000	0.0000	0.0000	t	0.1500	1.50	0		2019-08-08	0.00	0.0000
2749	615	28	3.0000	0.0000	5.2542		f	0.0000	0.0000	0.0000	0.0000	t	6.2000	18.60	0		2019-08-08	0.00	0.0000
2749	711	29	15.0000	0.0000	0.4746		f	0.0000	0.0000	0.0000	0.0000	t	0.5600	8.40	0		2019-08-08	0.00	0.0000
2749	3123	30	5.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	4.50	0		2019-08-08	0.00	0.0000
2749	3124	31	12.0000	0.0000	4.4068		f	0.0000	0.0000	0.0000	0.0000	t	5.2000	62.40	0		2019-08-08	0.00	0.0000
2749	3117	32	3.0000	0.0000	23.1356		f	0.0000	0.0000	0.0000	0.0000	t	27.3000	81.90	0		2019-08-08	0.00	0.0000
2749	2269	33	9.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	t	16.5001	148.50	0		2019-08-08	0.00	0.0000
2749	1734	34	6.0000	0.0000	0.3559		f	0.0000	0.0000	0.0000	0.0000	t	0.4200	2.52	0		2019-08-08	0.00	0.0000
2749	3130	35	5.0000	0.0000	16.3559		f	0.0000	0.0000	0.0000	0.0000	t	19.3000	96.50	0		2019-08-08	0.00	0.0000
2750	1211	1	5000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	2450.50	0		2019-08-08	0.00	0.0000
2751	2933	1	60.0000	0.0000	25.4237	TRASALDO INTERNO DE MERCADERIA POR ERROR EN DIGITAR PRODUCTO.	f	0.0000	0.0000	0.0000	0.0000	t	30.0000	1800.00	0		2019-08-08	0.00	0.0000
2752	3116	1	8.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	68.00	0		2019-08-08	0.00	0.0000
2752	771	2	25.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	30.00	0		2019-08-08	0.00	0.0000
2752	772	3	6.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	7.06	0		2019-08-08	0.00	0.0000
2752	3115	4	9.0000	0.0000	17.2881		f	0.0000	0.0000	0.0000	0.0000	t	20.4000	183.60	0		2019-08-08	0.00	0.0000
2752	2088	5	6.0000	0.0000	4.7458		f	0.0000	0.0000	0.0000	0.0000	t	5.6000	33.60	0		2019-08-08	0.00	0.0000
2752	3144	6	8.0000	0.0000	14.1525		f	0.0000	0.0000	0.0000	0.0000	t	16.7000	133.60	0		2019-08-08	0.00	0.0000
2752	3119	7	7.0000	0.0000	2.0339		f	0.0000	0.0000	0.0000	0.0000	t	2.4000	16.80	0		2019-08-08	0.00	0.0000
2752	3117	8	8.0000	0.0000	23.5593		f	0.0000	0.0000	0.0000	0.0000	t	27.8000	222.40	0		2019-08-08	0.00	0.0000
2752	2324	9	4.0000	0.0000	24.5000		f	0.0000	0.0000	0.0000	0.0000	t	28.9100	115.64	0		2019-08-08	0.00	0.0000
2752	3169	10	5.0000	0.0000	0.1356		f	0.0000	0.0000	0.0000	0.0000	t	0.1600	0.80	0		2019-08-08	0.00	0.0000
2754	993	1	13.0000	0.0000	13.8208	SOBRANTE DE MERCADERIA \r\n\r\n\r\n	f	0.0000	0.0000	0.0000	0.0000	t	16.3085	212.01	0		2019-08-08	0.00	0.0000
2754	997	2	17.0000	0.0000	5.4371	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	6.4158	109.07	0		2019-08-08	0.00	0.0000
2753	999	1	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
2753	987	2	111.0000	0.0000	24.2267	SE FACTURO Y SE DESPACHO FIERRO 12MM SIDERPERU	f	0.0000	0.0000	0.0000	0.0000	t	28.5875	3173.21	0		2019-08-08	0.00	0.0000
2755	997	1	17.0000	0.0000	5.4371		f	0.0000	0.0000	0.0000	0.0000	t	6.4158	109.07	0		2019-08-08	0.00	0.0000
2450	92	1	100.0000	0.0000	33.8493		f	0.0000	0.0000	0.0000	0.0000	f	33.8493	3384.93	0		2019-08-08	0.00	0.0000
2450	129	2	100.0000	0.0000	54.5885		f	0.0000	0.0000	0.0000	0.0000	f	54.5885	5458.85	0		2019-08-08	0.00	0.0000
2450	68	3	100.0000	0.0000	57.2010		f	0.0000	0.0000	0.0000	0.0000	f	57.2010	5720.10	0		2019-08-08	0.00	0.0000
2450	57	4	100.0000	0.0000	80.7278		f	0.0000	0.0000	0.0000	0.0000	f	80.7278	8072.78	0		2019-08-08	0.00	0.0000
2450	101	5	70.0000	0.0000	100.9964		f	0.0000	0.0000	0.0000	0.0000	f	100.9964	7069.75	0		2019-08-08	0.00	0.0000
2758	214	1	43.6000	0.0000	2.9160	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	3.4409	150.02	0		2019-08-08	0.00	0.0000
2758	663	2	27.8000	0.0000	3.0998	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	3.6578	101.69	0		2019-08-08	0.00	0.0000
2758	664	3	55.1000	0.0000	3.0726	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	3.6257	199.78	0		2019-08-08	0.00	0.0000
2758	667	4	62.4500	0.0000	2.9481	SOBRANTE DE MERCADERIA \r\n\r\n	f	0.0000	0.0000	0.0000	0.0000	t	3.4788	217.25	0		2019-08-08	0.00	0.0000
2758	2754	5	0.3000	0.0000	2.7792	SOBRANTE DE MERCADERIA \r\n	f	0.0000	0.0000	0.0000	0.0000	t	3.2795	0.98	0		2019-08-08	0.00	0.0000
2759	2751	1	360.0000	0.0000	59.7458		f	0.0000	0.0000	0.0000	0.0000	t	70.5000	25380.00	0		2019-08-08	0.00	0.0000
2761	129	1	250.0000	0.0000	58.1911		f	0.0000	0.0000	0.0000	0.0000	f	58.1911	14547.78	0		2019-08-08	0.00	0.0000
2761	70	2	100.0000	0.0000	57.5288		f	0.0000	0.0000	0.0000	0.0000	f	57.5288	5752.88	0		2019-08-08	0.00	0.0000
2762	129	1	99.0000	0.0000	55.2743		f	0.0000	0.0000	0.0000	0.0000	f	55.2743	5472.16	0		2019-08-08	0.00	0.0000
2762	70	2	38.0000	0.0000	53.2838		f	0.0000	0.0000	0.0000	0.0000	f	53.2838	2024.78	0		2019-08-08	0.00	0.0000
2762	92	3	87.0000	0.0000	33.6149		f	0.0000	0.0000	0.0000	0.0000	f	33.6149	2924.50	0		2019-08-08	0.00	0.0000
2763	129	1	100.0000	0.0000	55.2252		f	0.0000	0.0000	0.0000	0.0000	f	55.2252	5522.52	0		2019-08-08	0.00	0.0000
2764	3203	1	1500.0000	0.0000	0.3136		f	0.0000	0.0000	0.0000	0.0000	t	0.3700	555.00	0		2019-08-08	0.00	0.0000
2766	2919	1	1500.0000	0.0000	1.3814		f	0.0000	0.0000	0.0000	0.0000	t	1.6301	2445.15	0		2019-08-08	0.00	0.0000
2767	997	1	96.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	624.00	0		2019-08-08	0.00	0.0000
2768	57	1	79.0000	0.0000	79.5158	PARA DAR NUEVAMENTE INGRESO A LA MERCADERIA QUE ESTABA SIN COSTO	f	0.0000	0.0000	0.0000	0.0000	f	79.5158	6281.75	0		2019-08-08	0.00	0.0000
2765	129	1	150.0000	0.0000	59.2533		f	0.0000	0.0000	0.0000	0.0000	f	59.2533	8888.00	0		2019-08-08	0.00	0.0000
2765	92	2	150.0000	0.0000	34.2963		f	0.0000	0.0000	0.0000	0.0000	f	34.2963	5144.45	0		2019-08-08	0.00	0.0000
2769	129	1	349.0000	0.0000	54.5820	POR LA REGULARIZACION DEL COSTO DE LA MERCADERIA PRODUCTO DE LAS TRANSFERENCIAS	f	0.0000	0.0000	0.0000	0.0000	f	54.5820	19049.12	0		2019-08-08	0.00	0.0000
2770	3203	1	5000.0000	0.0000	0.3136		f	0.0000	0.0000	0.0000	0.0000	t	0.3700	1850.00	0		2019-08-08	0.00	0.0000
2771	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2772	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2773	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2775	1211	1	3000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	1470.30	0		2019-08-08	0.00	0.0000
2776	92	1	120.0000	0.0000	33.8051		f	0.0000	0.0000	0.0000	0.0000	f	33.8051	4056.61	0		2019-08-08	0.00	0.0000
2776	79	2	30.0000	0.0000	69.3126		f	0.0000	0.0000	0.0000	0.0000	f	69.3126	2079.38	0		2019-08-08	0.00	0.0000
2776	101	3	50.0000	0.0000	101.1380		f	0.0000	0.0000	0.0000	0.0000	f	101.1380	5056.90	0		2019-08-08	0.00	0.0000
2777	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2778	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2779	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2780	110	1	79.0000	0.0000	51.9520	Regularizacion del costo producto transferencias entre almacenes	f	0.0000	0.0000	0.0000	0.0000	f	51.9520	4104.21	0		2019-08-08	0.00	0.0000
2781	138	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2782	138	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2783	138	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2784	27	1	50.0000	0.0000	53.8934		f	0.0000	0.0000	0.0000	0.0000	f	53.8934	2694.67	0		2019-08-08	0.00	0.0000
2785	2972	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
2786	2972	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
2787	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2788	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2789	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
2791	563	1	760.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	t	22.5000	17100.00	0		2019-08-08	0.00	0.0000
2792	560	1	788.0000	0.0000	21.1692		f	0.0000	0.0000	0.0000	0.0000	t	24.9797	19684.00	0		2019-08-08	0.00	0.0000
2790	562	1	880.0000	0.0000	17.5424		f	0.0000	0.0000	0.0000	0.0000	t	20.7000	18216.00	0		2019-08-08	0.00	0.0000
2793	1913	1	60.0000	0.0000	3.0508		f	0.0000	0.0000	0.0000	0.0000	t	3.5999	215.99	0		2019-08-08	0.00	0.0000
2793	1558	2	200.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	1700.00	0		2019-08-08	0.00	0.0000
2800	3103	1	1.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	5.65	0		2019-08-08	0.00	0.0000
2801	1514	1	6.0000	0.0000	10.2373		f	0.0000	0.0000	0.0000	0.0000	t	12.0800	72.48	0		2019-08-08	0.00	0.0000
2801	347	2	1.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	17.90	0		2019-08-08	0.00	0.0000
2801	1318	3	1.0000	0.0000	25.4153		f	0.0000	0.0000	0.0000	0.0000	t	29.9901	29.99	0		2019-08-08	0.00	0.0000
2802	1595	1	5.0000	0.0000	20.9661		f	0.0000	0.0000	0.0000	0.0000	t	24.7400	123.70	0		2019-08-08	0.00	0.0000
2802	1911	2	1.0000	0.0000	61.5763		f	0.0000	0.0000	0.0000	0.0000	t	72.6600	72.66	0		2019-08-08	0.00	0.0000
2802	354	3	3.0000	0.0000	39.3814		f	0.0000	0.0000	0.0000	0.0000	t	46.4701	139.41	0		2019-08-08	0.00	0.0000
2802	1501	4	1.0000	0.0000	20.4746		f	0.0000	0.0000	0.0000	0.0000	t	24.1600	24.16	0		2019-08-08	0.00	0.0000
2802	2704	5	2.0000	0.0000	33.6271		f	0.0000	0.0000	0.0000	0.0000	t	39.6800	79.36	0		2019-08-08	0.00	0.0000
2802	1294	6	15.0000	0.0000	1.8983		f	0.0000	0.0000	0.0000	0.0000	t	2.2400	33.60	0		2019-08-08	0.00	0.0000
2802	1241	7	4.0000	0.0000	55.0763		f	0.0000	0.0000	0.0000	0.0000	t	64.9900	259.96	0		2019-08-08	0.00	0.0000
2802	629	8	4.0000	0.0000	2.7203		f	0.0000	0.0000	0.0000	0.0000	t	3.2100	12.84	0		2019-08-08	0.00	0.0000
2802	2152	9	2.0000	0.0000	10.6864		f	0.0000	0.0000	0.0000	0.0000	t	12.6100	25.22	0		2019-08-08	0.00	0.0000
2802	3173	10	1.0000	0.0000	16.3644		f	0.0000	0.0000	0.0000	0.0000	t	19.3100	19.31	0		2019-08-08	0.00	0.0000
2802	2939	11	3.0000	0.0000	20.4746		f	0.0000	0.0000	0.0000	0.0000	t	24.1600	72.48	0		2019-08-08	0.00	0.0000
2802	1242	12	3.0000	0.0000	55.0763		f	0.0000	0.0000	0.0000	0.0000	t	64.9900	194.97	0		2019-08-08	0.00	0.0000
2802	1243	13	2.0000	0.0000	263.0508		f	0.0000	0.0000	0.0000	0.0000	t	310.3999	620.80	0		2019-08-08	0.00	0.0000
2803	1548	1	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
2803	1744	2	3.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	3.53	0		2019-08-08	0.00	0.0000
2803	1799	3	2.0000	0.0000	19.8475		f	0.0000	0.0000	0.0000	0.0000	t	23.4201	46.84	0		2019-08-08	0.00	0.0000
2803	2491	4	2.0000	0.0000	16.6102		f	0.0000	0.0000	0.0000	0.0000	t	19.6000	39.20	0		2019-08-08	0.00	0.0000
2803	3132	5	2.0000	0.0000	1.1610		f	0.0000	0.0000	0.0000	0.0000	t	1.3700	2.74	0		2019-08-08	0.00	0.0000
2803	751	6	8.0000	0.0000	1.5784		f	0.0000	0.0000	0.0000	0.0000	t	1.8625	14.90	0		2019-08-08	0.00	0.0000
2803	722	7	6.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	7.06	0		2019-08-08	0.00	0.0000
2803	1450	8	6.0000	0.0000	0.4972		f	0.0000	0.0000	0.0000	0.0000	t	0.5867	3.52	0		2019-08-08	0.00	0.0000
2803	639	9	10.0000	0.0000	1.5780		f	0.0000	0.0000	0.0000	0.0000	t	1.8620	18.62	0		2019-08-08	0.00	0.0000
2803	748	10	10.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	10.78	0		2019-08-08	0.00	0.0000
2803	2465	11	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
2803	3207	12	1.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	20.00	0		2019-08-08	0.00	0.0000
2804	1565	1	6.0000	0.0000	18.5593		f	0.0000	0.0000	0.0000	0.0000	t	21.9000	131.40	0		2019-08-08	0.00	0.0000
2804	2609	2	20.0000	0.0000	21.4831		f	0.0000	0.0000	0.0000	0.0000	t	25.3501	507.00	0		2019-08-08	0.00	0.0000
2804	832	3	3.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	17.70	0		2019-08-08	0.00	0.0000
2804	1541	4	12.0000	0.0000	12.2881		f	0.0000	0.0000	0.0000	0.0000	t	14.5000	174.00	0		2019-08-08	0.00	0.0000
2760	663	1	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2760	664	2	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2807	79	1	9.0000	0.0000	68.6269		f	0.0000	0.0000	0.0000	0.0000	f	68.6269	617.64	0		2019-08-08	0.00	0.0000
2807	92	2	32.0000	0.0000	33.6149		f	0.0000	0.0000	0.0000	0.0000	f	33.6149	1075.68	0		2019-08-08	0.00	0.0000
2808	2656	1	8.0000	0.0000	97.3051		f	0.0000	0.0000	0.0000	0.0000	t	114.8200	918.56	0		2019-08-08	0.00	0.0000
2808	2106	2	15.0000	0.0000	39.2966		f	0.0000	0.0000	0.0000	0.0000	t	46.3700	695.55	0		2019-08-08	0.00	0.0000
2808	1821	3	2.0000	0.0000	72.4068		f	0.0000	0.0000	0.0000	0.0000	t	85.4400	170.88	0		2019-08-08	0.00	0.0000
2808	1244	4	3.0000	0.0000	97.6271		f	0.0000	0.0000	0.0000	0.0000	t	115.2000	345.60	0		2019-08-08	0.00	0.0000
2808	1294	5	50.0000	0.0000	1.8729		f	0.0000	0.0000	0.0000	0.0000	t	2.2100	110.50	0		2019-08-08	0.00	0.0000
2808	1283	6	50.0000	0.0000	1.4661		f	0.0000	0.0000	0.0000	0.0000	t	1.7300	86.50	0		2019-08-08	0.00	0.0000
2808	1502	7	1.0000	0.0000	104.8729		f	0.0000	0.0000	0.0000	0.0000	t	123.7500	123.75	0		2019-08-08	0.00	0.0000
2809	214	1	167.0000	0.0000	2.8870		f	0.0000	0.0000	0.0000	0.0000	t	3.4067	568.92	0		2019-08-08	0.00	0.0000
2729	561	1	759.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18009.02	0		2019-08-08	0.00	0.0000
2726	561	1	759.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18009.02	0		2019-08-08	0.00	0.0000
2810	5	1	30.0000	0.0000	69.5285		f	0.0000	0.0000	0.0000	0.0000	f	69.5285	2085.86	0		2019-08-08	0.00	0.0000
2811	129	1	360.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	6390.00	0		2019-08-08	0.00	0.0000
2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
2795	3094	1	5.0000	0.0000	83.0593		f	0.0000	0.0000	0.0000	0.0000	t	98.0100	490.05	0		2019-08-08	0.00	0.0000
2796	1338	1	5.0000	0.0000	41.8729		f	0.0000	0.0000	0.0000	0.0000	t	49.4100	247.05	0		2019-08-08	0.00	0.0000
2796	2186	2	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
2796	1565	3	65.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	812.50	0		2019-08-08	0.00	0.0000
2796	1335	4	12.0000	0.0000	32.1172		f	0.0000	0.0000	0.0000	0.0000	t	37.8983	454.78	0		2019-08-08	0.00	0.0000
2796	3212	5	2.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	79.80	0		2019-08-08	0.00	0.0000
2796	611	6	1.0000	0.0000	2.9068		f	0.0000	0.0000	0.0000	0.0000	t	3.4300	3.43	0		2019-08-08	0.00	0.0000
2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
2798	3213	1	15.0000	0.0000	2.4915		f	0.0000	0.0000	0.0000	0.0000	t	2.9400	44.10	0		2019-08-08	0.00	0.0000
2799	2474	1	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
2799	162	2	6.0000	0.0000	13.5014		f	0.0000	0.0000	0.0000	0.0000	t	15.9317	95.59	0		2019-08-08	0.00	0.0000
2799	1327	3	4.0000	0.0000	22.8390		f	0.0000	0.0000	0.0000	0.0000	t	26.9500	107.80	0		2019-08-08	0.00	0.0000
2799	2157	4	60.0000	0.0000	0.1661		f	0.0000	0.0000	0.0000	0.0000	t	0.1960	11.76	0		2019-08-08	0.00	0.0000
2799	1900	5	65.0000	0.0000	0.1247		f	0.0000	0.0000	0.0000	0.0000	t	0.1471	9.56	0		2019-08-08	0.00	0.0000
2799	2015	6	60.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	5.89	0		2019-08-08	0.00	0.0000
2799	3017	7	1.0000	0.0000	1.8305		f	0.0000	0.0000	0.0000	0.0000	t	2.1600	2.16	0		2019-08-08	0.00	0.0000
2799	2229	8	6.0000	0.0000	8.9689		f	0.0000	0.0000	0.0000	0.0000	t	10.5833	63.50	0		2019-08-08	0.00	0.0000
2799	3104	9	12.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	142.80	0		2019-08-08	0.00	0.0000
2799	2283	10	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
2799	2673	11	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
2799	714	12	4.0000	0.0000	1.4958		f	0.0000	0.0000	0.0000	0.0000	t	1.7650	7.06	0		2019-08-08	0.00	0.0000
2799	1984	13	4.0000	0.0000	0.6653		f	0.0000	0.0000	0.0000	0.0000	t	0.7851	3.14	0		2019-08-08	0.00	0.0000
2799	2055	14	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
2799	772	15	3.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	3.53	0		2019-08-08	0.00	0.0000
2799	2088	16	2.0000	0.0000	5.1483		f	0.0000	0.0000	0.0000	0.0000	t	6.0750	12.15	0		2019-08-08	0.00	0.0000
2799	3202	17	2.0000	0.0000	5.2331		f	0.0000	0.0000	0.0000	0.0000	t	6.1751	12.35	0		2019-08-08	0.00	0.0000
2799	177	18	12.0000	0.0000	0.6646		f	0.0000	0.0000	0.0000	0.0000	t	0.7842	9.41	0		2019-08-08	0.00	0.0000
2799	178	19	1.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	1.27	0		2019-08-08	0.00	0.0000
2799	1741	20	3.0000	0.0000	1.4943		f	0.0000	0.0000	0.0000	0.0000	t	1.7633	5.29	0		2019-08-08	0.00	0.0000
2799	1744	21	5.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	5.88	0		2019-08-08	0.00	0.0000
2799	1548	22	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
2799	2323	23	10.0000	0.0000	14.1186		f	0.0000	0.0000	0.0000	0.0000	t	16.6599	166.60	0		2019-08-08	0.00	0.0000
2799	3117	24	8.0000	0.0000	24.5763		f	0.0000	0.0000	0.0000	0.0000	t	29.0000	232.00	0		2019-08-08	0.00	0.0000
2799	2506	25	7.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	140.00	0		2019-08-08	0.00	0.0000
2799	2501	26	2.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	14.00	0		2019-08-08	0.00	0.0000
2799	1930	27	1.0000	0.0000	23.6695		f	0.0000	0.0000	0.0000	0.0000	t	27.9300	27.93	0		2019-08-08	0.00	0.0000
2799	843	28	50.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	17.50	0		2019-08-08	0.00	0.0000
2799	2367	29	80.0000	0.0000	2.1697		f	0.0000	0.0000	0.0000	0.0000	t	2.5602	204.82	0		2019-08-08	0.00	0.0000
2799	1857	30	2.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	27.60	0		2019-08-08	0.00	0.0000
2799	3174	31	5.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	49.50	0		2019-08-08	0.00	0.0000
2799	1526	32	2.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	21.00	0		2019-08-08	0.00	0.0000
2799	344	33	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
2805	3210	1	322.7700	0.0000	12.1232		f	0.0000	0.0000	0.0000	0.0000	t	14.3054	4617.35	0		2019-08-08	0.00	0.0000
2805	3211	2	142.5000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	2123.25	0		2019-08-08	0.00	0.0000
2805	2611	3	33.1200	0.0000	18.5558		f	0.0000	0.0000	0.0000	0.0000	t	21.8958	725.19	0		2019-08-08	0.00	0.0000
2806	774	1	6.0000	0.0000	3.3220		f	0.0000	0.0000	0.0000	0.0000	t	3.9200	23.52	0		2019-08-08	0.00	0.0000
2806	773	2	3.0000	0.0000	2.6582		f	0.0000	0.0000	0.0000	0.0000	t	3.1367	9.41	0		2019-08-08	0.00	0.0000
2806	3184	3	10.0000	0.0000	3.8203		f	0.0000	0.0000	0.0000	0.0000	t	4.5080	45.08	0		2019-08-08	0.00	0.0000
2806	3202	4	2.0000	0.0000	5.8136		f	0.0000	0.0000	0.0000	0.0000	t	6.8600	13.72	0		2019-08-08	0.00	0.0000
2813	129	1	360.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	6390.00	0		2019-08-08	0.00	0.0000
2812	129	1	1440.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	25560.00	0		2019-08-08	0.00	0.0000
2814	92	1	360.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3690.00	0		2019-08-08	0.00	0.0000
2815	129	1	360.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	6390.00	0		2019-08-08	0.00	0.0000
2816	92	1	720.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	7380.00	0		2019-08-08	0.00	0.0000
2817	92	1	520.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	5148.00	0		2019-08-08	0.00	0.0000
2818	129	1	200.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	3550.00	0		2019-08-08	0.00	0.0000
2819	129	1	360.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	6390.00	0		2019-08-08	0.00	0.0000
2820	987	1	463.0000	0.0000	7.0865		f	0.0000	0.0000	0.0000	0.0000	t	8.3621	3871.65	0		2019-08-08	0.00	0.0000
2820	989	2	260.0000	0.0000	6.3233		f	0.0000	0.0000	0.0000	0.0000	t	7.4615	1939.99	0		2019-08-08	0.00	0.0000
2820	995	3	150.0000	0.0000	10.9604		f	0.0000	0.0000	0.0000	0.0000	t	12.9333	1940.00	0		2019-08-08	0.00	0.0000
2820	999	4	576.0000	0.0000	2.8543		f	0.0000	0.0000	0.0000	0.0000	t	3.3681	1940.03	0		2019-08-08	0.00	0.0000
2820	997	5	516.0000	0.0000	1.5931		f	0.0000	0.0000	0.0000	0.0000	t	1.8799	970.03	0		2019-08-08	0.00	0.0000
2821	129	1	720.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	12780.00	0		2019-08-08	0.00	0.0000
2822	92	1	520.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	5148.00	0		2019-08-08	0.00	0.0000
2823	129	1	300.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	5325.00	0		2019-08-08	0.00	0.0000
2824	129	1	60.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	1065.00	0		2019-08-08	0.00	0.0000
2825	92	1	200.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	1980.00	0		2019-08-08	0.00	0.0000
2826	987	1	232.0000	0.0000	7.0865		f	0.0000	0.0000	0.0000	0.0000	t	8.3621	1940.01	0		2019-08-08	0.00	0.0000
2826	995	2	150.0000	0.0000	10.9604		f	0.0000	0.0000	0.0000	0.0000	t	12.9333	1940.00	0		2019-08-08	0.00	0.0000
2826	997	3	258.0000	0.0000	1.5931		f	0.0000	0.0000	0.0000	0.0000	t	1.8799	485.01	0		2019-08-08	0.00	0.0000
2827	129	1	720.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	12780.00	0		2019-08-08	0.00	0.0000
2828	92	1	720.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	7380.00	0		2019-08-08	0.00	0.0000
2830	3097	1	57.0000	0.0000	60.1695		f	0.0000	0.0000	0.0000	0.0000	t	71.0000	4047.00	0		2019-08-08	0.00	0.0000
2831	560	1	400.0000	0.0000	21.4746		f	0.0000	0.0000	0.0000	0.0000	t	25.3400	10136.00	0		2019-08-08	0.00	0.0000
2831	561	2	400.0000	0.0000	20.3220		f	0.0000	0.0000	0.0000	0.0000	t	23.9800	9592.00	0		2019-08-08	0.00	0.0000
2832	2751	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
2833	1913	1	84.0000	0.0000	3.6000		f	0.0000	0.0000	0.0000	0.0000	t	4.2480	356.83	0		2019-08-08	0.00	0.0000
2833	1558	2	260.0000	0.0000	8.0800		f	0.0000	0.0000	0.0000	0.0000	t	9.5344	2478.94	0		2019-08-08	0.00	0.0000
2834	3211	1	241.3000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	3595.37	0		2019-08-08	0.00	0.0000
2834	3210	2	243.6000	0.0000	12.1232		f	0.0000	0.0000	0.0000	0.0000	t	14.3054	3484.80	0		2019-08-08	0.00	0.0000
2835	5	1	91.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1956.50	0		2019-08-08	0.00	0.0000
2835	57	2	109.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2697.75	0		2019-08-08	0.00	0.0000
2835	27	3	100.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	1750.00	0		2019-08-08	0.00	0.0000
2836	5	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
2836	92	2	320.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3280.00	0		2019-08-08	0.00	0.0000
2837	3238	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2838	3238	1	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2839	3237	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2840	3237	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2841	3237	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2843	296	1	25.0000	0.0000	19.5593		f	0.0000	0.0000	0.0000	0.0000	t	23.0800	577.00	0		2019-08-08	0.00	0.0000
2844	1212	1	6000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	2940.60	0		2019-08-08	0.00	0.0000
2845	1953	1	1.0000	0.0000	703.3898		f	0.0000	0.0000	0.0000	0.0000	t	830.0000	830.00	0		2019-08-08	0.00	0.0000
2846	1219	1	3000.0000	0.0000	0.3481		f	0.0000	0.0000	0.0000	0.0000	t	0.4108	1232.40	0		2019-08-08	0.00	0.0000
2847	303	1	20.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	t	18.0000	360.00	0		2019-08-08	0.00	0.0000
2848	3215	1	27.0000	0.0000	16.8644		f	0.0000	0.0000	0.0000	0.0000	t	19.9000	537.30	0		2019-08-08	0.00	0.0000
2848	3172	2	17.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	25.50	0		2019-08-08	0.00	0.0000
2848	1174	3	41.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	405.90	0		2019-08-08	0.00	0.0000
2848	1159	4	5.0000	0.0000	14.1525		f	0.0000	0.0000	0.0000	0.0000	t	16.7000	83.50	0		2019-08-08	0.00	0.0000
2848	802	5	8.0000	0.0000	13.3051		f	0.0000	0.0000	0.0000	0.0000	t	15.7000	125.60	0		2019-08-08	0.00	0.0000
2848	2169	6	72.0000	0.0000	19.4068		f	0.0000	0.0000	0.0000	0.0000	t	22.9000	1648.80	0		2019-08-08	0.00	0.0000
2848	2745	7	3.0000	0.0000	44.8305		f	0.0000	0.0000	0.0000	0.0000	t	52.9000	158.70	0		2019-08-08	0.00	0.0000
2848	1131	8	3.0000	0.0000	82.1186		f	0.0000	0.0000	0.0000	0.0000	t	96.8999	290.70	0		2019-08-08	0.00	0.0000
2848	1139	9	3.0000	0.0000	25.0847		f	0.0000	0.0000	0.0000	0.0000	t	29.5999	88.80	0		2019-08-08	0.00	0.0000
2848	1137	10	1.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	39.90	0		2019-08-08	0.00	0.0000
2848	483	11	2.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	13.80	0		2019-08-08	0.00	0.0000
2848	614	12	7.0000	0.0000	5.3390		f	0.0000	0.0000	0.0000	0.0000	t	6.3000	44.10	0		2019-08-08	0.00	0.0000
2848	2841	13	8.0000	0.0000	120.9322		f	0.0000	0.0000	0.0000	0.0000	t	142.7000	1141.60	0		2019-08-08	0.00	0.0000
2848	2840	14	4.0000	0.0000	120.9322		f	0.0000	0.0000	0.0000	0.0000	t	142.7000	570.80	0		2019-08-08	0.00	0.0000
2848	2836	15	4.0000	0.0000	120.9322		f	0.0000	0.0000	0.0000	0.0000	t	142.7000	570.80	0		2019-08-08	0.00	0.0000
2848	2838	16	2.0000	0.0000	120.9322		f	0.0000	0.0000	0.0000	0.0000	t	142.7000	285.40	0		2019-08-08	0.00	0.0000
2848	462	17	1.0000	0.0000	79.8305		f	0.0000	0.0000	0.0000	0.0000	t	94.2000	94.20	0		2019-08-08	0.00	0.0000
2848	465	18	5.0000	0.0000	79.8305		f	0.0000	0.0000	0.0000	0.0000	t	94.2000	471.00	0		2019-08-08	0.00	0.0000
2848	461	19	7.0000	0.0000	79.8305		f	0.0000	0.0000	0.0000	0.0000	t	94.2000	659.40	0		2019-08-08	0.00	0.0000
2848	463	20	6.0000	0.0000	79.8305		f	0.0000	0.0000	0.0000	0.0000	t	94.2000	565.20	0		2019-08-08	0.00	0.0000
2848	2550	21	80.0000	0.0000	6.6949		f	0.0000	0.0000	0.0000	0.0000	t	7.9000	632.00	0		2019-08-08	0.00	0.0000
2848	3216	22	15.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	598.50	0		2019-08-08	0.00	0.0000
2848	2837	23	4.0000	0.0000	120.9322		f	0.0000	0.0000	0.0000	0.0000	t	142.7000	570.80	0		2019-08-08	0.00	0.0000
2848	2162	24	17.0000	0.0000	11.5254		f	0.0000	0.0000	0.0000	0.0000	t	13.6000	231.20	0		2019-08-08	0.00	0.0000
2848	2543	25	1.0000	0.0000	177.8814		f	0.0000	0.0000	0.0000	0.0000	t	209.9001	209.90	0		2019-08-08	0.00	0.0000
2848	3217	26	2.0000	0.0000	11.7797		f	0.0000	0.0000	0.0000	0.0000	t	13.9000	27.80	0		2019-08-08	0.00	0.0000
2848	372	27	2.0000	0.0000	16.8644		f	0.0000	0.0000	0.0000	0.0000	t	19.9000	39.80	0		2019-08-08	0.00	0.0000
2848	398	28	1.0000	0.0000	27.8814		f	0.0000	0.0000	0.0000	0.0000	t	32.9001	32.90	0		2019-08-08	0.00	0.0000
2848	438	29	16.0000	0.0000	14.3220		f	0.0000	0.0000	0.0000	0.0000	t	16.9000	270.40	0		2019-08-08	0.00	0.0000
2848	2830	30	2.0000	0.0000	62.6271		f	0.0000	0.0000	0.0000	0.0000	t	73.9000	147.80	0		2019-08-08	0.00	0.0000
2848	2948	31	10.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	35.00	0		2019-08-08	0.00	0.0000
2848	2607	32	3.0000	0.0000	4.0678		f	0.0000	0.0000	0.0000	0.0000	t	4.8000	14.40	0		2019-08-08	0.00	0.0000
2848	1552	33	1.0000	0.0000	31.2712		f	0.0000	0.0000	0.0000	0.0000	t	36.9000	36.90	0		2019-08-08	0.00	0.0000
2848	642	34	20.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	38.00	0		2019-08-08	0.00	0.0000
2848	1441	35	4.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	15.60	0		2019-08-08	0.00	0.0000
2848	2057	36	1.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	5.50	0		2019-08-08	0.00	0.0000
2848	3003	37	1.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	2.70	0		2019-08-08	0.00	0.0000
2848	2510	38	1.0000	0.0000	46.5254		f	0.0000	0.0000	0.0000	0.0000	t	54.9000	54.90	0		2019-08-08	0.00	0.0000
2848	1909	39	8.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	127.20	0		2019-08-08	0.00	0.0000
2849	3218	1	23.0000	0.0000	6.6949		f	0.0000	0.0000	0.0000	0.0000	t	7.9000	181.70	0		2019-08-08	0.00	0.0000
2849	1769	2	20.0000	0.0000	22.7966		f	0.0000	0.0000	0.0000	0.0000	t	26.9000	538.00	0		2019-08-08	0.00	0.0000
2849	3219	3	4.0000	0.0000	44.8305		f	0.0000	0.0000	0.0000	0.0000	t	52.9000	211.60	0		2019-08-08	0.00	0.0000
2849	2389	4	18.0000	0.0000	7.5424		f	0.0000	0.0000	0.0000	0.0000	t	8.9000	160.20	0		2019-08-08	0.00	0.0000
2849	3220	5	18.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	340.20	0		2019-08-08	0.00	0.0000
2849	3221	6	18.0000	0.0000	17.7119		f	0.0000	0.0000	0.0000	0.0000	t	20.9000	376.20	0		2019-08-08	0.00	0.0000
2849	2275	7	16.0000	0.0000	17.7119		f	0.0000	0.0000	0.0000	0.0000	t	20.9000	334.40	0		2019-08-08	0.00	0.0000
2849	279	8	18.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	196.20	0		2019-08-08	0.00	0.0000
2849	2017	9	18.0000	0.0000	73.4746		f	0.0000	0.0000	0.0000	0.0000	t	86.7000	1560.60	0		2019-08-08	0.00	0.0000
2849	967	10	18.0000	0.0000	46.4407		f	0.0000	0.0000	0.0000	0.0000	t	54.8000	986.40	0		2019-08-08	0.00	0.0000
2849	2617	11	10.0000	0.0000	28.2203		f	0.0000	0.0000	0.0000	0.0000	t	33.3000	333.00	0		2019-08-08	0.00	0.0000
2849	3222	12	18.0000	0.0000	40.5932		f	0.0000	0.0000	0.0000	0.0000	t	47.9000	862.20	0		2019-08-08	0.00	0.0000
2850	1769	1	2.0000	0.0000	22.7966		f	0.0000	0.0000	0.0000	0.0000	t	26.9000	53.80	0		2019-08-08	0.00	0.0000
2850	2719	2	4.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	5.60	0		2019-08-08	0.00	0.0000
2850	2437	3	4.0000	0.0000	2.0339		f	0.0000	0.0000	0.0000	0.0000	t	2.4000	9.60	0		2019-08-08	0.00	0.0000
2850	193	4	5.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	9.50	0		2019-08-08	0.00	0.0000
2850	2447	5	2.0000	0.0000	4.2373		f	0.0000	0.0000	0.0000	0.0000	t	5.0000	10.00	0		2019-08-08	0.00	0.0000
2850	2487	6	1.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	15.90	0		2019-08-08	0.00	0.0000
2850	2463	7	2.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	14.00	0		2019-08-08	0.00	0.0000
2850	279	8	4.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	43.60	0		2019-08-08	0.00	0.0000
2850	2275	9	4.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	75.60	0		2019-08-08	0.00	0.0000
2850	2629	10	4.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	75.60	0		2019-08-08	0.00	0.0000
2850	862	11	4.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	43.60	0		2019-08-08	0.00	0.0000
2850	393	12	1.0000	0.0000	310.1695		f	0.0000	0.0000	0.0000	0.0000	t	366.0000	366.00	0		2019-08-08	0.00	0.0000
2850	2017	13	4.0000	0.0000	73.4746		f	0.0000	0.0000	0.0000	0.0000	t	86.7000	346.80	0		2019-08-08	0.00	0.0000
2850	1972	14	4.0000	0.0000	46.4407		f	0.0000	0.0000	0.0000	0.0000	t	54.8000	219.20	0		2019-08-08	0.00	0.0000
2850	2483	15	3.0000	0.0000	105.8475		f	0.0000	0.0000	0.0000	0.0000	t	124.9001	374.70	0		2019-08-08	0.00	0.0000
2850	1344	16	3.0000	0.0000	63.4746		f	0.0000	0.0000	0.0000	0.0000	t	74.9000	224.70	0		2019-08-08	0.00	0.0000
2850	1575	17	4.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	43.60	0		2019-08-08	0.00	0.0000
2850	3102	18	3.0000	0.0000	86.0169		f	0.0000	0.0000	0.0000	0.0000	t	101.4999	304.50	0		2019-08-08	0.00	0.0000
2850	1807	19	1.0000	0.0000	13.1356		f	0.0000	0.0000	0.0000	0.0000	t	15.5000	15.50	0		2019-08-08	0.00	0.0000
2850	1953	20	1.0000	0.0000	703.3898		f	0.0000	0.0000	0.0000	0.0000	t	830.0000	830.00	0		2019-08-08	0.00	0.0000
2851	614	1	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2853	2836	1	1.0000	0.0000	120.9322		f	0.0000	0.0000	0.0000	0.0000	t	142.7000	142.70	0		2019-08-08	0.00	0.0000
2853	2899	2	3.0000	0.0000	79.8305		f	0.0000	0.0000	0.0000	0.0000	t	94.2000	282.60	0		2019-08-08	0.00	0.0000
2853	613	3	2.0000	0.0000	5.5593		f	0.0000	0.0000	0.0000	0.0000	t	6.5600	13.12	0		2019-08-08	0.00	0.0000
2853	3234	4	2.0000	0.0000	24.0763		f	0.0000	0.0000	0.0000	0.0000	t	28.4100	56.82	0		2019-08-08	0.00	0.0000
2853	3235	5	1.0000	0.0000	24.0763		f	0.0000	0.0000	0.0000	0.0000	t	28.4100	28.41	0		2019-08-08	0.00	0.0000
2853	2020	6	8.0000	0.0000	2.4153		f	0.0000	0.0000	0.0000	0.0000	t	2.8501	22.80	0		2019-08-08	0.00	0.0000
2853	1484	7	1.0000	0.0000	4.3644		f	0.0000	0.0000	0.0000	0.0000	t	5.1500	5.15	0		2019-08-08	0.00	0.0000
2853	1831	8	6.0000	0.0000	14.4153		f	0.0000	0.0000	0.0000	0.0000	t	17.0101	102.06	0		2019-08-08	0.00	0.0000
2853	2551	9	6.0000	0.0000	6.3644		f	0.0000	0.0000	0.0000	0.0000	t	7.5100	45.06	0		2019-08-08	0.00	0.0000
2853	1172	10	5.0000	0.0000	7.1695		f	0.0000	0.0000	0.0000	0.0000	t	8.4600	42.30	0		2019-08-08	0.00	0.0000
2853	513	11	3.0000	0.0000	1.0508		f	0.0000	0.0000	0.0000	0.0000	t	1.2399	3.72	0		2019-08-08	0.00	0.0000
2853	508	12	4.0000	0.0000	1.0508		f	0.0000	0.0000	0.0000	0.0000	t	1.2399	4.96	0		2019-08-08	0.00	0.0000
2854	1764	1	4.0000	0.0000	80.4322		f	0.0000	0.0000	0.0000	0.0000	t	94.9100	379.64	0		2019-08-08	0.00	0.0000
2854	3236	2	1.0000	0.0000	12.8051		f	0.0000	0.0000	0.0000	0.0000	t	15.1100	15.11	0		2019-08-08	0.00	0.0000
2854	3223	3	1.0000	0.0000	26.4915		f	0.0000	0.0000	0.0000	0.0000	t	31.2600	31.26	0		2019-08-08	0.00	0.0000
2854	911	4	2.0000	0.0000	58.6949		f	0.0000	0.0000	0.0000	0.0000	t	69.2600	138.52	0		2019-08-08	0.00	0.0000
2854	967	5	1.0000	0.0000	46.4407		f	0.0000	0.0000	0.0000	0.0000	t	54.8000	54.80	0		2019-08-08	0.00	0.0000
2854	2537	6	1.0000	0.0000	50.6441		f	0.0000	0.0000	0.0000	0.0000	t	59.7600	59.76	0		2019-08-08	0.00	0.0000
2854	3224	7	1.0000	0.0000	160.9407		f	0.0000	0.0000	0.0000	0.0000	t	189.9100	189.91	0		2019-08-08	0.00	0.0000
2854	1195	8	1.0000	0.0000	45.9576		f	0.0000	0.0000	0.0000	0.0000	t	54.2300	54.23	0		2019-08-08	0.00	0.0000
2854	2513	9	1.0000	0.0000	53.3559		f	0.0000	0.0000	0.0000	0.0000	t	62.9600	62.96	0		2019-08-08	0.00	0.0000
2854	642	10	15.0000	0.0000	1.5339		f	0.0000	0.0000	0.0000	0.0000	t	1.8100	27.15	0		2019-08-08	0.00	0.0000
2854	2671	11	1.0000	0.0000	7.5678		f	0.0000	0.0000	0.0000	0.0000	t	8.9300	8.93	0		2019-08-08	0.00	0.0000
2854	193	12	3.0000	0.0000	1.5339		f	0.0000	0.0000	0.0000	0.0000	t	1.8100	5.43	0		2019-08-08	0.00	0.0000
2854	737	13	8.0000	0.0000	3.9492		f	0.0000	0.0000	0.0000	0.0000	t	4.6601	37.28	0		2019-08-08	0.00	0.0000
2854	2447	14	2.0000	0.0000	3.7034		f	0.0000	0.0000	0.0000	0.0000	t	4.3700	8.74	0		2019-08-08	0.00	0.0000
2854	2463	15	2.0000	0.0000	5.2373		f	0.0000	0.0000	0.0000	0.0000	t	6.1800	12.36	0		2019-08-08	0.00	0.0000
2855	1744	1	2.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	1.90	0		2019-08-08	0.00	0.0000
2855	2396	2	2.0000	0.0000	1.5339		f	0.0000	0.0000	0.0000	0.0000	t	1.8100	3.62	0		2019-08-08	0.00	0.0000
2855	3231	3	1.0000	0.0000	6.2034		f	0.0000	0.0000	0.0000	0.0000	t	7.3200	7.32	0		2019-08-08	0.00	0.0000
2855	2487	4	1.0000	0.0000	12.8051		f	0.0000	0.0000	0.0000	0.0000	t	15.1100	15.11	0		2019-08-08	0.00	0.0000
2855	3233	5	2.0000	0.0000	12.8051		f	0.0000	0.0000	0.0000	0.0000	t	15.1100	30.22	0		2019-08-08	0.00	0.0000
2855	2628	6	2.0000	0.0000	12.8051		f	0.0000	0.0000	0.0000	0.0000	t	15.1100	30.22	0		2019-08-08	0.00	0.0000
2855	1574	7	2.0000	0.0000	3.1441		f	0.0000	0.0000	0.0000	0.0000	t	3.7100	7.42	0		2019-08-08	0.00	0.0000
2855	2629	8	2.0000	0.0000	15.2203		f	0.0000	0.0000	0.0000	0.0000	t	17.9600	35.92	0		2019-08-08	0.00	0.0000
2856	759	1	1.0000	0.0000	4.1864		f	0.0000	0.0000	0.0000	0.0000	t	4.9400	4.94	0		2019-08-08	0.00	0.0000
2856	753	2	4.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	4.00	0		2019-08-08	0.00	0.0000
2856	2355	3	2.0000	0.0000	7.5424		f	0.0000	0.0000	0.0000	0.0000	t	8.9000	17.80	0		2019-08-08	0.00	0.0000
2856	2795	4	1.0000	0.0000	63.5254		f	0.0000	0.0000	0.0000	0.0000	t	74.9600	74.96	0		2019-08-08	0.00	0.0000
2856	3230	5	2.0000	0.0000	4.8305		f	0.0000	0.0000	0.0000	0.0000	t	5.7000	11.40	0		2019-08-08	0.00	0.0000
2856	540	6	4.0000	0.0000	20.5339		f	0.0000	0.0000	0.0000	0.0000	t	24.2300	96.92	0		2019-08-08	0.00	0.0000
2856	3231	7	1.0000	0.0000	6.2034		f	0.0000	0.0000	0.0000	0.0000	t	7.3200	7.32	0		2019-08-08	0.00	0.0000
2856	3232	8	1.0000	0.0000	20.0508		f	0.0000	0.0000	0.0000	0.0000	t	23.6599	23.66	0		2019-08-08	0.00	0.0000
2856	392	9	1.0000	0.0000	474.5763		f	0.0000	0.0000	0.0000	0.0000	t	560.0000	560.00	0		2019-08-08	0.00	0.0000
2857	3228	1	18.0000	0.0000	76.4068		f	0.0000	0.0000	0.0000	0.0000	t	90.1600	1622.88	0		2019-08-08	0.00	0.0000
2857	1527	2	1.0000	0.0000	33.7373		f	0.0000	0.0000	0.0000	0.0000	t	39.8100	39.81	0		2019-08-08	0.00	0.0000
2857	3229	3	1.0000	0.0000	33.7373		f	0.0000	0.0000	0.0000	0.0000	t	39.8100	39.81	0		2019-08-08	0.00	0.0000
2857	709	4	1.0000	0.0000	1.5339		f	0.0000	0.0000	0.0000	0.0000	t	1.8100	1.81	0		2019-08-08	0.00	0.0000
2857	183	5	79.0000	0.0000	1.0508		f	0.0000	0.0000	0.0000	0.0000	t	1.2399	97.95	0		2019-08-08	0.00	0.0000
2857	2472	6	30.0000	0.0000	5.2373		f	0.0000	0.0000	0.0000	0.0000	t	6.1800	185.40	0		2019-08-08	0.00	0.0000
2857	1728	7	15.0000	0.0000	0.5678		f	0.0000	0.0000	0.0000	0.0000	t	0.6700	10.05	0		2019-08-08	0.00	0.0000
2858	3237	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2859	3203	1	9000.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	4185.00	0		2019-08-08	0.00	0.0000
2860	2642	1	4000.0000	0.0000	1.9284		f	0.0000	0.0000	0.0000	0.0000	t	2.2755	9102.00	0		2019-08-08	0.00	0.0000
2861	70	1	25.0000	0.0000	55.9068		f	0.0000	0.0000	0.0000	0.0000	f	55.9068	1397.67	0		2019-08-08	0.00	0.0000
2862	2474	1	2.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	5.00	0		2019-08-08	0.00	0.0000
2862	162	2	2.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	t	16.5001	33.00	0		2019-08-08	0.00	0.0000
2862	639	3	15.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	28.50	0		2019-08-08	0.00	0.0000
2862	748	4	9.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	9.90	0		2019-08-08	0.00	0.0000
2862	2077	5	3.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	4.80	0		2019-08-08	0.00	0.0000
2862	772	6	2.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	2.40	0		2019-08-08	0.00	0.0000
2862	2480	7	6.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	4.20	0		2019-08-08	0.00	0.0000
2862	2320	8	1.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	12.20	0		2019-08-08	0.00	0.0000
2862	611	9	1.0000	0.0000	2.9661		f	0.0000	0.0000	0.0000	0.0000	t	3.5000	3.50	0		2019-08-08	0.00	0.0000
2862	1173	10	6.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	42.00	0		2019-08-08	0.00	0.0000
2862	3158	11	3.0000	0.0000	13.0508		f	0.0000	0.0000	0.0000	0.0000	t	15.3999	46.20	0		2019-08-08	0.00	0.0000
2862	1343	12	2.0000	0.0000	15.4237		f	0.0000	0.0000	0.0000	0.0000	t	18.2000	36.40	0		2019-08-08	0.00	0.0000
2862	1858	13	1.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	13.80	0		2019-08-08	0.00	0.0000
2863	1589	1	25.0000	0.0000	27.1200		f	0.0000	0.0000	0.0000	0.0000	t	32.0016	800.04	0		2019-08-08	0.00	0.0000
2866	92	1	95.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3515.00	0		2019-08-08	0.00	0.0000
2866	99	2	10.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	f	108.0000	1080.00	0		2019-08-08	0.00	0.0000
2866	57	3	10.0000	0.0000	87.5000		f	0.0000	0.0000	0.0000	0.0000	f	87.5000	875.00	0		2019-08-08	0.00	0.0000
2868	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2869	3238	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2870	560	1	9.0000	0.0000	21.3437	sobrante de mercaderia	f	0.0000	0.0000	0.0000	0.0000	t	25.1856	226.67	0		2019-08-08	0.00	0.0000
2871	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2873	3239	1	640.0000	0.0000	62.2458		f	0.0000	0.0000	0.0000	0.0000	t	73.4500	47008.00	0		2019-08-08	0.00	0.0000
2874	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2875	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2876	2751	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2877	3239	1	640.0000	0.0000	62.2458		f	0.0000	0.0000	0.0000	0.0000	t	73.4500	47008.00	0		2019-08-08	0.00	0.0000
2878	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2879	92	1	500.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	4950.00	0		2019-08-08	0.00	0.0000
2879	70	2	220.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	3850.00	0		2019-08-08	0.00	0.0000
2880	2994	1	640.0000	0.0000	65.6356		f	0.0000	0.0000	0.0000	0.0000	t	77.4500	49568.00	0		2019-08-08	0.00	0.0000
2881	995	1	148.0000	0.0000	36.5310		f	0.0000	0.0000	0.0000	0.0000	t	43.1066	6379.78	0		2019-08-08	0.00	0.0000
2881	987	2	91.0000	0.0000	23.6193		f	0.0000	0.0000	0.0000	0.0000	t	27.8708	2536.24	0		2019-08-08	0.00	0.0000
2881	999	3	434.0000	0.0000	9.6387		f	0.0000	0.0000	0.0000	0.0000	t	11.3737	4936.19	0		2019-08-08	0.00	0.0000
2881	993	4	57.0000	0.0000	13.8207		f	0.0000	0.0000	0.0000	0.0000	t	16.3084	929.58	0		2019-08-08	0.00	0.0000
2881	989	5	445.0000	0.0000	21.6760		f	0.0000	0.0000	0.0000	0.0000	t	25.5777	11382.08	0		2019-08-08	0.00	0.0000
2881	997	6	254.0000	0.0000	5.3098		f	0.0000	0.0000	0.0000	0.0000	t	6.2656	1591.46	0		2019-08-08	0.00	0.0000
2881	996	7	2.0000	0.0000	4.4247		f	0.0000	0.0000	0.0000	0.0000	t	5.2211	10.44	0		2019-08-08	0.00	0.0000
2881	998	8	170.0000	0.0000	9.2076		f	0.0000	0.0000	0.0000	0.0000	t	10.8650	1847.05	0		2019-08-08	0.00	0.0000
2881	992	9	1.0000	0.0000	12.7869		f	0.0000	0.0000	0.0000	0.0000	t	15.0885	15.09	0		2019-08-08	0.00	0.0000
2882	214	1	189.6000	0.0000	2.8965		f	0.0000	0.0000	0.0000	0.0000	t	3.4179	648.03	0		2019-08-08	0.00	0.0000
2882	215	2	410.6000	0.0000	2.7354		f	0.0000	0.0000	0.0000	0.0000	t	3.2278	1325.33	0		2019-08-08	0.00	0.0000
2882	662	3	252.0000	0.0000	3.0027		f	0.0000	0.0000	0.0000	0.0000	t	3.5432	892.89	0		2019-08-08	0.00	0.0000
2882	663	4	209.8000	0.0000	3.0998		f	0.0000	0.0000	0.0000	0.0000	t	3.6578	767.41	0		2019-08-08	0.00	0.0000
2882	664	5	40.6000	0.0000	3.0726		f	0.0000	0.0000	0.0000	0.0000	t	3.6257	147.20	0		2019-08-08	0.00	0.0000
2882	667	6	186.0000	0.0000	2.9364		f	0.0000	0.0000	0.0000	0.0000	t	3.4650	644.49	0		2019-08-08	0.00	0.0000
2883	57	1	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2883	27	2	50.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	875.00	0		2019-08-08	0.00	0.0000
2883	3090	3	30.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	742.50	0		2019-08-08	0.00	0.0000
2883	101	4	20.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	605.00	0		2019-08-08	0.00	0.0000
2883	123	5	100.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	1825.00	0		2019-08-08	0.00	0.0000
2884	129	1	540.0000	0.0000	59.3738		f	0.0000	0.0000	0.0000	0.0000	f	59.3738	32061.85	0		2019-08-08	0.00	0.0000
2884	70	2	180.0000	0.0000	56.8073		f	0.0000	0.0000	0.0000	0.0000	f	56.8073	10225.31	0		2019-08-08	0.00	0.0000
2885	57	1	200.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	4950.00	0		2019-08-08	0.00	0.0000
2885	70	2	80.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	1400.00	0		2019-08-08	0.00	0.0000
2885	123	3	130.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	2372.50	0		2019-08-08	0.00	0.0000
2885	3	4	180.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	3780.00	0		2019-08-08	0.00	0.0000
2885	99	5	130.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3932.50	0		2019-08-08	0.00	0.0000
2886	5	1	80.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	1680.00	0		2019-08-08	0.00	0.0000
2887	2587	1	120.0000	0.0000	19.7500		f	0.0000	0.0000	0.0000	0.0000	f	19.7500	2370.00	0		2019-08-08	0.00	0.0000
2888	2972	1	640.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	45088.00	0		2019-08-08	0.00	0.0000
2889	57	1	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2889	129	2	220.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	3905.00	0		2019-08-08	0.00	0.0000
2890	3239	1	640.0000	0.0000	62.2458		f	0.0000	0.0000	0.0000	0.0000	t	73.4500	47008.00	0		2019-08-08	0.00	0.0000
2891	3239	1	640.0000	0.0000	62.2458		f	0.0000	0.0000	0.0000	0.0000	t	73.4500	47008.00	0		2019-08-08	0.00	0.0000
2892	2994	1	640.0000	0.0000	65.6356		f	0.0000	0.0000	0.0000	0.0000	t	77.4500	49568.00	0		2019-08-08	0.00	0.0000
2893	129	1	50.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	887.50	0		2019-08-08	0.00	0.0000
2893	92	2	250.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	2475.00	0		2019-08-08	0.00	0.0000
2894	92	1	420.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	4158.00	0		2019-08-08	0.00	0.0000
2895	129	1	620.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	11005.00	0		2019-08-08	0.00	0.0000
2895	57	2	100.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2475.00	0		2019-08-08	0.00	0.0000
2896	991	1	5.0000	0.0000	52.4712		f	0.0000	0.0000	0.0000	0.0000	t	61.9160	309.58	0		2019-08-08	0.00	0.0000
2896	995	2	10.0000	0.0000	35.6814		f	0.0000	0.0000	0.0000	0.0000	t	42.1041	421.04	0		2019-08-08	0.00	0.0000
2896	987	3	28.0000	0.0000	23.0693		f	0.0000	0.0000	0.0000	0.0000	t	27.2218	762.21	0		2019-08-08	0.00	0.0000
2896	993	4	400.0000	0.0000	12.8661		f	0.0000	0.0000	0.0000	0.0000	t	15.1820	6072.80	0		2019-08-08	0.00	0.0000
2896	997	5	35.0000	0.0000	5.1862		f	0.0000	0.0000	0.0000	0.0000	t	6.1197	214.19	0		2019-08-08	0.00	0.0000
2896	214	6	100.0000	0.0000	3.0084		f	0.0000	0.0000	0.0000	0.0000	t	3.5499	354.99	0		2019-08-08	0.00	0.0000
2896	215	7	100.0000	0.0000	3.0084		f	0.0000	0.0000	0.0000	0.0000	t	3.5499	354.99	0		2019-08-08	0.00	0.0000
2896	663	8	30.0000	0.0000	3.2203		f	0.0000	0.0000	0.0000	0.0000	t	3.8000	114.00	0		2019-08-08	0.00	0.0000
2897	987	1	232.0000	0.0000	23.0695		f	0.0000	0.0000	0.0000	0.0000	t	27.2220	6315.50	0		2019-08-08	0.00	0.0000
2897	995	2	150.0000	0.0000	35.6814		f	0.0000	0.0000	0.0000	0.0000	t	42.1041	6315.62	0		2019-08-08	0.00	0.0000
2898	876	1	3.0000	0.0000	12.5424		f	0.0000	0.0000	0.0000	0.0000	t	14.8000	44.40	0		2019-08-08	0.00	0.0000
2872	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2899	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2900	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2901	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2903	5	1	50.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	1050.00	0		2019-08-08	0.00	0.0000
2903	27	2	50.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	875.00	0		2019-08-08	0.00	0.0000
2904	3090	1	20.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	495.00	0		2019-08-08	0.00	0.0000
2904	5	2	20.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	420.00	0		2019-08-08	0.00	0.0000
2904	92	3	100.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1025.00	0		2019-08-08	0.00	0.0000
2905	129	1	200.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	3550.00	0		2019-08-08	0.00	0.0000
2905	92	2	250.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2562.50	0		2019-08-08	0.00	0.0000
2905	57	3	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2905	5	4	70.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	1470.00	0		2019-08-08	0.00	0.0000
2905	27	5	50.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	875.00	0		2019-08-08	0.00	0.0000
2906	57	1	30.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	742.50	0		2019-08-08	0.00	0.0000
2906	92	2	150.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1537.50	0		2019-08-08	0.00	0.0000
2907	2587	1	400.0000	0.0000	19.7500		f	0.0000	0.0000	0.0000	0.0000	f	19.7500	7900.00	0		2019-08-08	0.00	0.0000
2908	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2909	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2910	664	1	5.0000	0.0000	3.0859		f	0.0000	0.0000	0.0000	0.0000	t	3.6414	18.21	0		2019-08-08	0.00	0.0000
2911	92	1	50.0000	0.0000	10.2400		f	0.0000	0.0000	0.0000	0.0000	f	10.2400	512.00	0		2019-08-08	0.00	0.0000
2911	123	2	400.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	7300.00	0		2019-08-08	0.00	0.0000
2911	79	3	20.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	410.00	0		2019-08-08	0.00	0.0000
2912	57	1	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2912	123	2	100.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	1825.00	0		2019-08-08	0.00	0.0000
2912	5	3	50.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	1050.00	0		2019-08-08	0.00	0.0000
2912	101	4	50.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1512.50	0		2019-08-08	0.00	0.0000
2913	138	1	120.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	8160.00	0		2019-08-08	0.00	0.0000
2914	138	1	120.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	8160.00	0		2019-08-08	0.00	0.0000
2915	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2916	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2917	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2918	138	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
2920	3238	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2921	101	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
2921	3090	2	100.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2475.00	0		2019-08-08	0.00	0.0000
2921	123	3	70.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	1277.50	0		2019-08-08	0.00	0.0000
2921	57	4	100.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	2475.00	0		2019-08-08	0.00	0.0000
2922	92	1	200.0000	0.0000	34.0140		f	0.0000	0.0000	0.0000	0.0000	f	34.0140	6802.80	0		2019-08-08	0.00	0.0000
2923	2587	1	200.0000	0.0000	19.7500		f	0.0000	0.0000	0.0000	0.0000	f	19.7500	3950.00	0		2019-08-08	0.00	0.0000
2924	123	1	100.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	1825.00	0		2019-08-08	0.00	0.0000
2924	57	2	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2925	2972	1	720.0000	0.0000	65.6356		f	0.0000	0.0000	0.0000	0.0000	t	77.4500	55764.00	0		2019-08-08	0.00	0.0000
2926	2972	1	720.0000	0.0000	65.6356		f	0.0000	0.0000	0.0000	0.0000	t	77.4500	55764.00	0		2019-08-08	0.00	0.0000
2927	2972	1	720.0000	0.0000	65.6356		f	0.0000	0.0000	0.0000	0.0000	t	77.4500	55764.00	0		2019-08-08	0.00	0.0000
2928	92	1	255.0000	0.0000	34.0140		f	0.0000	0.0000	0.0000	0.0000	f	34.0140	8673.57	0		2019-08-08	0.00	0.0000
2929	79	1	40.0000	0.0000	67.4713		f	0.0000	0.0000	0.0000	0.0000	f	67.4713	2698.85	0		2019-08-08	0.00	0.0000
2931	123	1	200.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	3650.00	0		2019-08-08	0.00	0.0000
2931	129	2	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
2931	92	3	320.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	3168.00	0		2019-08-08	0.00	0.0000
2932	3238	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2933	3238	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
2934	57	1	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2934	5	2	70.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	1470.00	0		2019-08-08	0.00	0.0000
2934	124	3	300.0000	0.0000	19.7500		f	0.0000	0.0000	0.0000	0.0000	f	19.7500	5925.00	0		2019-08-08	0.00	0.0000
2935	92	1	100.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1025.00	0		2019-08-08	0.00	0.0000
2936	123	1	100.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	1825.00	0		2019-08-08	0.00	0.0000
2937	123	1	250.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	4562.50	0		2019-08-08	0.00	0.0000
2937	79	2	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
2938	92	1	20.0000	0.0000	34.0140		f	0.0000	0.0000	0.0000	0.0000	f	34.0140	680.28	0		2019-08-08	0.00	0.0000
2939	129	1	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
2939	123	2	100.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	1825.00	0		2019-08-08	0.00	0.0000
2940	129	1	100.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1800.00	0		2019-08-08	0.00	0.0000
2940	5	2	100.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	2100.00	0		2019-08-08	0.00	0.0000
2942	129	1	100.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1800.00	0		2019-08-08	0.00	0.0000
2942	57	2	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2942	3090	3	20.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	495.00	0		2019-08-08	0.00	0.0000
2943	2972	1	720.0000	0.0000	67.3305		f	0.0000	0.0000	0.0000	0.0000	t	79.4500	57204.00	0		2019-08-08	0.00	0.0000
2944	2972	1	720.0000	0.0000	67.3305		f	0.0000	0.0000	0.0000	0.0000	t	79.4500	57204.00	0		2019-08-08	0.00	0.0000
2945	2972	1	720.0000	0.0000	67.3305		f	0.0000	0.0000	0.0000	0.0000	t	79.4500	57204.00	0		2019-08-08	0.00	0.0000
2946	2972	1	720.0000	0.0000	67.3305		f	0.0000	0.0000	0.0000	0.0000	t	79.4500	57204.00	0		2019-08-08	0.00	0.0000
2947	2972	1	720.0000	0.0000	67.3305		f	0.0000	0.0000	0.0000	0.0000	t	79.4500	57204.00	0		2019-08-08	0.00	0.0000
2948	710	1	10.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	19.00	0		2019-08-08	0.00	0.0000
2948	2646	2	40.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	56.00	0		2019-08-08	0.00	0.0000
2948	2035	3	10.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	14.00	0		2019-08-08	0.00	0.0000
2948	183	4	50.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	65.00	0		2019-08-08	0.00	0.0000
2948	2790	5	10.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	7.00	0		2019-08-08	0.00	0.0000
2948	297	6	2.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	21.80	0		2019-08-08	0.00	0.0000
2948	1981	7	2.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	1.80	0		2019-08-08	0.00	0.0000
2948	178	8	1.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	1.60	0		2019-08-08	0.00	0.0000
2948	729	9	1.0000	0.0000	1.8644		f	0.0000	0.0000	0.0000	0.0000	t	2.2000	2.20	0		2019-08-08	0.00	0.0000
2948	2798	10	1.0000	0.0000	25.8475		f	0.0000	0.0000	0.0000	0.0000	t	30.5001	30.50	0		2019-08-08	0.00	0.0000
2948	739	11	10.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	20.00	0		2019-08-08	0.00	0.0000
2948	735	12	45.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	54.00	0		2019-08-08	0.00	0.0000
2948	2597	13	20.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	36.00	0		2019-08-08	0.00	0.0000
2948	1744	14	10.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	10.00	0		2019-08-08	0.00	0.0000
2948	725	15	38.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	68.40	0		2019-08-08	0.00	0.0000
2949	2248	1	150.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	405.00	0		2019-08-08	0.00	0.0000
2949	2020	2	100.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	670.00	0		2019-08-08	0.00	0.0000
2949	1929	3	4.0000	0.0000	53.3051		f	0.0000	0.0000	0.0000	0.0000	t	62.9000	251.60	0		2019-08-08	0.00	0.0000
2949	2579	4	11.0000	0.0000	4.4068		f	0.0000	0.0000	0.0000	0.0000	t	5.2000	57.20	0		2019-08-08	0.00	0.0000
2950	3220	1	1.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	18.90	0		2019-08-08	0.00	0.0000
2950	1550	2	2.0000	0.0000	31.2712		f	0.0000	0.0000	0.0000	0.0000	t	36.9000	73.80	0		2019-08-08	0.00	0.0000
2951	2591	1	4.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	47.60	0		2019-08-08	0.00	0.0000
2951	2718	2	1.0000	0.0000	12.3729		f	0.0000	0.0000	0.0000	0.0000	t	14.6000	14.60	0		2019-08-08	0.00	0.0000
2951	183	3	6.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	7.80	0		2019-08-08	0.00	0.0000
2951	696	4	6.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	8.40	0		2019-08-08	0.00	0.0000
2951	709	5	1.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	1.90	0		2019-08-08	0.00	0.0000
2951	1728	6	1.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	0.70	0		2019-08-08	0.00	0.0000
2951	2472	7	2.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	13.00	0		2019-08-08	0.00	0.0000
2951	801	8	2.0000	0.0000	15.0847		f	0.0000	0.0000	0.0000	0.0000	t	17.7999	35.60	0		2019-08-08	0.00	0.0000
2952	1427	1	20.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	20.00	0		2019-08-08	0.00	0.0000
2952	2489	2	2.0000	0.0000	5.2542		f	0.0000	0.0000	0.0000	0.0000	t	6.2000	12.40	0		2019-08-08	0.00	0.0000
2952	1552	3	2.0000	0.0000	23.3051		f	0.0000	0.0000	0.0000	0.0000	t	27.5000	55.00	0		2019-08-08	0.00	0.0000
2952	3132	4	2.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	3.80	0		2019-08-08	0.00	0.0000
2952	191	5	600.0000	0.0000	0.0847		f	0.0000	0.0000	0.0000	0.0000	t	0.0999	59.94	0		2019-08-08	0.00	0.0000
2952	2521	6	20.0000	0.0000	18.6441		f	0.0000	0.0000	0.0000	0.0000	t	22.0000	440.00	0		2019-08-08	0.00	0.0000
2952	2448	7	20.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	46.00	0		2019-08-08	0.00	0.0000
2953	2249	1	2.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	37.80	0		2019-08-08	0.00	0.0000
2953	2250	2	2.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	37.80	0		2019-08-08	0.00	0.0000
2953	3247	3	12.0000	0.0000	3.3051		f	0.0000	0.0000	0.0000	0.0000	t	3.9000	46.80	0		2019-08-08	0.00	0.0000
2953	1575	4	4.0000	0.0000	6.6949		f	0.0000	0.0000	0.0000	0.0000	t	7.9000	31.60	0		2019-08-08	0.00	0.0000
2953	1769	5	1.0000	0.0000	22.7966		f	0.0000	0.0000	0.0000	0.0000	t	26.9000	26.90	0		2019-08-08	0.00	0.0000
2953	1903	6	2.0000	0.0000	17.7119		f	0.0000	0.0000	0.0000	0.0000	t	20.9000	41.80	0		2019-08-08	0.00	0.0000
2953	2635	7	7.0000	0.0000	4.6610		f	0.0000	0.0000	0.0000	0.0000	t	5.5000	38.50	0		2019-08-08	0.00	0.0000
2953	861	8	3.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	47.70	0		2019-08-08	0.00	0.0000
2953	2269	9	1.0000	0.0000	15.1695		f	0.0000	0.0000	0.0000	0.0000	t	17.9000	17.90	0		2019-08-08	0.00	0.0000
2953	739	10	1.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	2.00	0		2019-08-08	0.00	0.0000
2953	1744	11	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
2953	191	12	2.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	2.00	0		2019-08-08	0.00	0.0000
2953	691	13	8.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	12.00	0		2019-08-08	0.00	0.0000
2953	2001	14	2.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	3.20	0		2019-08-08	0.00	0.0000
2953	2521	15	2.0000	0.0000	18.6441		f	0.0000	0.0000	0.0000	0.0000	t	22.0000	44.00	0		2019-08-08	0.00	0.0000
2954	2607	1	2.0000	0.0000	3.8983		f	0.0000	0.0000	0.0000	0.0000	t	4.6000	9.20	0		2019-08-08	0.00	0.0000
2954	2448	2	4.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	8.00	0		2019-08-08	0.00	0.0000
2954	744	3	2.0000	0.0000	3.6441		f	0.0000	0.0000	0.0000	0.0000	t	4.3000	8.60	0		2019-08-08	0.00	0.0000
2954	1497	4	2.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	19.80	0		2019-08-08	0.00	0.0000
2954	2389	5	2.0000	0.0000	6.6949		f	0.0000	0.0000	0.0000	0.0000	t	7.9000	15.80	0		2019-08-08	0.00	0.0000
2954	1868	6	1.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	10.50	0		2019-08-08	0.00	0.0000
2954	2721	7	1.0000	0.0000	15.9322		f	0.0000	0.0000	0.0000	0.0000	t	18.8000	18.80	0		2019-08-08	0.00	0.0000
2954	2356	8	2.0000	0.0000	18.8136		f	0.0000	0.0000	0.0000	0.0000	t	22.2000	44.40	0		2019-08-08	0.00	0.0000
2954	2355	9	2.0000	0.0000	7.7966		f	0.0000	0.0000	0.0000	0.0000	t	9.2000	18.40	0		2019-08-08	0.00	0.0000
2954	695	10	3.0000	0.0000	4.4068		f	0.0000	0.0000	0.0000	0.0000	t	5.2000	15.60	0		2019-08-08	0.00	0.0000
2954	2563	11	3.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	20.40	0		2019-08-08	0.00	0.0000
2954	778	12	1.0000	0.0000	5.8475		f	0.0000	0.0000	0.0000	0.0000	t	6.9001	6.90	0		2019-08-08	0.00	0.0000
2954	3206	13	1.0000	0.0000	4.8305		f	0.0000	0.0000	0.0000	0.0000	t	5.7000	5.70	0		2019-08-08	0.00	0.0000
2954	2559	14	2.0000	0.0000	9.4915		f	0.0000	0.0000	0.0000	0.0000	t	11.2000	22.40	0		2019-08-08	0.00	0.0000
2954	772	15	3.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	3.00	0		2019-08-08	0.00	0.0000
2955	3239	1	720.0000	0.0000	62.2458		f	0.0000	0.0000	0.0000	0.0000	t	73.4500	52884.00	0		2019-08-08	0.00	0.0000
2956	129	1	150.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	2700.00	0		2019-08-08	0.00	0.0000
2956	92	2	150.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1537.50	0		2019-08-08	0.00	0.0000
2957	129	1	80.0000	0.0000	59.3738		f	0.0000	0.0000	0.0000	0.0000	f	59.3738	4749.90	0		2019-08-08	0.00	0.0000
2958	70	1	50.0000	0.0000	55.9068		f	0.0000	0.0000	0.0000	0.0000	f	55.9068	2795.34	0		2019-08-08	0.00	0.0000
2958	144	2	68.0000	0.0000	151.5635		f	0.0000	0.0000	0.0000	0.0000	f	151.5635	10306.32	0		2019-08-08	0.00	0.0000
2958	8	3	64.0000	0.0000	79.8795		f	0.0000	0.0000	0.0000	0.0000	t	94.2578	6032.50	0		2019-08-08	0.00	0.0000
2959	70	1	260.0000	0.0000	55.9068		f	0.0000	0.0000	0.0000	0.0000	f	55.9068	14535.77	0		2019-08-08	0.00	0.0000
2959	144	2	20.0000	0.0000	151.5635		f	0.0000	0.0000	0.0000	0.0000	f	151.5635	3031.27	0		2019-08-08	0.00	0.0000
2959	8	3	20.0000	0.0000	79.8795		f	0.0000	0.0000	0.0000	0.0000	t	94.2578	1885.16	0		2019-08-08	0.00	0.0000
2960	129	1	100.0000	0.0000	59.0240		f	0.0000	0.0000	0.0000	0.0000	f	59.0240	5902.40	0		2019-08-08	0.00	0.0000
2961	735	1	10.0000	0.0000	0.9322		f	0.0000	0.0000	0.0000	0.0000	t	1.1000	11.00	0		2019-08-08	0.00	0.0000
2961	1744	2	1.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	1.00	0		2019-08-08	0.00	0.0000
2961	1740	3	1.0000	0.0000	2.3729		f	0.0000	0.0000	0.0000	0.0000	t	2.8000	2.80	0		2019-08-08	0.00	0.0000
2961	737	4	4.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	12.80	0		2019-08-08	0.00	0.0000
2961	2017	5	2.0000	0.0000	73.4746		f	0.0000	0.0000	0.0000	0.0000	t	86.7000	173.40	0		2019-08-08	0.00	0.0000
2961	967	6	2.0000	0.0000	46.4407		f	0.0000	0.0000	0.0000	0.0000	t	54.8000	109.60	0		2019-08-08	0.00	0.0000
2961	2617	7	2.0000	0.0000	28.2203		f	0.0000	0.0000	0.0000	0.0000	t	33.3000	66.60	0		2019-08-08	0.00	0.0000
2962	830	1	15.0000	0.0000	5.0000		f	0.0000	0.0000	0.0000	0.0000	t	5.9000	88.50	0		2019-08-08	0.00	0.0000
2962	2609	2	8.0000	0.0000	21.4831		f	0.0000	0.0000	0.0000	0.0000	t	25.3501	202.80	0		2019-08-08	0.00	0.0000
2962	396	3	1.0000	0.0000	175.2542		f	0.0000	0.0000	0.0000	0.0000	t	206.8000	206.80	0		2019-08-08	0.00	0.0000
2962	2572	4	15.0000	0.0000	7.2034		f	0.0000	0.0000	0.0000	0.0000	t	8.5000	127.50	0		2019-08-08	0.00	0.0000
2962	3244	5	1.0000	0.0000	26.1864		f	0.0000	0.0000	0.0000	0.0000	t	30.9000	30.90	0		2019-08-08	0.00	0.0000
2962	1294	6	3.0000	0.0000	2.2881		f	0.0000	0.0000	0.0000	0.0000	t	2.7000	8.10	0		2019-08-08	0.00	0.0000
2962	1235	7	4.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	268.00	0		2019-08-08	0.00	0.0000
2962	1242	8	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
2963	691	1	11.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	13.20	0		2019-08-08	0.00	0.0000
2963	1552	2	1.0000	0.0000	23.3051		f	0.0000	0.0000	0.0000	0.0000	t	27.5000	27.50	0		2019-08-08	0.00	0.0000
2963	642	3	10.0000	0.0000	1.6102		f	0.0000	0.0000	0.0000	0.0000	t	1.9000	19.00	0		2019-08-08	0.00	0.0000
2963	2521	4	2.0000	0.0000	18.6441		f	0.0000	0.0000	0.0000	0.0000	t	22.0000	44.00	0		2019-08-08	0.00	0.0000
2963	3245	5	1.0000	0.0000	122.7966		f	0.0000	0.0000	0.0000	0.0000	t	144.9000	144.90	0		2019-08-08	0.00	0.0000
2963	725	6	5.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	9.00	0		2019-08-08	0.00	0.0000
2963	2488	7	1.0000	0.0000	6.8644		f	0.0000	0.0000	0.0000	0.0000	t	8.1000	8.10	0		2019-08-08	0.00	0.0000
2963	2591	8	2.0000	0.0000	9.2373		f	0.0000	0.0000	0.0000	0.0000	t	10.9000	21.80	0		2019-08-08	0.00	0.0000
2963	2247	9	2.0000	0.0000	13.4746		f	0.0000	0.0000	0.0000	0.0000	t	15.9000	31.80	0		2019-08-08	0.00	0.0000
2963	3246	10	2.0000	0.0000	17.7119		f	0.0000	0.0000	0.0000	0.0000	t	20.9000	41.80	0		2019-08-08	0.00	0.0000
2963	2629	11	2.0000	0.0000	16.0169		f	0.0000	0.0000	0.0000	0.0000	t	18.8999	37.80	0		2019-08-08	0.00	0.0000
2963	861	12	2.0000	0.0000	11.1864		f	0.0000	0.0000	0.0000	0.0000	t	13.2000	26.40	0		2019-08-08	0.00	0.0000
2963	191	13	10.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	6.00	0		2019-08-08	0.00	0.0000
2963	1427	14	4.0000	0.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0001	4.00	0		2019-08-08	0.00	0.0000
2963	2597	15	4.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	6.40	0		2019-08-08	0.00	0.0000
2902	560	1	200.0000	0.0000	21.4576		f	0.0000	0.0000	0.0000	0.0000	t	25.3200	5064.00	0		2019-08-08	0.00	0.0000
2902	561	2	600.0000	0.0000	20.3051		f	0.0000	0.0000	0.0000	0.0000	t	23.9600	14376.00	0		2019-08-08	0.00	0.0000
2964	129	1	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
2964	57	2	20.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	495.00	0		2019-08-08	0.00	0.0000
2965	92	1	200.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	1980.00	0		2019-08-08	0.00	0.0000
2965	57	2	150.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	3712.50	0		2019-08-08	0.00	0.0000
2965	99	3	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
2829	129	1	720.0000	0.0000	59.1608		f	0.0000	0.0000	0.0000	0.0000	f	59.1608	42595.78	0		2019-08-08	0.00	0.0000
2864	129	1	200.0000	0.0000	59.1608		f	0.0000	0.0000	0.0000	0.0000	f	59.1608	11832.16	0		2019-08-08	0.00	0.0000
2864	92	2	250.0000	0.0000	33.0294		f	0.0000	0.0000	0.0000	0.0000	f	33.0294	8257.35	0		2019-08-08	0.00	0.0000
2864	27	3	40.0000	0.0000	55.5844		f	0.0000	0.0000	0.0000	0.0000	f	55.5844	2223.38	0		2019-08-08	0.00	0.0000
2864	57	4	10.0000	0.0000	79.5158		f	0.0000	0.0000	0.0000	0.0000	f	79.5158	795.16	0		2019-08-08	0.00	0.0000
2865	57	1	20.0000	0.0000	83.4323		f	0.0000	0.0000	0.0000	0.0000	f	83.4323	1668.65	0		2019-08-08	0.00	0.0000
2865	129	2	200.0000	0.0000	59.1608		f	0.0000	0.0000	0.0000	0.0000	f	59.1608	11832.16	0		2019-08-08	0.00	0.0000
2967	129	1	45.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	810.00	0		2019-08-08	0.00	0.0000
2967	57	2	50.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	1237.50	0		2019-08-08	0.00	0.0000
2968	129	1	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
2968	57	2	30.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	742.50	0		2019-08-08	0.00	0.0000
2968	70	3	50.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	f	17.5000	875.00	0		2019-08-08	0.00	0.0000
2968	2587	4	200.0000	0.0000	19.7500		f	0.0000	0.0000	0.0000	0.0000	f	19.7500	3950.00	0		2019-08-08	0.00	0.0000
2969	129	1	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
2969	92	2	60.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	615.00	0		2019-08-08	0.00	0.0000
2969	5	3	70.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	1470.00	0		2019-08-08	0.00	0.0000
2970	129	1	350.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	6300.00	0		2019-08-08	0.00	0.0000
2970	57	2	20.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	495.00	0		2019-08-08	0.00	0.0000
2971	129	1	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
2971	5	2	150.0000	0.0000	21.0000		f	0.0000	0.0000	0.0000	0.0000	f	21.0000	3150.00	0		2019-08-08	0.00	0.0000
2972	57	1	30.0000	0.0000	24.7500		f	0.0000	0.0000	0.0000	0.0000	f	24.7500	742.50	0		2019-08-08	0.00	0.0000
2919	92	1	30.0000	0.0000	32.9769		f	0.0000	0.0000	0.0000	0.0000	f	32.9769	989.31	0		2019-08-08	0.00	0.0000
2919	57	2	40.0000	0.0000	82.2690		f	0.0000	0.0000	0.0000	0.0000	f	82.2690	3290.76	0		2019-08-08	0.00	0.0000
2930	92	1	170.0000	0.0000	34.2046		f	0.0000	0.0000	0.0000	0.0000	f	34.2046	5814.78	0		2019-08-08	0.00	0.0000
2941	123	1	100.0000	0.0000	60.6823		f	0.0000	0.0000	0.0000	0.0000	f	60.6823	6068.23	0		2019-08-08	0.00	0.0000
2973	129	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
2973	92	2	200.0000	0.0000	9.9000		f	0.0000	0.0000	0.0000	0.0000	f	9.9000	1980.00	0		2019-08-08	0.00	0.0000
2973	123	3	220.0000	0.0000	18.2500		f	0.0000	0.0000	0.0000	0.0000	f	18.2500	4015.00	0		2019-08-08	0.00	0.0000
2974	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2975	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2976	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
2977	2919	1	500.0000	0.0000	1.5847		f	0.0000	0.0000	0.0000	0.0000	t	1.8699	934.95	0		2019-08-08	0.00	0.0000
2978	560	1	300.0000	0.0000	21.4576		f	0.0000	0.0000	0.0000	0.0000	t	25.3200	7596.00	0		2019-08-08	0.00	0.0000
2979	560	1	550.0000	0.0000	21.4576		f	0.0000	0.0000	0.0000	0.0000	t	25.3200	13926.00	0		2019-08-08	0.00	0.0000
2979	561	2	100.0000	0.0000	20.3051		f	0.0000	0.0000	0.0000	0.0000	t	23.9600	2396.00	0		2019-08-08	0.00	0.0000
2980	995	1	50.0000	0.0000	35.4881		f	0.0000	0.0000	0.0000	0.0000	t	41.8760	2093.80	0		2019-08-08	0.00	0.0000
2981	561	1	130.0000	0.0000	20.3220		f	0.0000	0.0000	0.0000	0.0000	t	23.9800	3117.40	0		2019-08-08	0.00	0.0000
2981	560	2	250.0000	0.0000	21.4576		f	0.0000	0.0000	0.0000	0.0000	t	25.3200	6330.00	0		2019-08-08	0.00	0.0000
2981	993	3	80.0000	0.0000	13.0085		f	0.0000	0.0000	0.0000	0.0000	t	15.3500	1228.00	0		2019-08-08	0.00	0.0000
2981	987	4	50.0000	0.0000	23.3559		f	0.0000	0.0000	0.0000	0.0000	t	27.5600	1378.00	0		2019-08-08	0.00	0.0000
2981	995	5	15.0000	0.0000	36.1102		f	0.0000	0.0000	0.0000	0.0000	t	42.6100	639.15	0		2019-08-08	0.00	0.0000
2982	1566	1	64.0000	0.0000	5.3390		f	0.0000	0.0000	0.0000	0.0000	t	6.3000	403.20	0		2019-08-08	0.00	0.0000
2982	1793	2	5.0000	0.0000	7.0339		f	0.0000	0.0000	0.0000	0.0000	t	8.3000	41.50	0		2019-08-08	0.00	0.0000
2982	1565	3	1.0000	0.0000	18.5593		f	0.0000	0.0000	0.0000	0.0000	t	21.9000	21.90	0		2019-08-08	0.00	0.0000
2982	1512	4	6.0000	0.0000	31.2712		f	0.0000	0.0000	0.0000	0.0000	t	36.9000	221.40	0		2019-08-08	0.00	0.0000
2982	2579	5	15.0000	0.0000	4.4068		f	0.0000	0.0000	0.0000	0.0000	t	5.2000	78.00	0		2019-08-08	0.00	0.0000
2983	1212	1	7000.0000	0.0000	0.4322		f	0.0000	0.0000	0.0000	0.0000	t	0.5100	3570.00	0		2019-08-08	0.00	0.0000
2984	999	1	30.0000	0.0000	9.6102		f	0.0000	0.0000	0.0000	0.0000	t	11.3400	340.20	0		2019-08-08	0.00	0.0000
2985	1212	1	8000.0000	0.0000	0.4915		f	0.0000	0.0000	0.0000	0.0000	t	0.5800	4640.00	0		2019-08-08	0.00	0.0000
2986	129	1	19.0000	0.0000	59.0240		f	0.0000	0.0000	0.0000	0.0000	f	59.0240	1121.46	0		2019-08-08	0.00	0.0000
2986	92	2	1.0000	0.0000	33.1557		f	0.0000	0.0000	0.0000	0.0000	f	33.1557	33.16	0		2019-08-08	0.00	0.0000
2966	2751	1	720.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	53280.00	0		2019-08-08	0.00	0.0000
2987	101	1	32.0000	0.0000	101.0653		f	0.0000	0.0000	0.0000	0.0000	f	101.0653	3234.09	0		2019-08-08	0.00	0.0000
2988	92	1	42.0000	0.0000	32.9902		f	0.0000	0.0000	0.0000	0.0000	f	32.9902	1385.59	0		2019-08-08	0.00	0.0000
2988	79	2	39.0000	0.0000	69.1055		f	0.0000	0.0000	0.0000	0.0000	f	69.1055	2695.11	0		2019-08-08	0.00	0.0000
2988	101	3	37.0000	0.0000	101.6930		f	0.0000	0.0000	0.0000	0.0000	f	101.6930	3762.64	0		2019-08-08	0.00	0.0000
2988	70	4	25.0000	0.0000	57.5288		f	0.0000	0.0000	0.0000	0.0000	f	57.5288	1438.22	0		2019-08-08	0.00	0.0000
2989	70	1	3.0000	0.0000	56.8073		f	0.0000	0.0000	0.0000	0.0000	f	56.8073	170.42	0		2019-08-08	0.00	0.0000
2989	27	2	6.0000	0.0000	58.3275		f	0.0000	0.0000	0.0000	0.0000	f	58.3275	349.97	0		2019-08-08	0.00	0.0000
2989	106	3	14.0000	0.0000	16.6615		f	0.0000	0.0000	0.0000	0.0000	t	19.6606	275.25	0		2019-08-08	0.00	0.0000
2989	72	4	33.0000	0.0000	40.2255		f	0.0000	0.0000	0.0000	0.0000	t	47.4661	1566.38	0		2019-08-08	0.00	0.0000
2992	214	1	309.5000	0.0000	2.8444		f	0.0000	0.0000	0.0000	0.0000	t	3.3564	1038.81	0		2019-08-08	0.00	0.0000
2992	561	2	10.0000	0.0000	19.1137		f	0.0000	0.0000	0.0000	0.0000	t	22.5542	225.54	0		2019-08-08	0.00	0.0000
2992	563	3	1.0000	0.0000	18.9168		f	0.0000	0.0000	0.0000	0.0000	t	22.3218	22.32	0		2019-08-08	0.00	0.0000
2992	989	4	123.0000	0.0000	20.4611		f	0.0000	0.0000	0.0000	0.0000	t	24.1441	2969.72	0		2019-08-08	0.00	0.0000
2992	992	5	1.0000	0.0000	12.7580		f	0.0000	0.0000	0.0000	0.0000	t	15.0544	15.05	0		2019-08-08	0.00	0.0000
2992	997	6	2.0000	0.0000	5.1571		f	0.0000	0.0000	0.0000	0.0000	t	6.0854	12.17	0		2019-08-08	0.00	0.0000
2993	138	1	2.0000	0.0000	57.6201		f	0.0000	0.0000	0.0000	0.0000	t	67.9917	135.98	0		2019-08-08	0.00	0.0000
2993	2972	2	7.0000	0.0000	66.9961		f	0.0000	0.0000	0.0000	0.0000	t	79.0554	553.39	0		2019-08-08	0.00	0.0000
2994	92	1	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
2995	3249	1	24.0000	0.0000	0.3875		f	0.0000	0.0000	0.0000	0.0000	t	0.4573	10.98	0		2019-08-08	0.00	0.0000
2995	3253	2	40.0000	0.0000	0.4495		f	0.0000	0.0000	0.0000	0.0000	t	0.5304	21.22	0		2019-08-08	0.00	0.0000
2995	3250	3	12.0000	0.0000	1.2908		f	0.0000	0.0000	0.0000	0.0000	t	1.5231	18.28	0		2019-08-08	0.00	0.0000
2990	27	1	16.0000	0.0000	58.3275		f	0.0000	0.0000	0.0000	0.0000	f	58.3275	933.24	0		2019-08-08	0.00	0.0000
2990	79	3	42.0000	0.0000	69.1055		f	0.0000	0.0000	0.0000	0.0000	f	69.1055	2902.43	0		2019-08-08	0.00	0.0000
2990	92	5	3.0000	0.0000	32.9902		f	0.0000	0.0000	0.0000	0.0000	f	32.9902	98.97	0		2019-08-08	0.00	0.0000
2990	101	4	76.0000	0.0000	101.6930		f	0.0000	0.0000	0.0000	0.0000	f	101.6930	7728.67	0		2019-08-08	0.00	0.0000
2991	27	1	20.0000	0.0000	58.3275		f	0.0000	0.0000	0.0000	0.0000	f	58.3275	1166.55	0		2019-08-08	0.00	0.0000
2991	70	6	3.0000	0.0000	57.5288		f	0.0000	0.0000	0.0000	0.0000	f	57.5288	172.59	0		2019-08-08	0.00	0.0000
2991	92	3	1.0000	0.0000	32.9902		f	0.0000	0.0000	0.0000	0.0000	f	32.9902	32.99	0		2019-08-08	0.00	0.0000
2991	101	4	69.0000	0.0000	101.6930		f	0.0000	0.0000	0.0000	0.0000	f	101.6930	7016.82	0		2019-08-08	0.00	0.0000
2991	129	5	5.0000	0.0000	59.3460		f	0.0000	0.0000	0.0000	0.0000	f	59.3460	296.73	0		2019-08-08	0.00	0.0000
2991	3090	2	45.0000	0.0000	81.6008		f	0.0000	0.0000	0.0000	0.0000	f	81.6008	3672.04	0		2019-08-08	0.00	0.0000
2990	57	2	2.0000	0.0000	81.6008		f	0.0000	0.0000	0.0000	0.0000	f	81.6008	163.20	0		2019-08-08	0.00	0.0000
2996	3258	1	15.0000	0.0000	0.6500		f	0.0000	0.0000	0.0000	0.0000	t	0.7670	11.51	0		2019-08-08	0.00	0.0000
2997	3255	1	24.0000	0.0000	1.9791		f	0.0000	0.0000	0.0000	0.0000	t	2.3353	56.05	0		2019-08-08	0.00	0.0000
2997	3256	2	100.0000	0.0000	0.4800		f	0.0000	0.0000	0.0000	0.0000	t	0.5664	56.64	0		2019-08-08	0.00	0.0000
2998	3266	1	6.0000	0.0000	0.4930		f	0.0000	0.0000	0.0000	0.0000	t	0.5817	3.49	0		2019-08-08	0.00	0.0000
2998	3267	2	6.0000	0.0000	2.3277		f	0.0000	0.0000	0.0000	0.0000	t	2.7467	16.48	0		2019-08-08	0.00	0.0000
2998	3268	3	1.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	12.90	0		2019-08-08	0.00	0.0000
2998	3269	4	6.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	2.10	0		2019-08-08	0.00	0.0000
2998	3270	5	20.0000	0.0000	0.6564		f	0.0000	0.0000	0.0000	0.0000	t	0.7746	15.49	0		2019-08-08	0.00	0.0000
2998	3271	6	15.0000	0.0000	0.5989		f	0.0000	0.0000	0.0000	0.0000	t	0.7067	10.60	0		2019-08-08	0.00	0.0000
2998	3272	7	12.0000	0.0000	1.2917		f	0.0000	0.0000	0.0000	0.0000	t	1.5242	18.29	0		2019-08-08	0.00	0.0000
2998	3273	8	6.0000	0.0000	0.8884		f	0.0000	0.0000	0.0000	0.0000	t	1.0483	6.29	0		2019-08-08	0.00	0.0000
2998	3274	9	12.0000	0.0000	0.5148		f	0.0000	0.0000	0.0000	0.0000	t	0.6075	7.29	0		2019-08-08	0.00	0.0000
2998	3275	10	30.0000	0.0000	0.1975		f	0.0000	0.0000	0.0000	0.0000	t	0.2331	6.99	0		2019-08-08	0.00	0.0000
2998	3276	11	22.0000	0.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	7.00	0		2019-08-08	0.00	0.0000
2998	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	0		2019-08-08	0.00	0.0000
2998	3278	13	6.0000	0.0000	3.1045		f	0.0000	0.0000	0.0000	0.0000	t	3.6633	21.98	0		2019-08-08	0.00	0.0000
2998	3279	14	22.0000	0.0000	0.3428		f	0.0000	0.0000	0.0000	0.0000	t	0.4045	8.90	0		2019-08-08	0.00	0.0000
2998	3280	15	22.0000	0.0000	0.3428		f	0.0000	0.0000	0.0000	0.0000	t	0.4045	8.90	0		2019-08-08	0.00	0.0000
2998	3281	16	20.0000	0.0000	1.0127		f	0.0000	0.0000	0.0000	0.0000	t	1.1950	23.90	0		2019-08-08	0.00	0.0000
2998	3282	17	6.0000	0.0000	2.6822		f	0.0000	0.0000	0.0000	0.0000	t	3.1650	18.99	0		2019-08-08	0.00	0.0000
2998	3283	18	12.0000	0.0000	0.5290		f	0.0000	0.0000	0.0000	0.0000	t	0.6242	7.49	0		2019-08-08	0.00	0.0000
2998	3284	19	1.0000	0.0000	10.9237		f	0.0000	0.0000	0.0000	0.0000	t	12.8900	12.89	0		2019-08-08	0.00	0.0000
2998	3285	20	6.0000	0.0000	1.4816		f	0.0000	0.0000	0.0000	0.0000	t	1.7483	10.49	0		2019-08-08	0.00	0.0000
2998	3286	21	6.0000	0.0000	2.6822		f	0.0000	0.0000	0.0000	0.0000	t	3.1650	18.99	0		2019-08-08	0.00	0.0000
2998	3287	22	12.0000	0.0000	1.0939		f	0.0000	0.0000	0.0000	0.0000	t	1.2908	15.49	0		2019-08-08	0.00	0.0000
2998	3288	23	22.0000	0.0000	0.9592		f	0.0000	0.0000	0.0000	0.0000	t	1.1319	24.90	0		2019-08-08	0.00	0.0000
2998	3289	24	6.0000	0.0000	1.6370		f	0.0000	0.0000	0.0000	0.0000	t	1.9317	11.59	0		2019-08-08	0.00	0.0000
2998	3290	25	12.0000	0.0000	0.4231		f	0.0000	0.0000	0.0000	0.0000	t	0.4993	5.99	0		2019-08-08	0.00	0.0000
2998	3291	26	24.0000	0.0000	0.8792		f	0.0000	0.0000	0.0000	0.0000	t	1.0375	24.90	0		2019-08-08	0.00	0.0000
2998	3292	27	18.0000	0.0000	0.5932		f	0.0000	0.0000	0.0000	0.0000	t	0.7000	12.60	0		2019-08-08	0.00	0.0000
2999	3258	1	15.0000	0.0000	0.6466		f	0.0000	0.0000	0.0000	0.0000	t	0.7630	11.45	0		2019-08-08	0.00	0.0000
3002	3318	1	12.0000	0.0000	1.6243		f	0.0000	0.0000	0.0000	0.0000	t	1.9167	23.00	2		2019-08-13	0.00	0.0000
3003	3315	1	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-08-15	0.00	0.0000
3003	3318	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-08-15	0.00	0.0000
3004	3256	1	50.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4900	24.50	2		2019-08-15	0.00	0.0000
3005	3284	1	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-16	0.00	0.0000
3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
3000	3276	5	40.0000	4.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	14.00	2		2019-08-13	0.00	0.0000
3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
3000	3316	10	6.0000	0.0000	1.0311		f	0.0000	0.0000	0.0000	0.0000	t	1.2167	7.30	2		2019-08-13	0.00	0.0000
3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
3001	3272	1	24.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	36.00	2		2019-08-13	0.00	0.0000
3001	3271	2	18.0000	0.0000	0.7062		f	0.0000	0.0000	0.0000	0.0000	t	0.8333	15.00	2		2019-08-13	0.00	0.0000
3001	3300	3	48.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	72.00	1		2019-08-13	0.00	0.0000
3001	3254	4	30.0000	0.0000	0.1949		f	0.0000	0.0000	0.0000	0.0000	t	0.2300	6.90	1		2019-08-13	0.00	0.0000
3001	3299	5	18.0000	0.0000	0.7542		f	0.0000	0.0000	0.0000	0.0000	t	0.8900	16.02	2		2019-08-16	0.00	0.0000
3001	3253	6	18.0000	0.0000	0.7542		f	0.0000	0.0000	0.0000	0.0000	t	0.8900	16.02	2		2019-08-16	0.00	0.0000
3006	3258	1	15.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	9.00	1		2019-08-19	0.00	0.0000
3007	3267	1	6.0000	0.0000	2.6836		f	0.0000	0.0000	0.0000	0.0000	t	3.1667	19.00	2		2019-08-23	0.00	0.0000
3007	3286	2	12.0000	0.0000	3.1074		f	0.0000	0.0000	0.0000	0.0000	t	3.6667	44.00	2		2019-08-23	0.00	0.0000
3007	3317	3	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-23	0.00	0.0000
3008	3258	1	15.0000	0.0000	0.9542		f	0.0000	0.0000	0.0000	0.0000	t	1.1260	16.89	2		2019-08-23	0.00	0.0000
3009	3311	1	24.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	11.64	2		2019-08-23	0.00	0.0000
3009	3277	2	12.0000	0.0000	1.4322		f	0.0000	0.0000	0.0000	0.0000	t	1.6900	20.28	2		2019-08-23	0.00	0.0000
3010	3323	1	24.0000	2.0000	4.9492		f	0.0000	0.0000	0.0000	0.0000	t	5.8400	140.16	2		2019-08-23	0.00	0.0000
3012	3325	1	12.0000	1.0000	9.7797		f	0.0000	0.0000	0.0000	0.0000	t	11.5400	138.48	2		2019-08-23	0.00	0.0000
3011	3324	1	30.0000	0.0000	0.6003		f	0.0000	0.0000	0.0000	0.0000	t	0.7083	21.25	2		2019-08-23	0.00	0.0000
3013	3336	1	12.0000	0.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-09-07	0.00	0.0000
3013	3258	2	15.0000	0.0000	0.9542		f	0.0000	0.0000	0.0000	0.0000	t	1.1260	16.89	2		2019-09-07	0.00	0.0000
3013	3315	3	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-09-07	0.00	0.0000
3013	3337	4	12.0000	0.0000	0.7168		f	0.0000	0.0000	0.0000	0.0000	t	0.8458	10.15	2		2019-09-07	0.00	0.0000
3014	3314	1	12.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	144.00	2		2019-09-08	0.00	0.0000
3015	3325	1	24.0000	2.0000	9.7793		f	0.0000	0.0000	0.0000	0.0000	t	11.5396	276.95	2		2019-09-09	0.00	0.0000
3016	3341	1	12.0000	0.0000	10.9322		f	0.0000	0.0000	0.0000	0.0000	t	12.9000	154.80	1		2019-09-09	0.00	0.0000
3017	3311	1	66.0000	0.0000	0.4105		f	0.0000	0.0000	0.0000	0.0000	t	0.4844	31.97	2		2019-09-13	0.00	0.0000
3018	3315	1	24.0000	0.0000	1.4333		f	0.0000	0.0000	0.0000	0.0000	t	1.6913	40.59	2		2019-09-16	0.00	0.0000
3018	3318	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-09-16	0.00	0.0000
3019	3258	1	15.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	9.00	1		2019-09-20	0.00	0.0000
3020	3344	1	12.0000	0.0000	0.6003		f	0.0000	0.0000	0.0000	0.0000	t	0.7083	8.50	2		2019-09-24	0.00	0.0000
3020	3274	2	12.0000	0.0000	0.5148		f	0.0000	0.0000	0.0000	0.0000	t	0.6075	7.29	2		2019-09-24	0.00	0.0000
3021	3310	1	12.0000	0.0000	3.1074		f	0.0000	0.0000	0.0000	0.0000	t	3.6667	44.00	2		2019-09-26	0.00	0.0000
3021	3282	2	12.0000	0.0000	3.1074		f	0.0000	0.0000	0.0000	0.0000	t	3.6667	44.00	2		2019-09-26	0.00	0.0000
3021	3286	3	12.0000	0.0000	3.1074		f	0.0000	0.0000	0.0000	0.0000	t	3.6667	44.00	2		2019-09-26	0.00	0.0000
3021	3267	4	12.0000	0.0000	2.6836		f	0.0000	0.0000	0.0000	0.0000	t	3.1667	38.00	2		2019-09-26	0.00	0.0000
3022	3258	1	15.0000	0.0000	0.9791		f	0.0000	0.0000	0.0000	0.0000	t	1.1553	17.33	2		2019-09-30	0.00	0.0000
3022	3318	2	24.0000	0.0000	1.4580		f	0.0000	0.0000	0.0000	0.0000	t	1.7204	41.29	2		2019-09-30	0.00	0.0000
3023	3279	1	24.0000	0.0000	0.3142		f	0.0000	0.0000	0.0000	0.0000	t	0.3708	8.90	2		2019-10-02	0.00	0.0000
3023	3345	2	24.0000	0.0000	0.3142		f	0.0000	0.0000	0.0000	0.0000	t	0.3708	8.90	2		2019-10-02	0.00	0.0000
3024	3346	1	12.0000	3.0000	1.1074		f	0.0000	0.0000	0.0000	0.0000	t	1.3067	15.68	2		2019-10-05	0.00	0.0000
3024	3258	2	15.0000	0.0000	0.8977		f	0.0000	0.0000	0.0000	0.0000	t	1.0593	15.89	2		2019-10-05	0.00	0.0000
3025	3272	1	12.0000	0.0000	1.2697		f	0.0000	0.0000	0.0000	0.0000	t	1.4983	17.98	2		2019-10-14	0.00	0.0000
3025	3278	2	12.0000	0.0000	3.7994		f	0.0000	0.0000	0.0000	0.0000	t	4.4833	53.80	2		2019-10-14	0.00	0.0000
3026	3346	1	12.0000	3.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2019-10-19	0.00	0.0000
3026	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-10-19	0.00	0.0000
3027	3267	1	18.0000	0.0000	2.6130		f	0.0000	0.0000	0.0000	0.0000	t	3.0833	55.50	2		2019-10-26	0.00	0.0000
3027	3310	2	6.0000	0.0000	3.1074		f	0.0000	0.0000	0.0000	0.0000	t	3.6667	22.00	2		2019-10-26	0.00	0.0000
3027	3344	3	12.0000	0.0000	0.9244		f	0.0000	0.0000	0.0000	0.0000	t	1.0908	13.09	2		2019-10-26	0.00	0.0000
3027	3282	4	6.0000	0.0000	3.1074		f	0.0000	0.0000	0.0000	0.0000	t	3.6667	22.00	2		2019-10-26	0.00	0.0000
3027	3316	5	6.0000	0.0000	1.0311		f	0.0000	0.0000	0.0000	0.0000	t	1.2167	7.30	2		2019-10-26	0.00	0.0000
3027	3317	6	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-10-26	0.00	0.0000
3027	3272	7	12.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	18.00	2		2019-10-26	0.00	0.0000
3027	3291	8	24.0000	0.0000	0.8824		f	0.0000	0.0000	0.0000	0.0000	t	1.0412	24.99	2		2019-10-26	0.00	0.0000
3027	3284	9	1.0000	4.0000	0.8475		f	0.0000	0.0000	0.0000	0.0000	t	1.0000	1.00	2		2019-10-26	0.00	0.0000
3028	3258	1	15.0000	0.0000	0.9542		f	0.0000	0.0000	0.0000	0.0000	t	1.1260	16.89	2		2019-10-26	0.00	0.0000
3028	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-10-26	0.00	0.0000
3028	3318	3	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-10-26	0.00	0.0000
3029	3325	1	12.0000	1.0000	9.7797		f	0.0000	0.0000	0.0000	0.0000	t	11.5400	138.48	2		2019-10-31	0.00	0.0000
3030	3258	1	15.0000	0.0000	0.9735		f	0.0000	0.0000	0.0000	0.0000	t	1.1487	17.23	2		2019-11-02	0.00	0.0000
3031	3267	1	24.0000	0.0000	2.6130		f	0.0000	0.0000	0.0000	0.0000	t	3.0833	74.00	2		2019-11-07	0.00	0.0000
3031	3310	2	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-11-07	0.00	0.0000
3031	3270	3	20.0000	0.0000	0.6695		f	0.0000	0.0000	0.0000	0.0000	t	0.7900	15.80	2		2019-11-07	0.00	0.0000
3031	3344	4	12.0000	0.0000	0.9244		f	0.0000	0.0000	0.0000	0.0000	t	1.0908	13.09	2		2019-11-07	0.00	0.0000
3031	3316	5	6.0000	0.0000	1.0311		f	0.0000	0.0000	0.0000	0.0000	t	1.2167	7.30	2		2019-11-07	0.00	0.0000
3031	3282	6	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-11-07	0.00	0.0000
3031	3286	7	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-11-07	0.00	0.0000
3031	3272	8	12.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	18.00	2		2019-11-07	0.00	0.0000
3031	3279	9	24.0000	0.0000	0.3142		f	0.0000	0.0000	0.0000	0.0000	t	0.3708	8.90	2		2019-11-07	0.00	0.0000
3031	3280	10	24.0000	0.0000	0.3142		f	0.0000	0.0000	0.0000	0.0000	t	0.3708	8.90	2		2019-11-07	0.00	0.0000
3032	3315	1	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-11-08	0.00	0.0000
3032	3318	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-11-08	0.00	0.0000
3032	3258	3	30.0000	0.0000	0.9540		f	0.0000	0.0000	0.0000	0.0000	t	1.1257	33.77	2		2019-11-08	0.00	0.0000
3032	3346	4	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2019-11-08	0.00	0.0000
3033	3287	1	12.0000	0.0000	1.1102		f	0.0000	0.0000	0.0000	0.0000	t	1.3100	15.72	2		2019-11-08	0.00	0.0000
3033	3311	2	36.0000	0.0000	0.4101		f	0.0000	0.0000	0.0000	0.0000	t	0.4839	17.42	2		2019-11-08	0.00	0.0000
3034	3348	1	6.0000	0.0000	0.7486		f	0.0000	0.0000	0.0000	0.0000	t	0.8833	5.30	2		2019-11-18	0.00	0.0000
3035	3258	1	15.0000	0.0000	0.9542		f	0.0000	0.0000	0.0000	0.0000	t	1.1260	16.89	2		2019-11-23	0.00	0.0000
3035	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-11-23	0.00	0.0000
3036	3270	1	20.0000	0.0000	0.6695		f	0.0000	0.0000	0.0000	0.0000	t	0.7900	15.80	2		2019-11-23	0.00	0.0000
3036	3274	2	12.0000	0.0000	0.5862		f	0.0000	0.0000	0.0000	0.0000	t	0.6917	8.30	2		2019-11-23	0.00	0.0000
3036	3278	3	12.0000	0.0000	3.6723		f	0.0000	0.0000	0.0000	0.0000	t	4.3333	52.00	2		2019-11-23	0.00	0.0000
3036	3272	4	12.0000	0.0000	1.2358		f	0.0000	0.0000	0.0000	0.0000	t	1.4583	17.50	2		2019-11-23	0.00	0.0000
3036	3252	5	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-11-23	0.00	0.0000
3037	3336	1	12.0000	0.0000	0.7055		f	0.0000	0.0000	0.0000	0.0000	t	0.8325	9.99	2		2019-11-28	0.00	0.0000
3037	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-11-28	0.00	0.0000
3038	3349	1	12.0000	0.0000	1.1582		f	0.0000	0.0000	0.0000	0.0000	t	1.3667	16.40	2		2019-11-28	0.00	0.0000
3039	3300	1	24.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	48.00	2		2019-12-03	0.00	0.0000
3040	3271	1	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-12-03	0.00	0.0000
3041	3273	1	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-12-03	0.00	0.0000
3041	3249	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-12-03	0.00	0.0000
3041	3279	3	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-12-03	0.00	0.0000
3041	3268	4	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-12-03	0.00	0.0000
3042	3318	1	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-12-09	0.00	0.0000
3042	3346	2	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2019-12-09	0.00	0.0000
3042	3285	3	6.0000	0.0000	1.4591		f	0.0000	0.0000	0.0000	0.0000	t	1.7217	10.33	2		2019-12-09	0.00	0.0000
3042	3336	4	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2019-12-09	0.00	0.0000
3043	3267	1	18.0000	0.0000	2.6116		f	0.0000	0.0000	0.0000	0.0000	t	3.0817	55.47	2		2019-12-09	0.00	0.0000
3043	3314	2	6.0000	0.0000	10.0381		f	0.0000	0.0000	0.0000	0.0000	t	11.8450	71.07	2		2019-12-09	0.00	0.0000
3043	3282	3	6.0000	0.0000	3.0353		f	0.0000	0.0000	0.0000	0.0000	t	3.5817	21.49	2		2019-12-09	0.00	0.0000
3044	3325	1	1.0000	0.0000	11.7797		f	0.0000	0.0000	0.0000	0.0000	t	13.9000	13.90	2		2019-12-09	0.00	0.0000
3045	3285	1	6.0000	0.0000	1.4591		f	0.0000	0.0000	0.0000	0.0000	t	1.7217	10.33	2		2019-12-12	0.00	0.0000
3045	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-12-12	0.00	0.0000
3045	3336	3	12.0000	0.0000	0.7055		f	0.0000	0.0000	0.0000	0.0000	t	0.8325	9.99	2		2019-12-12	0.00	0.0000
3046	3336	1	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2019-12-21	0.00	0.0000
3046	3272	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-12-21	0.00	0.0000
3046	3318	3	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-12-21	0.00	0.0000
3047	3268	1	1.0000	0.0000	11.4407		f	0.0000	0.0000	0.0000	0.0000	t	13.5000	13.50	2		2019-12-21	0.00	0.0000
3048	3336	1	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2019-12-24	0.00	0.0000
3048	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2019-12-24	0.00	0.0000
3050	3325	1	12.0000	1.0000	9.7797		f	0.0000	0.0000	0.0000	0.0000	t	11.5400	138.48	2		2019-12-24	0.00	0.0000
3049	3291	1	24.0000	0.0000	0.8828		f	0.0000	0.0000	0.0000	0.0000	t	1.0417	25.00	2		2019-12-24	0.00	0.0000
3049	3251	2	12.0000	2.0000	1.4527		f	0.0000	0.0000	0.0000	0.0000	t	1.7142	20.57	2		2019-12-24	0.00	0.0000
3049	3311	3	48.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	23.28	2		2019-12-24	0.00	0.0000
3051	3351	1	12.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	36.00	2		2019-12-26	0.00	0.0000
3051	3267	2	18.0000	0.0000	2.6257		f	0.0000	0.0000	0.0000	0.0000	t	3.0983	55.77	2		2019-12-26	0.00	0.0000
3051	3272	3	12.0000	0.0000	1.2697		f	0.0000	0.0000	0.0000	0.0000	t	1.4983	17.98	2		2019-12-26	0.00	0.0000
3052	3336	1	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2020-01-02	0.00	0.0000
3052	3318	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-02	0.00	0.0000
3052	3310	3	6.0000	0.0000	3.0085		f	0.0000	0.0000	0.0000	0.0000	t	3.5500	21.30	2		2020-01-02	0.00	0.0000
3053	3336	1	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2020-01-04	0.00	0.0000
3053	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-04	0.00	0.0000
3053	3346	3	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2020-01-04	0.00	0.0000
3055	3353	1	12.0000	0.0000	4.3856		f	0.0000	0.0000	0.0000	0.0000	t	5.1750	62.10	2		2020-01-07	0.00	0.0000
3055	3272	2	24.0000	0.0000	1.2994		f	0.0000	0.0000	0.0000	0.0000	t	1.5333	36.80	2		2020-01-07	0.00	0.0000
3055	3354	3	24.0000	0.0000	3.7140		f	0.0000	0.0000	0.0000	0.0000	t	4.3825	105.18	2		2020-01-07	0.00	0.0000
3056	3336	1	36.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8328	29.98	2		2020-01-10	0.00	0.0000
3056	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-10	0.00	0.0000
3056	3318	3	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-10	0.00	0.0000
3057	3325	1	12.0000	1.0000	9.7797		f	0.0000	0.0000	0.0000	0.0000	t	11.5400	138.48	2		2020-01-14	0.00	0.0000
3058	3287	1	12.0000	0.0000	1.1102		f	0.0000	0.0000	0.0000	0.0000	t	1.3100	15.72	2		2020-01-14	0.00	0.0000
3058	3357	2	12.0000	0.0000	0.3404		f	0.0000	0.0000	0.0000	0.0000	t	0.4017	4.82	2		2020-01-14	0.00	0.0000
3058	3356	3	24.0000	0.0000	0.3630		f	0.0000	0.0000	0.0000	0.0000	t	0.4283	10.28	2		2020-01-14	0.00	0.0000
3058	3355	4	18.0000	0.0000	0.4138		f	0.0000	0.0000	0.0000	0.0000	t	0.4883	8.79	2		2020-01-14	0.00	0.0000
3059	3346	1	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2020-01-24	0.00	0.0000
3059	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-24	0.00	0.0000
3060	3358	1	2.0000	0.0000	5.7034		f	0.0000	0.0000	0.0000	0.0000	t	6.7300	13.46	2		2020-01-25	0.00	0.0000
3060	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-25	0.00	0.0000
3060	3318	3	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-25	0.00	0.0000
3060	3348	4	6.0000	0.0000	0.7486		f	0.0000	0.0000	0.0000	0.0000	t	0.8833	5.30	2		2020-01-25	0.00	0.0000
3060	3336	5	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2020-01-25	0.00	0.0000
3061	3325	1	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2020-01-30	0.00	0.0000
3062	3274	1	12.0000	0.0000	0.4936		f	0.0000	0.0000	0.0000	0.0000	t	0.5825	6.99	2		2020-01-31	0.00	0.0000
3062	3344	2	12.0000	0.0000	0.9428		f	0.0000	0.0000	0.0000	0.0000	t	1.1125	13.35	2		2020-01-31	0.00	0.0000
3062	3345	3	24.0000	0.0000	0.3142		f	0.0000	0.0000	0.0000	0.0000	t	0.3708	8.90	2		2020-01-31	0.00	0.0000
3062	3314	4	2.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	25.45	2		2020-01-31	0.00	0.0000
3062	3272	5	12.0000	0.0000	1.2006		f	0.0000	0.0000	0.0000	0.0000	t	1.4167	17.00	2		2020-01-31	0.00	0.0000
3062	3286	6	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2020-01-31	0.00	0.0000
3062	3359	7	6.0000	0.0000	1.1850		f	0.0000	0.0000	0.0000	0.0000	t	1.3983	8.39	2		2020-01-31	0.00	0.0000
3063	3315	1	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-01-31	0.00	0.0000
3063	3318	2	12.0000	0.0000	20.3000		f	0.0000	0.0000	0.0000	0.0000	t	23.9540	287.45	0		2020-01-31	0.00	0.0000
3063	3346	3	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2020-01-31	0.00	0.0000
3063	3336	4	36.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8328	29.98	2		2020-01-31	0.00	0.0000
3054	3352	1	12.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	24.00	2		2020-01-05	0.00	0.0000
3054	3255	2	20.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.2000	24.00	2		2020-01-05	0.00	0.0000
3064	3357	1	18.0000	0.0000	0.3404		f	0.0000	0.0000	0.0000	0.0000	t	0.4017	7.23	2		2020-02-03	0.00	0.0000
3064	3355	2	17.0000	0.0000	0.4382		f	0.0000	0.0000	0.0000	0.0000	t	0.5171	8.79	2		2020-02-03	0.00	0.0000
3064	3356	3	18.0000	0.0000	0.3630		f	0.0000	0.0000	0.0000	0.0000	t	0.4283	7.71	2		2020-02-03	0.00	0.0000
3064	3311	4	42.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	20.37	2		2020-02-03	0.00	0.0000
3065	3325	1	12.0000	1.0000	9.7797		f	0.0000	0.0000	0.0000	0.0000	t	11.5400	138.48	2		2020-02-03	0.00	0.0000
3066	3351	1	18.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	54.00	2		2020-02-06	0.00	0.0000
3066	3267	2	12.0000	0.0000	2.5396		f	0.0000	0.0000	0.0000	0.0000	t	2.9967	35.96	2		2020-02-06	0.00	0.0000
3066	3360	3	8.0000	0.0000	6.6102		f	0.0000	0.0000	0.0000	0.0000	t	7.8000	62.40	2		2020-02-06	0.00	0.0000
3066	3361	4	3.0000	0.0000	8.0508		f	0.0000	0.0000	0.0000	0.0000	t	9.5000	28.50	2		2020-02-06	0.00	0.0000
3066	3362	5	3.0000	0.0000	9.3220		f	0.0000	0.0000	0.0000	0.0000	t	11.0000	33.00	2		2020-02-06	0.00	0.0000
3066	3272	6	24.0000	0.0000	1.2358		f	0.0000	0.0000	0.0000	0.0000	t	1.4583	35.00	2		2020-02-06	0.00	0.0000
3066	3363	7	1.0000	0.0000	6.3559		f	0.0000	0.0000	0.0000	0.0000	t	7.5000	7.50	2		2020-02-06	0.00	0.0000
3066	3291	8	24.0000	0.0000	0.9071		f	0.0000	0.0000	0.0000	0.0000	t	1.0704	25.69	2		2020-02-06	0.00	0.0000
3067	3346	1	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2020-02-10	0.00	0.0000
3067	3336	2	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2020-02-10	0.00	0.0000
3068	3267	1	18.0000	0.0000	2.5396		f	0.0000	0.0000	0.0000	0.0000	t	2.9967	53.94	2		2020-02-12	0.00	0.0000
3068	3310	2	6.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	23.00	2		2020-02-12	0.00	0.0000
3068	3278	3	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2020-02-12	0.00	0.0000
3068	3282	4	6.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	23.00	2		2020-02-12	0.00	0.0000
3068	3272	5	12.0000	0.0000	1.2358		f	0.0000	0.0000	0.0000	0.0000	t	1.4583	17.50	2		2020-02-12	0.00	0.0000
3068	3286	6	6.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	23.00	2		2020-02-12	0.00	0.0000
3069	3336	1	24.0000	0.0000	0.7058		f	0.0000	0.0000	0.0000	0.0000	t	0.8329	19.99	2		2020-02-16	0.00	0.0000
3069	3348	2	6.0000	0.0000	0.7486		f	0.0000	0.0000	0.0000	0.0000	t	0.8833	5.30	2		2020-02-16	0.00	0.0000
3069	3318	3	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-02-16	0.00	0.0000
3069	3315	4	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-02-16	0.00	0.0000
3070	3300	1	24.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	48.00	2		2020-02-27	0.00	0.0000
3071	3315	1	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-02-29	0.00	0.0000
3071	3336	2	30.0000	0.0000	0.6441		f	0.0000	0.0000	0.0000	0.0000	t	0.7600	22.80	2		2020-02-29	0.00	0.0000
3072	3336	1	30.0000	0.0000	0.6441		f	0.0000	0.0000	0.0000	0.0000	t	0.7600	22.80	2		2020-03-08	0.00	0.0000
3072	3315	2	12.0000	0.0000	1.4336		f	0.0000	0.0000	0.0000	0.0000	t	1.6917	20.30	2		2020-03-08	0.00	0.0000
3072	3364	3	4.0000	0.0000	2.0360		f	0.0000	0.0000	0.0000	0.0000	t	2.4025	9.61	2		2020-03-08	0.00	0.0000
3072	3346	4	12.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	15.60	2		2020-03-08	0.00	0.0000
\.


--
-- Data for Name: ingreso_gasto; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ingreso_gasto (ingresoid, tipogastoid, item, moneda, importe, cambio, observacion) FROM stdin;
2172	1	1	DO	500.00	0.0000	
\.


--
-- Name: ingreso_ingresoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ingreso_ingresoid_seq', 3072, true);


--
-- Data for Name: inventario; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY inventario (inventarioid, registro, empresaid, almacenid, fecha, observacion, cerrado, usuarioid, ip) FROM stdin;
\.


--
-- Data for Name: inventario_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY inventario_detalle (inventarioid, productoid, stock, stock_db) FROM stdin;
\.


--
-- Name: inventario_inventarioid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('inventario_inventarioid_seq', 1, true);


--
-- Data for Name: lote; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY lote (almacenid, productoid, ano, loteid, vencimiento, registro, stock) FROM stdin;
14	129	2017	1	2017-07-21	2017-07-21 07:20:37.445483	1.00
\.


--
-- Data for Name: loteid; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY loteid (almacenid, productoid, ano, lastid) FROM stdin;
14	129	2017	1
\.


--
-- Data for Name: menu_desktop; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY menu_desktop (clave, descripcion, item, orden) FROM stdin;
mAtencion_Cliente	               Atención al Cliente	2	49
mMantenimiento	Mantenimiento	1	1
mEmpresas	               Empresas	2	2
mZona	               Zonas	2	3
mUnidad_Negocio	               Unidad de Negocio	2	4
mOrigen	               Orígenes	2	5
mAlmacenes	               Almacenes	2	6
mProductos	               Catalogo de productos	2	7
mColor	                              Colores	3	8
mLaboratorio	                              Laboratorios	3	9
mGrupo	                              Grupos	3	10
mLinea	                              Lineas	3	11
mMarcas	                              Marcas	3	12
mUnidades	                              Unidades de Medida	3	13
mCategorias	                              Categorías  y Subcategorías	3	14
mTipoPrecio	                              Tipos de precios	3	15
mCatalogo	                              Catalogo	3	16
mClientes_Otros	               Clientes / Proveedores / Empleados y Otros	2	17
mTipos_Usuario	                              Tipos de Usuarios	3	18
mTipos_Documento_Identidad	                              Tipos de documentos de Identidad	3	19
mUsuarios	                              Administración de Personas	3	20
mManConta	               Contabilidad	2	21
mTipoOperacion	                              Tipos de Operacion	3	22
mTipoBasImp	                              Tipos de Base Imponible	3	23
mManContaClasif	                              Clasificación	3	24
mControlCaja	               Control de Caja	2	25
mCondPago	                              Condiciones de Pago	3	26
mTipoMoneda	                              Tipos de Monedas	3	27
mTipoFP	                              Tipos de Formas de Pago	3	28
mMedioPago	                              Medios de Pago	3	29
mBancos_CtasCtes	                              Bancos y Cuentas Corrientes	3	30
mTipMovCajChi	                              Tipos de Movimiento de Caja	3	31
mTipMovLibBan	                              Tipos de Movimientos Bancos	3	32
mTipMovCtaRen	                              Tipos de Movimientos Cuentas a Rendir	3	33
mCajas	                              Cajas	3	34
mTipoCentroGasto	                              Tipos de Centros de Gasto	3	35
mCentroGasto	                              Centros de Gasto	3	36
mCentroCosto	                              Centros de Costo	3	37
mInventarios	               Inventarios	2	38
mRepartoZona	                              Zonas de Reparto	3	39
mTipoGasto	               Tipos de Gasto	2	40
mMotivoNotas	               Motivo de Notas	2	41
mMotivoAnulacion	               Motivos de Anulación	2	42
mPais	               Paises	2	43
mUbigeo	               Departamentos / Provincias / Distritos	2	44
mDocumentos	               Documentos y Series	2	45
mCerrar_Sesion	               Cerrar sesión admin	2	46
mSalir	               Salir	2	47
mMovimientos	Movimientos	1	48
mGenerar_Pedidos	               Generación de Pedidos	2	50
mPedidos	               Despachar pedidos	2	51
mCamPre	               Cambiar Precios	2	52
mVentas	               Ventas	2	53
mVentasSunat	               Repotar a Sunat	2	54
mRecoger2	               Mercadería por Recoger	2	55
mVentaEntrega	               Mercadería por Entregar	2	56
mGuia	               Guias de Remisión	2	57
mOrdCom	               Ordenes de Compra	2	58
mOrdRec	               Ordenes de Recojo	2	59
mTransferencia	               Transferencias	2	60
mIngreso_Mercaderia	               Notas de Ingreso	2	61
mSalida_Mercaderia	               Notas de Salida	2	62
mConversion	               Conversiones	2	63
mKardex	               Kardex	2	64
mTomaInventario	               Toma de Inventario	2	65
mTesoreria	Tesoreria	1	66
mCajaPlanilla	               Planillas de Caja	2	67
mTipoCambio	               Tipo de Cambio	2	68
mPorCobrar	               Cuentas por Cobrar	2	69
mFlujo_Caja	               Flujo de Caja	2	70
mTesoSaldosTiendas	               Saldos en Tiendas	2	71
mRecHon	               Recibos por Honorarios	2	72
mContabilidad	Contabilidad	1	73
mRegCom	               Registro de Compras	2	74
mRegVen	               Registro de Ventas	2	75
mDocProv	               Documentos de Proveedores	2	76
mLibBan	               Libro Bancos	2	77
mContaRptInvPer	               Inventario Valorizado	2	78
mRptConta	               Panel de Reportes	2	79
mReportes	Reportes	1	80
mPanelReportes	               Panel de Reportes	2	81
rptVentas	               Ventas	2	82
mRptVenUsu	               Ventas por Usuario	2	83
mPanelConsultas	               Panel de Consultas	2	84
mGanancias	               Consulta de Ganancias	2	85
mUtilidades	Utilidades	1	86
mActualizar_Permisos	               Actualizar mis Permisos	2	87
mActDatReq	               Actualizar datos importantes	2	88
mWebService	               Servicios Web	2	89
mWebSerInst	                              Instituciones	3	90
mWebSerTipos	                              Tipos	3	91
mWebSerUsu	                              Usuarios	3	92
mWebServiceMain	                              Servicios Web	3	93
mFacturacionElec	               Facturación Electrónica	2	94
mServidor	                              Servidores FTP	3	95
mServidorBD	                              Servidores de Base de Datos	3	96
mServidorCorreo	                              Servidores de Correo	3	97
mFirmadores	                              Archivos Adicionales del Sistema	3	98
mFirma	                              Firmas Digitales	3	99
mCertificado	                              Certificados Digitales	3	100
mFacEleAbrirFolder	                              Abrir carpetas	3	101
mConfiguracion	               Configuración del sistema	2	102
mConf_Mov_Mercaderia	               Configuración de Movimiento de Mercadería	2	103
mCorrelativos	               Correlativos	2	104
mUtiConta	               Contable	2	105
mCopiaPCGR	                              Copiar Plan Contable	3	106
mValCta	                              Validar Cuentas	3	107
mInconsistencias	                              Busqueda de Inconsistencias	3	108
mTipoAsiento	                              Tipos de asientos	3	109
mLibMod	                              Libros por Módulo	3	110
mMigRegVen	                              Migración al Registro de Ventas	3	111
mMigRegCom	                              Migración al Registro de Compras	3	112
mBoletaje	               Boletaje	2	113
mCopia_Seguridad	               Copia de Seguridad	2	114
mAbrirBackup	                              Abrir carpeta Backup	3	115
mBackup_Comprimida	                              Backup Comprimida (.backup)	3	116
mBackup_tar	                              Backup Tar (.tar)	3	117
mBackup_Plain	                              Backup en Texto Plano (.sql)	3	118
mSupervision	               Supervisión	2	119
mRastro	                              Módulo de Ventas	3	120
mRastroIngreso	                              Módulo de Notas de Ingreso	3	121
mRastroSalida	                              Módulo de Notas de Salida	3	122
mRastroOrdCom	                              Módulo de Ordenes de Compra	3	123
mActualizar_Stock_General	               Actualizar todo el stock	2	124
mConfRptSpool	               Configuración de Reportes Spool	2	125
mSpool	               Formatos de impresión Spool	2	126
mFormato_Impresion	               Formatos de impresión Windows	2	127
mPermisos_Impresion	               Permisos de impresión	2	128
mStockIni	               Stock Inicial	2	129
mConfPersonal	               Configuración Personal	2	130
mFecha	               Fecha del Sistema	2	131
mCambiar_Clave	               Cambiar mi clave	2	132
\.


--
-- Data for Name: motivo_anulacion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY motivo_anulacion (motivoid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
0	NO DEFINIDO			0	f
1	CAMBIO DE PRODUCTO	CAMBIO PROD		1	t
2	CAMBIO DE COMPROBANTE	CAMBIO DOC		2	t
3	CIENTE DESISTIO	CLI DESISTIO		3	t
4	ERROR DE IMPRESION	ERR PRINT		4	t
5	ERROR EN DATOS	ERR DAT		5	t
\.


--
-- Name: motivo_anulacion_motivoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('motivo_anulacion_motivoid_seq', 5, true);


--
-- Data for Name: motivo_notas; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY motivo_notas (motivoid, tipo, nombre, abreviatura, codigo_contable, afectastock, orden, estado) FROM stdin;
0	C	NO DEFINIDO			f	0	f
1	C	ANULACION DE LA OPERACION		01	t	1	t
2	C	ANULACION POR ERROR EN EL RUC		02	t	2	t
3	C	CORRECION POR ERROR EN LA DESCRIPCION		03	t	3	t
7	C	DESCUENTO GLOBAL		04	f	7	t
8	C	DESCUENTO POR ITEM		05	f	8	t
9	C	DEVOLUCION TOTAL		06	t	9	t
10	C	DEVOLUCION POR ITEM		07	t	10	t
11	C	BONIFICACION		08	t	11	t
12	C	DISMINUCION DEL VALOR		09	f	12	t
4	D	INTERESES POR MORA	INTERES	01	f	4	t
5	D	AUMENTO EN EL VALOR	AUMENTO	02	f	5	t
6	D	PENALIDADES	PENALID	03	f	6	t
\.


--
-- Name: motivo_notas_motivoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('motivo_notas_motivoid_seq', 12, true);


--
-- Data for Name: ordencompra; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ordencompra (ordencompraid, registro, empresaid, correlativo, fecha, proveedorid, condicionpagoid, moneda, paraareaid, entrega_fecha, entrega_lugar, doc_ref, gratuito, exonerado, grabado, igv, descuento, descuento_global, descuento_global_porc, total, valor_igv, referencia, codigo_ref1, codigo_ref2, observacion, estadoactual, usuarioid, caja, estado) FROM stdin;
8	2017-10-30 08:55:07.808325	1	942	2017-01-05	155	3	DO	3	2017-01-05			0.00	18000.00	0.00	0.00	0.00	0.00	0.00	18000.00	18.00		0	0		0	1	SISTEMAS2-PC	t
10	2017-10-30 09:02:40.543434	1	944	2017-01-19	155	3	DO	3	2017-01-19			0.00	7950.00	0.00	0.00	0.00	0.00	0.00	7950.00	18.00		0	0		0	1	SISTEMAS2-PC	t
11	2017-10-30 09:03:32.342077	1	945	2017-01-20	155	3	DO	3	2017-01-20			0.00	6900.00	0.00	0.00	0.00	0.00	0.00	6900.00	18.00		0	0		0	1	SISTEMAS2-PC	t
12	2017-10-30 09:13:19.487372	1	946	2017-01-21	155	3	DO	3	2017-01-21			0.00	8800.00	0.00	0.00	0.00	0.00	0.00	8800.00	18.00		0	0		0	1	SISTEMAS2-PC	t
13	2017-10-30 09:16:03.999468	1	947	2017-01-21	5879	3	DO	3	2017-01-21			0.00	4050.00	0.00	0.00	0.00	0.00	0.00	4050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
14	2017-10-30 09:17:57.735292	1	948	2017-01-23	155	3	DO	3	2017-01-23			0.00	7400.00	0.00	0.00	0.00	0.00	0.00	7400.00	18.00		0	0		0	1	SISTEMAS2-PC	t
15	2017-10-30 09:19:13.076117	1	949	2017-01-24	155	3	DO	3	2017-01-24			0.00	5422.50	0.00	0.00	0.00	0.00	0.00	5422.50	18.00		0	0		0	1	SISTEMAS2-PC	t
16	2017-10-30 09:20:02.303538	1	950	2017-01-26	155	3	DO	3	2017-01-26			0.00	9862.50	0.00	0.00	0.00	0.00	0.00	9862.50	18.00		0	0		0	1	SISTEMAS2-PC	t
18	2017-10-30 09:23:34.388515	1	952	2017-01-27	155	3	DO	3	2017-01-27			0.00	14600.00	0.00	0.00	0.00	0.00	0.00	14600.00	18.00		0	0		0	1	SISTEMAS2-PC	t
19	2017-10-30 09:27:40.718903	1	953	2017-01-30	155	3	DO	3	2017-01-30			0.00	21050.00	0.00	0.00	0.00	0.00	0.00	21050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
20	2017-10-30 09:28:59.838669	1	954	2017-01-30	155	3	DO	3	2017-01-30			0.00	4500.00	0.00	0.00	0.00	0.00	0.00	4500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
23	2017-10-30 09:44:18.70835	1	957	2017-02-09	155	3	DO	3	2017-02-09			0.00	32330.00	0.00	0.00	0.00	0.00	0.00	32330.00	18.00		0	0		0	1	SISTEMAS2-PC	t
24	2017-10-30 09:45:13.529524	1	958	2017-02-09	155	3	DO	3	2017-02-09			0.00	45050.00	0.00	0.00	0.00	0.00	0.00	45050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
25	2017-10-30 09:46:08.504074	1	959	2017-02-09	155	3	DO	3	2017-02-09			0.00	36900.00	0.00	0.00	0.00	0.00	0.00	36900.00	18.00		0	0		0	1	SISTEMAS2-PC	t
26	2017-10-30 09:46:48.778347	1	960	2017-02-09	155	3	DO	3	2017-02-09			0.00	22500.00	0.00	0.00	0.00	0.00	0.00	22500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
27	2017-10-30 09:53:21.131041	1	961	2017-02-10	155	3	DO	3	2017-02-10			0.00	2250.00	0.00	0.00	0.00	0.00	0.00	2250.00	18.00		0	0		0	1	SISTEMAS2-PC	t
28	2017-10-30 09:57:27.959223	1	962	2017-02-13	155	3	DO	3	2017-02-13			0.00	8300.00	0.00	0.00	0.00	0.00	0.00	8300.00	18.00		0	0		0	1	SISTEMAS2-PC	t
29	2017-10-30 10:10:40.181609	1	963	2017-02-14	155	3	DO	3	2017-02-14			0.00	14200.00	0.00	0.00	0.00	0.00	0.00	14200.00	18.00		0	0		0	1	SISTEMAS2-PC	t
30	2017-10-30 10:11:34.377843	1	964	2017-02-15	155	3	DO	3	2017-02-15			0.00	30225.00	0.00	0.00	0.00	0.00	0.00	30225.00	18.00		0	0		0	1	SISTEMAS2-PC	t
32	2017-10-30 10:14:25.914176	1	966	2017-02-16	155	3	DO	3	2017-02-16			0.00	550.00	0.00	0.00	0.00	0.00	0.00	550.00	18.00		0	0		0	1	SISTEMAS2-PC	t
33	2017-10-30 10:15:26.716335	1	967	2017-02-20	155	3	DO	3	2017-02-20			0.00	2850.00	0.00	0.00	0.00	0.00	0.00	2850.00	18.00		0	0		0	1	SISTEMAS2-PC	t
34	2017-10-30 10:16:45.776784	1	968	2017-02-21	155	3	DO	3	2017-02-21			0.00	2506.00	0.00	0.00	0.00	0.00	0.00	2506.00	18.00		0	0		0	1	SISTEMAS2-PC	t
35	2017-10-30 10:17:31.896232	1	969	2017-02-22	155	3	DO	3	2017-02-22			0.00	4600.00	0.00	0.00	0.00	0.00	0.00	4600.00	18.00		0	0		0	1	SISTEMAS2-PC	t
36	2017-10-30 11:07:27.227363	1	970	2017-02-22	155	3	DO	3	2017-02-22			0.00	7650.00	0.00	0.00	0.00	0.00	0.00	7650.00	18.00		0	0		0	1	SISTEMAS2-PC	t
37	2017-10-30 11:09:31.877598	1	971	2017-02-23	155	3	DO	3	2017-02-23			0.00	13237.50	0.00	0.00	0.00	0.00	0.00	13237.50	18.00		0	0		0	1	SISTEMAS2-PC	t
39	2017-10-30 11:12:06.424135	1	973	2017-02-27	155	3	DO	3	2017-02-27			0.00	5930.00	0.00	0.00	0.00	0.00	0.00	5930.00	18.00		0	0		0	1	SISTEMAS2-PC	t
31	2017-10-30 10:13:27.567954	1	965	2017-02-15	155	3	DO	3	2017-10-30			0.00	5612.50	0.00	0.00	0.00	0.00	0.00	5612.50	18.00		0	0		0	1	SISTEMAS2-PC	t
7	2017-10-30 08:50:22.044419	1	941	2017-01-03	155	3	DO	3	2017-10-30			0.00	10520.00	0.00	0.00	0.00	0.00	0.00	10520.00	18.00		0	0		0	1	SISTEMAS2-PC	t
40	2017-10-30 11:15:52.357623	1	974	2017-03-03	155	3	DO	3	2017-03-03			0.00	11050.00	0.00	0.00	0.00	0.00	0.00	11050.00	18.00		0	0	DICE SICO UREA MAX DICE NUEVO SISTEMA UREA MAX INTI	0	1	SISTEMAS2-PC	t
41	2017-10-30 11:17:29.63805	1	975	2017-03-07	155	3	DO	3	2017-03-07			0.00	19850.00	0.00	0.00	0.00	0.00	0.00	19850.00	18.00		0	0		0	1	SISTEMAS2-PC	t
42	2017-10-30 11:19:44.129271	1	976	2017-03-09	155	3	DO	3	2017-03-09			0.00	2375.00	0.00	0.00	0.00	0.00	0.00	2375.00	18.00		0	0		0	1	SISTEMAS2-PC	t
43	2017-10-30 11:21:06.881131	1	977	2017-03-09	155	3	DO	3	2017-03-09			0.00	9725.00	0.00	0.00	0.00	0.00	0.00	9725.00	18.00		0	0		0	1	SISTEMAS2-PC	t
44	2017-10-30 11:21:41.159258	1	978	2017-03-10	155	3	DO	3	2017-03-10			0.00	4725.00	0.00	0.00	0.00	0.00	0.00	4725.00	18.00		0	0		0	1	SISTEMAS2-PC	t
46	2017-10-30 11:23:34.080212	1	980	2017-03-10	155	3	DO	3	2017-03-10			0.00	14650.00	0.00	0.00	0.00	0.00	0.00	14650.00	18.00		0	0		0	1	SISTEMAS2-PC	t
47	2017-10-30 11:24:11.114818	1	981	2017-03-11	155	3	DO	3	2017-03-11			0.00	2375.00	0.00	0.00	0.00	0.00	0.00	2375.00	18.00		0	0		0	1	SISTEMAS2-PC	t
49	2017-10-30 11:26:33.437886	1	983	2017-03-13	155	3	DO	3	2017-03-13			0.00	20750.00	0.00	0.00	0.00	0.00	0.00	20750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
50	2017-10-30 11:27:24.201525	1	984	2017-03-14	155	3	DO	3	2017-03-14			0.00	1080.00	0.00	0.00	0.00	0.00	0.00	1080.00	18.00		0	0		0	1	SISTEMAS2-PC	t
51	2017-10-30 11:28:52.364522	1	985	2017-03-23	155	3	DO	3	2017-03-23			0.00	7537.50	0.00	0.00	0.00	0.00	0.00	7537.50	18.00		0	0		0	1	SISTEMAS2-PC	t
52	2017-10-30 11:29:33.862539	1	986	2017-03-24	155	3	DO	3	2017-03-24			0.00	4725.00	0.00	0.00	0.00	0.00	0.00	4725.00	18.00		0	0		0	1	SISTEMAS2-PC	t
53	2017-10-30 11:30:10.611354	1	987	2017-03-24	155	3	DO	3	2017-03-24			0.00	2700.00	0.00	0.00	0.00	0.00	0.00	2700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
54	2017-10-30 11:31:06.336855	1	988	2017-03-24	155	3	DO	3	2017-03-24			0.00	5737.50	0.00	0.00	0.00	0.00	0.00	5737.50	18.00		0	0		0	1	SISTEMAS2-PC	t
55	2017-10-30 11:56:04.194489	1	989	2017-03-27	155	3	DO	3	2017-03-27			0.00	7425.00	0.00	0.00	0.00	0.00	0.00	7425.00	18.00		0	0		0	1	SISTEMAS2-PC	t
56	2017-10-30 11:57:12.201439	1	990	2017-03-29	155	3	DO	3	2017-03-29			0.00	10800.00	0.00	0.00	0.00	0.00	0.00	10800.00	18.00		0	0		0	1	SISTEMAS2-PC	t
57	2017-10-30 11:57:46.281502	1	991	2017-03-31	155	3	DO	3	2017-03-31			0.00	2700.00	0.00	0.00	0.00	0.00	0.00	2700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
58	2017-10-30 11:58:24.528944	1	992	2017-04-03	155	3	DO	3	2017-04-03			0.00	2070.00	0.00	0.00	0.00	0.00	0.00	2070.00	18.00		0	0		0	1	SISTEMAS2-PC	t
22	2017-10-30 09:43:25.315798	1	956	2017-02-06	155	3	DO	3	2017-02-06			0.00	6537.50	512.50	92.25	0.00	0.00	0.00	7142.25	18.00		0	0		0	1	SISTEMAS2-PC	t
38	2017-10-30 11:10:51.874264	1	972	2017-02-23	155	3	DO	3	2017-02-23			0.00	0.00	540.00	97.20	0.00	0.00	0.00	637.20	18.00		0	0	POR ANULAR	0	1	SISTEMAS2-PC	t
45	2017-10-30 11:22:46.816957	1	979	2017-03-10	155	3	DO	3	2017-03-10			0.00	0.00	1025.00	184.50	0.00	0.00	0.00	1209.50	18.00		0	0		0	1	SISTEMAS2-PC	t
48	2017-10-30 11:25:33.464211	1	982	2017-03-11	155	3	DO	3	2017-03-11			0.00	4575.00	512.50	92.25	0.00	0.00	0.00	5179.75	18.00		0	0		0	1	SISTEMAS2-PC	t
17	2017-10-30 09:22:10.045337	1	951	2017-01-27	5879	3	DO	3	2017-01-27			0.00	8325.00	3637.50	654.75	0.00	0.00	0.00	12617.25	18.00		0	0		0	1	SISTEMAS2-PC	t
59	2017-10-30 12:00:40.120446	1	993	2017-04-03	155	3	DO	3	2017-04-03			0.00	2250.00	0.00	0.00	0.00	0.00	0.00	2250.00	18.00		0	0		0	1	SISTEMAS2-PC	t
60	2017-10-30 12:02:03.615962	1	994	2017-04-05	155	3	DO	3	2017-04-05			0.00	6462.50	0.00	0.00	0.00	0.00	0.00	6462.50	18.00		0	0		0	1	SISTEMAS2-PC	t
61	2017-10-30 12:02:47.234223	1	995	2017-04-05	155	3	DO	3	2017-04-05			0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	1	SISTEMAS2-PC	t
63	2017-10-30 12:04:39.738788	1	997	2017-04-06	155	3	DO	3	2017-04-06			0.00	6525.00	0.00	0.00	0.00	0.00	0.00	6525.00	18.00		0	0		0	1	SISTEMAS2-PC	t
64	2017-10-30 12:05:35.07619	1	998	2017-04-07	155	3	DO	3	2017-04-07			0.00	22612.50	0.00	0.00	0.00	0.00	0.00	22612.50	18.00		0	0		0	1	SISTEMAS2-PC	t
66	2017-10-30 12:06:51.070852	1	1000	2017-04-10	155	3	DO	3	2017-04-10			0.00	7425.00	0.00	0.00	0.00	0.00	0.00	7425.00	18.00		0	0		0	1	SISTEMAS2-PC	t
67	2017-10-30 12:08:07.996588	1	1001	2017-04-17	155	3	DO	3	2017-04-17			0.00	9880.00	0.00	0.00	0.00	0.00	0.00	9880.00	18.00		0	0		0	1	SISTEMAS2-PC	t
68	2017-10-30 12:08:42.412543	1	1002	2017-04-17	155	3	DO	3	2017-04-17			0.00	46800.00	0.00	0.00	0.00	0.00	0.00	46800.00	18.00		0	0		0	1	SISTEMAS2-PC	t
69	2017-10-30 12:09:37.87573	1	1003	2017-04-18	155	3	DO	3	2017-04-18			0.00	7275.00	900.00	162.00	0.00	0.00	0.00	8337.00	18.00		0	0	POR ANULAR	0	1	SISTEMAS2-PC	t
70	2017-10-30 12:11:20.391915	1	1004	2017-04-19	155	3	DO	3	2017-04-19			0.00	1550.00	256.25	46.13	0.00	0.00	0.00	1852.38	18.00		0	0		0	1	SISTEMAS2-PC	t
9	2017-10-30 09:01:36.464737	1	943	2017-01-05	155	3	DO	3	2017-01-05			0.00	14790.00	0.00	0.00	0.00	0.00	0.00	14790.00	18.00		0	0		0	1	SISTEMAS2-PC	t
100	2017-10-30 16:21:58.206373	1	1034	2017-05-19	155	3	DO	3	2017-05-19			0.00	2650.00	0.00	0.00	0.00	0.00	0.00	2650.00	18.00		0	0		0	1	SISTEMAS2-PC	t
65	2017-10-30 12:06:06.895675	1	999	2017-04-07	155	3	DO	3	2017-04-07			0.00	1350.00	0.00	0.00	0.00	0.00	0.00	1350.00	18.00		0	0		0	1	SISTEMAS2-PC	t
21	2017-10-30 09:40:23.731076	1	955	2017-02-01	155	3	DO	3	2017-02-01			0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0	BONIFICACION PRECIO 0.00	0	1	SISTEMAS2-PC	t
71	2017-10-30 15:33:36.19648	1	1005	2017-04-19	155	3	DO	3	2017-04-19			0.00	8325.00	1281.25	230.63	0.00	0.00	0.00	9836.88	18.00		0	0		0	1	SISTEMAS2-PC	t
72	2017-10-30 15:38:51.959043	1	1006	2017-04-19	155	3	DO	3	2017-04-19			0.00	8175.00	0.00	0.00	0.00	0.00	0.00	8175.00	18.00		0	0		0	1	SISTEMAS2-PC	t
73	2017-10-30 15:39:34.531322	1	1007	2017-04-19	155	3	DO	3	2017-04-19			0.00	10375.00	0.00	0.00	0.00	0.00	0.00	10375.00	18.00		0	0		0	1	SISTEMAS2-PC	t
74	2017-10-30 15:40:23.422886	1	1008	2017-04-20	155	3	DO	3	2017-04-20			0.00	2700.00	0.00	0.00	0.00	0.00	0.00	2700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
75	2017-10-30 15:41:09.996439	1	1009	2017-04-22	155	3	DO	3	2017-04-22			0.00	6125.00	0.00	0.00	0.00	0.00	0.00	6125.00	18.00		0	0		0	1	SISTEMAS2-PC	t
76	2017-10-30 15:42:18.223088	1	1010	2017-04-24	155	3	DO	3	2017-04-24			0.00	2700.00	0.00	0.00	0.00	0.00	0.00	2700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
77	2017-10-30 15:43:01.97363	1	1011	2017-04-24	155	3	DO	3	2017-04-24			0.00	3850.00	0.00	0.00	0.00	0.00	0.00	3850.00	18.00		0	0		0	1	SISTEMAS2-PC	t
78	2017-10-30 15:43:50.879029	1	1012	2017-04-25	155	3	DO	3	2017-04-25			0.00	6125.00	0.00	0.00	0.00	0.00	0.00	6125.00	18.00		0	0		0	1	SISTEMAS2-PC	t
79	2017-10-30 15:44:45.327828	1	1013	2017-04-25	155	3	DO	3	2017-04-25			0.00	3375.00	0.00	0.00	0.00	0.00	0.00	3375.00	18.00		0	0		0	1	SISTEMAS2-PC	t
80	2017-10-30 15:45:20.536339	1	1014	2017-04-28	155	3	DO	3	2017-04-28			0.00	2700.00	0.00	0.00	0.00	0.00	0.00	2700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
81	2017-10-30 15:46:03.443337	1	1015	2017-05-03	155	3	DO	3	2017-05-03			0.00	5300.00	0.00	0.00	0.00	0.00	0.00	5300.00	18.00		0	0		0	1	SISTEMAS2-PC	t
82	2017-10-30 15:48:21.179028	1	1016	2017-05-03	5879	3	DO	3	2017-05-03			0.00	5687.50	1050.00	189.00	0.00	0.00	0.00	6926.50	18.00		0	0		0	1	SISTEMAS2-PC	t
83	2017-10-30 15:48:59.390814	1	1017	2017-05-03	155	3	DO	3	2017-05-03			0.00	2440.00	0.00	0.00	0.00	0.00	0.00	2440.00	18.00		0	0		0	1	SISTEMAS2-PC	t
84	2017-10-30 15:51:10.185876	1	1018	2017-05-04	155	3	DO	3	2017-05-04			0.00	3050.00	0.00	0.00	0.00	0.00	0.00	3050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
85	2017-10-30 15:53:50.857959	1	1019	2017-05-04	5879	3	DO	3	2017-05-04			0.00	2325.00	1050.00	189.00	0.00	0.00	0.00	3564.00	18.00		0	0		0	1	SISTEMAS2-PC	t
86	2017-10-30 15:54:24.370446	1	1020	2017-05-05	155	3	DO	3	2017-05-05			0.00	17800.00	0.00	0.00	0.00	0.00	0.00	17800.00	18.00		0	0		0	1	SISTEMAS2-PC	t
87	2017-10-30 15:56:04.855665	1	1021	2017-05-08	155	3	DO	3	2017-05-08			0.00	3412.50	256.25	46.13	0.00	0.00	0.00	3714.88	18.00		0	0		0	1	SISTEMAS2-PC	t
88	2017-10-30 15:56:34.555966	1	1022	2017-05-08	155	3	DO	3	2017-05-08			0.00	2325.00	0.00	0.00	0.00	0.00	0.00	2325.00	18.00		0	0		0	1	SISTEMAS2-PC	t
89	2017-10-30 15:57:36.9373	1	1023	2017-05-09	155	3	DO	3	2017-05-09			0.00	5350.00	0.00	0.00	0.00	0.00	0.00	5350.00	18.00		0	0		0	1	SISTEMAS2-PC	t
90	2017-10-30 15:58:34.756382	1	1024	2017-05-11	155	3	DO	3	2017-05-11			0.00	2675.00	4060.00	730.80	0.00	0.00	0.00	7465.80	18.00		0	0		0	1	SISTEMAS2-PC	t
91	2017-10-30 15:59:52.474303	1	1025	2017-05-12	155	3	DO	3	2017-05-12			0.00	10750.00	0.00	0.00	0.00	0.00	0.00	10750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
92	2017-10-30 16:00:34.660858	1	1026	2017-05-12	155	3	DO	3	2017-05-12			0.00	3523.80	0.00	0.00	0.00	0.00	0.00	3523.80	18.00		0	0		0	1	SISTEMAS2-PC	t
94	2017-10-30 16:16:07.525582	1	1028	2017-05-17	155	3	DO	3	2017-05-17			0.00	3266.00	410.00	73.80	0.00	0.00	0.00	3749.80	18.00		0	0		0	1	SISTEMAS2-PC	t
95	2017-10-30 16:18:54.849064	1	1029	2017-05-18	155	3	DO	3	2017-05-18			0.00	4972.50	0.00	0.00	0.00	0.00	0.00	4972.50	18.00		0	0		0	1	SISTEMAS2-PC	t
96	2017-10-30 16:19:39.369522	1	1030	2017-05-18	155	3	DO	3	2017-05-18			0.00	3305.00	0.00	0.00	0.00	0.00	0.00	3305.00	18.00		0	0		0	1	SISTEMAS2-PC	t
97	2017-10-30 16:20:24.066977	1	1031	2017-05-18	155	3	DO	3	2017-05-18			0.00	6225.00	0.00	0.00	0.00	0.00	0.00	6225.00	18.00		0	0		0	1	SISTEMAS2-PC	t
98	2017-10-30 16:20:59.25671	1	1032	2017-05-18	5879	3	DO	3	2017-05-18			0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	1	SISTEMAS2-PC	t
99	2017-10-30 16:21:26.426745	1	1033	2017-05-19	155	3	DO	3	2017-05-19			0.00	3450.00	0.00	0.00	0.00	0.00	0.00	3450.00	18.00		0	0		0	1	SISTEMAS2-PC	t
101	2017-10-30 16:22:56.72497	1	1035	2017-05-23	155	3	DO	3	2017-05-23			0.00	6050.00	0.00	0.00	0.00	0.00	0.00	6050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
102	2017-10-30 16:25:07.183586	1	1036	2017-05-25	155	3	DO	3	2017-05-25			0.00	2670.00	0.00	0.00	0.00	0.00	0.00	2670.00	18.00		0	0		0	1	SISTEMAS2-PC	t
103	2017-10-30 16:25:57.459154	1	1037	2017-05-26	155	3	DO	3	2017-05-26			0.00	10650.00	0.00	0.00	0.00	0.00	0.00	10650.00	18.00		0	0		0	1	SISTEMAS2-PC	t
104	2017-10-30 16:27:07.974565	1	1038	2017-05-30	155	3	DO	3	2017-05-30			0.00	6437.50	0.00	0.00	0.00	0.00	0.00	6437.50	18.00		0	0		0	1	SISTEMAS2-PC	t
105	2017-10-30 16:28:05.189838	1	1039	2017-05-30	155	3	DO	3	2017-05-30			0.00	25640.00	0.00	0.00	0.00	0.00	0.00	25640.00	18.00		0	0		0	1	SISTEMAS2-PC	t
106	2017-10-30 16:28:45.115438	1	1040	2017-06-05	155	3	DO	3	2017-06-05			0.00	3940.00	0.00	0.00	0.00	0.00	0.00	3940.00	18.00		0	0		0	1	SISTEMAS2-PC	t
107	2017-10-30 16:29:16.899836	1	1041	2017-06-06	155	3	DO	3	2017-06-06			0.00	2610.00	0.00	0.00	0.00	0.00	0.00	2610.00	18.00		0	0		0	1	SISTEMAS2-PC	t
108	2017-10-30 16:31:17.795461	1	1042	2017-06-07	155	3	DO	3	2017-06-07			0.00	6375.00	0.00	0.00	0.00	0.00	0.00	6375.00	18.00		0	0		0	1	SISTEMAS2-PC	t
109	2017-10-30 16:31:46.88699	1	1043	2017-06-07	155	3	DO	3	2017-06-07			0.00	1612.00	0.00	0.00	0.00	0.00	0.00	1612.00	18.00		0	0		0	1	SISTEMAS2-PC	t
93	2017-10-30 16:01:15.969913	1	1027	2017-05-17	5879	3	DO	3	2017-05-17			0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	1	SISTEMAS2-PC	t
110	2017-10-30 16:32:30.397352	1	1044	2017-06-08	155	3	DO	3	2017-06-08			0.00	4500.00	0.00	0.00	0.00	0.00	0.00	4500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
111	2017-10-30 16:33:30.81413	1	1045	2017-06-12	155	3	DO	3	2017-06-12			0.00	6085.00	0.00	0.00	0.00	0.00	0.00	6085.00	18.00		0	0		0	1	SISTEMAS2-PC	t
112	2017-10-30 16:33:59.786124	1	1046	2017-06-13	155	3	DO	3	2017-06-13			0.00	4500.00	0.00	0.00	0.00	0.00	0.00	4500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
114	2017-10-30 16:35:03.061144	1	1048	2017-06-14	5879	3	DO	3	2017-06-14			0.00	3450.00	0.00	0.00	0.00	0.00	0.00	3450.00	18.00		0	0		0	1	SISTEMAS2-PC	t
115	2017-10-30 16:35:43.46043	1	1049	2017-06-16	155	3	DO	3	2017-06-16			0.00	4475.00	0.00	0.00	0.00	0.00	0.00	4475.00	18.00		0	0		0	1	SISTEMAS2-PC	t
116	2017-10-30 16:36:39.209205	1	1050	2017-06-19	155	3	DO	3	2017-06-19			0.00	5587.50	0.00	0.00	0.00	0.00	0.00	5587.50	18.00		0	0		0	1	SISTEMAS2-PC	t
117	2017-10-30 16:37:17.271257	1	1051	2017-06-21	155	3	DO	3	2017-06-21			0.00	4525.00	0.00	0.00	0.00	0.00	0.00	4525.00	18.00		0	0		0	1	SISTEMAS2-PC	t
118	2017-10-30 16:44:48.223235	1	1052	2017-06-26	155	3	DO	3	2017-06-26			0.00	3050.00	0.00	0.00	0.00	0.00	0.00	3050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
119	2017-10-30 16:45:31.592895	1	1053	2017-06-30	155	3	DO	3	2017-06-30			0.00	4152.75	0.00	0.00	0.00	0.00	0.00	4152.75	18.00		0	0		0	1	SISTEMAS2-PC	t
120	2017-10-30 16:45:55.025355	1	1054	2017-06-30	155	3	DO	3	2017-06-30			0.00	4425.00	0.00	0.00	0.00	0.00	0.00	4425.00	18.00		0	0		0	1	SISTEMAS2-PC	t
121	2017-10-30 16:46:49.188704	1	1055	2017-07-03	155	3	DO	3	2017-07-03			0.00	5250.00	0.00	0.00	0.00	0.00	0.00	5250.00	18.00		0	0		0	1	SISTEMAS2-PC	t
122	2017-10-30 16:47:12.584802	1	1056	2017-07-05	155	3	DO	3	2017-07-05			0.00	15400.00	0.00	0.00	0.00	0.00	0.00	15400.00	18.00		0	0		0	1	SISTEMAS2-PC	t
123	2017-10-30 16:47:38.136953	1	1057	2017-07-05	155	3	DO	3	2017-07-05			0.00	12600.00	0.00	0.00	0.00	0.00	0.00	12600.00	18.00		0	0		0	1	SISTEMAS2-PC	t
124	2017-10-30 16:48:33.030984	1	1058	2017-07-06	155	3	DO	3	2017-07-06			0.00	6400.00	1025.00	184.50	0.00	0.00	0.00	7609.50	18.00		0	0		0	1	SISTEMAS2-PC	t
125	2017-10-30 16:49:22.434781	1	1059	2017-07-11	155	3	DO	3	2017-07-11			0.00	15700.00	0.00	0.00	0.00	0.00	0.00	15700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
126	2017-10-30 16:50:33.580519	1	1060	2017-07-13	155	3	DO	3	2017-07-13			0.00	6725.00	0.00	0.00	0.00	0.00	0.00	6725.00	18.00		0	0		0	1	SISTEMAS2-PC	t
127	2017-10-30 16:51:05.918904	1	1061	2017-07-14	155	3	DO	3	2017-07-14			0.00	11325.00	0.00	0.00	0.00	0.00	0.00	11325.00	18.00		0	0		0	1	SISTEMAS2-PC	t
128	2017-10-30 16:51:45.610873	1	1062	2017-07-17	155	3	DO	3	2017-07-17			0.00	5925.00	0.00	0.00	0.00	0.00	0.00	5925.00	18.00		0	0		0	1	SISTEMAS2-PC	t
129	2017-10-30 16:52:14.694221	1	1063	2017-07-17	155	3	DO	3	2017-07-17			0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	1	SISTEMAS2-PC	t
130	2017-10-30 16:52:59.436026	1	1064	2017-07-17	155	3	DO	3	2017-07-17			0.00	5400.00	0.00	0.00	0.00	0.00	0.00	5400.00	18.00		0	0		0	1	SISTEMAS2-PC	t
131	2017-10-30 16:54:03.138496	1	1065	2017-07-18	155	3	DO	3	2017-07-18			0.00	5200.00	0.00	0.00	0.00	0.00	0.00	5200.00	18.00		0	0		0	1	SISTEMAS2-PC	t
132	2017-10-30 17:06:33.585536	1	1066	2017-07-20	155	3	DO	3	2017-07-20			0.00	10800.00	0.00	0.00	0.00	0.00	0.00	10800.00	18.00		0	0		0	1	SISTEMAS2-PC	t
133	2017-10-30 17:07:14.540293	1	1067	2017-07-24	155	3	DO	3	2017-07-24			0.00	7200.00	0.00	0.00	0.00	0.00	0.00	7200.00	18.00		0	0		0	1	SISTEMAS2-PC	t
134	2017-10-30 17:07:46.88156	1	1068	2017-07-25	155	3	DO	3	2017-07-25			0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	1	SISTEMAS2-PC	t
135	2017-10-30 17:08:13.033323	1	1069	2017-07-31	155	3	DO	3	2017-07-31			0.00	27500.00	0.00	0.00	0.00	0.00	0.00	27500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
136	2017-10-30 17:08:41.80093	1	1070	2017-07-31	155	3	DO	3	2017-07-31			0.00	13750.00	0.00	0.00	0.00	0.00	0.00	13750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
137	2017-10-30 17:09:09.112557	1	1071	2017-07-31	155	3	DO	3	2017-07-31			0.00	12900.00	0.00	0.00	0.00	0.00	0.00	12900.00	18.00		0	0		0	1	SISTEMAS2-PC	t
138	2017-10-30 17:09:34.280376	1	1072	2017-07-31	155	3	DO	3	2017-07-31			0.00	10750.00	0.00	0.00	0.00	0.00	0.00	10750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
139	2017-10-30 17:10:25.900872	1	1073	2017-08-01	155	3	DO	3	2017-08-01			0.00	3200.00	0.00	0.00	0.00	0.00	0.00	3200.00	18.00		0	0		0	1	SISTEMAS2-PC	t
140	2017-10-30 17:11:04.274486	1	1074	2017-08-03	155	3	DO	3	2017-08-03			0.00	5125.00	0.00	0.00	0.00	0.00	0.00	5125.00	18.00		0	0		0	1	SISTEMAS2-PC	t
141	2017-10-30 17:11:58.806765	1	1075	2017-08-09	155	3	DO	3	2017-08-09			0.00	44750.00	0.00	0.00	0.00	0.00	0.00	44750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
142	2017-10-30 17:12:30.601783	1	1076	2017-08-12	155	3	DO	3	2017-08-12			0.00	4800.00	0.00	0.00	0.00	0.00	0.00	4800.00	18.00		0	0		0	1	SISTEMAS2-PC	t
143	2017-10-30 17:13:00.481875	1	1077	2017-08-15	155	3	DO	3	2017-08-15			0.00	1731.30	0.00	0.00	0.00	0.00	0.00	1731.30	18.00		0	0		0	1	SISTEMAS2-PC	t
144	2017-10-30 17:13:47.48534	1	1078	2017-08-15	155	3	DO	3	2017-08-15			0.00	6250.00	0.00	0.00	0.00	0.00	0.00	6250.00	18.00		0	0		0	1	SISTEMAS2-PC	t
145	2017-10-30 17:14:31.364308	1	1079	2017-08-23	155	3	DO	3	2017-08-23			0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	1	SISTEMAS2-PC	t
146	2017-10-30 17:14:57.194482	1	1080	2017-08-24	155	3	DO	3	2017-08-24			0.00	3375.00	0.00	0.00	0.00	0.00	0.00	3375.00	18.00		0	0		0	1	SISTEMAS2-PC	t
147	2017-10-30 17:15:29.512534	1	1081	2017-08-25	155	3	DO	3	2017-08-25			0.00	1425.00	0.00	0.00	0.00	0.00	0.00	1425.00	18.00		0	0		0	1	SISTEMAS2-PC	t
148	2017-10-30 17:15:54.636214	1	1082	2017-08-25	155	3	DO	3	2017-08-25			0.00	14250.00	0.00	0.00	0.00	0.00	0.00	14250.00	18.00		0	0		0	1	SISTEMAS2-PC	t
149	2017-10-30 17:16:19.117454	1	1083	2017-08-28	155	3	DO	3	2017-08-28			0.00	4500.00	0.00	0.00	0.00	0.00	0.00	4500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
150	2017-10-30 17:16:43.913825	1	1084	2017-08-31	155	3	DO	3	2017-08-31			0.00	8700.00	0.00	0.00	0.00	0.00	0.00	8700.00	18.00		0	0		0	1	SISTEMAS2-PC	t
151	2017-10-30 17:17:49.807654	1	1085	2017-08-31	155	3	DO	1	2017-08-31			0.00	5225.00	0.00	0.00	0.00	0.00	0.00	5225.00	18.00		0	0		0	1	SISTEMAS2-PC	t
152	2017-10-30 17:18:54.576506	1	1086	2017-09-01	155	3	DO	3	2017-09-01			0.00	2900.00	0.00	0.00	0.00	0.00	0.00	2900.00	18.00		0	0		0	1	SISTEMAS2-PC	t
153	2017-10-30 17:21:30.064597	1	1087	2017-09-04	5879	3	DO	3	2017-09-04			0.00	9125.00	0.00	0.00	0.00	0.00	0.00	9125.00	18.00		0	0		0	1	SISTEMAS2-PC	t
154	2017-10-30 17:21:55.342068	1	1088	2017-09-05	155	3	DO	3	2017-09-05			0.00	8650.00	0.00	0.00	0.00	0.00	0.00	8650.00	18.00		0	0		0	1	SISTEMAS2-PC	t
155	2017-10-30 17:22:23.495874	1	1089	2017-09-08	155	3	DO	3	2017-09-08			0.00	0.00	105.00	18.90	0.00	0.00	0.00	123.90	18.00		0	0		0	1	SISTEMAS2-PC	t
156	2017-10-30 17:22:49.982694	1	1090	2017-09-08	155	3	DO	3	2017-09-08			0.00	2850.00	0.00	0.00	0.00	0.00	0.00	2850.00	18.00		0	0		0	1	SISTEMAS2-PC	t
157	2017-10-30 17:24:07.781595	1	1091	2017-09-12	155	3	DO	3	2017-09-12			0.00	10075.00	512.50	92.25	0.00	0.00	0.00	10679.75	18.00		0	0		0	1	SISTEMAS2-PC	t
158	2017-10-30 17:24:47.903052	1	1092	2017-09-12	155	3	DO	3	2017-09-12			0.00	3850.00	0.00	0.00	0.00	0.00	0.00	3850.00	18.00		0	0		0	1	SISTEMAS2-PC	t
159	2017-10-30 17:25:17.583078	1	1093	2017-09-13	155	3	DO	3	2017-09-13			0.00	13750.00	0.00	0.00	0.00	0.00	0.00	13750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
161	2017-10-30 17:26:12.80814	1	1095	2017-09-13	155	3	DO	3	2017-09-13			0.00	4275.00	0.00	0.00	0.00	0.00	0.00	4275.00	18.00		0	0		0	1	SISTEMAS2-PC	t
162	2017-10-30 17:27:03.042399	1	1096	2017-09-14	5879	3	DO	3	2017-09-14			0.00	2400.00	0.00	0.00	0.00	0.00	0.00	2400.00	18.00		0	0		0	1	SISTEMAS2-PC	t
163	2017-10-30 17:27:25.470727	1	1097	2017-09-14	155	3	DO	3	2017-09-14			0.00	1425.00	0.00	0.00	0.00	0.00	0.00	1425.00	18.00		0	0		0	1	SISTEMAS2-PC	t
160	2017-10-30 17:25:42.926913	1	1094	2017-09-13	155	3	DO	3	2017-09-13			0.00	27500.00	0.00	0.00	0.00	0.00	0.00	27500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
164	2017-10-30 17:27:54.857689	1	1098	2017-09-15	155	3	DO	3	2017-09-15			0.00	1875.50	0.00	0.00	0.00	0.00	0.00	1875.50	18.00		0	0		0	1	SISTEMAS2-PC	t
165	2017-10-30 17:28:26.818047	1	1099	2017-09-15	5879	3	DO	3	2017-09-15			0.00	1118.75	0.00	0.00	0.00	0.00	0.00	1118.75	18.00		0	0		0	1	SISTEMAS2-PC	t
166	2017-10-30 17:28:54.887366	1	1100	2017-09-21	155	3	DO	3	2017-09-21			0.00	4350.00	0.00	0.00	0.00	0.00	0.00	4350.00	18.00		0	0		0	1	SISTEMAS2-PC	t
167	2017-10-30 17:29:26.911322	1	1101	2017-09-22	155	3	DO	3	2017-09-22			0.00	2162.50	0.00	0.00	0.00	0.00	0.00	2162.50	18.00		0	0		0	1	SISTEMAS2-PC	t
168	2017-10-30 17:29:56.610118	1	1102	2017-09-22	155	3	DO	3	2017-09-22			0.00	17300.00	0.00	0.00	0.00	0.00	0.00	17300.00	18.00		0	0		0	1	SISTEMAS2-PC	t
169	2017-10-30 17:30:25.722475	1	1103	2017-09-27	155	3	DO	3	2017-09-27			0.00	9075.00	0.00	0.00	0.00	0.00	0.00	9075.00	18.00		0	0		0	1	SISTEMAS2-PC	t
170	2017-10-30 17:31:18.0543	1	1104	2017-09-27	155	3	DO	3	2017-09-27			0.00	21575.00	0.00	0.00	0.00	0.00	0.00	21575.00	18.00		0	0		0	1	SISTEMAS2-PC	t
171	2017-10-30 17:31:42.976578	1	1105	2017-09-28	155	3	DO	3	2017-09-28			0.00	45000.00	0.00	0.00	0.00	0.00	0.00	45000.00	18.00		0	0		0	1	SISTEMAS2-PC	t
172	2017-10-30 17:32:09.8511	1	1106	2017-09-28	155	3	DO	3	2017-09-28			0.00	75000.00	0.00	0.00	0.00	0.00	0.00	75000.00	18.00		0	0		0	1	SISTEMAS2-PC	t
173	2017-10-30 17:32:37.017265	1	1107	2017-09-28	155	3	DO	3	2017-09-28			0.00	41250.00	0.00	0.00	0.00	0.00	0.00	41250.00	18.00		0	0		0	1	SISTEMAS2-PC	t
174	2017-10-30 17:33:07.408762	1	1108	2017-10-03	155	3	DO	3	2017-10-03			0.00	6450.00	0.00	0.00	0.00	0.00	0.00	6450.00	18.00		0	0		0	1	SISTEMAS2-PC	t
175	2017-10-30 17:33:42.130118	1	1109	2017-10-03	155	3	DO	3	2017-10-03			0.00	2150.00	0.00	0.00	0.00	0.00	0.00	2150.00	18.00		0	0		0	1	SISTEMAS2-PC	t
177	2017-10-30 17:35:06.409057	1	1111	2017-10-10	155	3	DO	3	2017-10-10			0.00	2150.00	0.00	0.00	0.00	0.00	0.00	2150.00	18.00		0	0		0	1	SISTEMAS2-PC	t
178	2017-10-30 17:36:02.888279	1	1112	2017-10-19	155	3	DO	3	2017-10-19			0.00	3750.00	0.00	0.00	0.00	0.00	0.00	3750.00	18.00		0	0		0	1	SISTEMAS2-PC	t
179	2017-10-30 17:36:32.940838	1	1113	2017-10-19	155	3	DO	3	2017-10-19			0.00	20000.00	0.00	0.00	0.00	0.00	0.00	20000.00	18.00		0	0		0	1	SISTEMAS2-PC	t
180	2017-10-30 17:37:11.475028	1	1114	2017-10-19	155	3	DO	3	2017-10-19			0.00	20000.00	0.00	0.00	0.00	0.00	0.00	20000.00	18.00		0	0		0	1	SISTEMAS2-PC	t
181	2017-10-30 17:43:16.86191	1	1115	2017-10-20	155	3	DO	3	2017-10-20			0.00	5400.00	0.00	0.00	0.00	0.00	0.00	5400.00	18.00		0	0		0	1	SISTEMAS2-PC	t
182	2017-10-30 17:43:52.101102	1	1116	2017-10-24	155	3	DO	3	2017-10-24			0.00	3150.00	0.00	0.00	0.00	0.00	0.00	3150.00	18.00		0	0		0	1	SISTEMAS2-PC	t
183	2017-10-30 17:44:43.431879	1	1117	2017-10-25	155	3	DO	3	2017-10-25			0.00	4400.00	0.00	0.00	0.00	0.00	0.00	4400.00	18.00		0	0		0	1	SISTEMAS2-PC	t
184	2017-10-30 17:45:25.284857	1	1118	2017-10-27	155	3	DO	3	2017-10-27			0.00	3850.00	0.00	0.00	0.00	0.00	0.00	3850.00	18.00		0	0		0	1	SISTEMAS2-PC	t
195	2017-11-15 10:44:01.837505	1	1121	2017-11-15	155	3	DO	3	2017-11-15	SALAVERRY		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
200	2017-11-15 16:58:52.527771	3	2445	2017-11-15	2297	6	NS	3	2017-11-15	CUTERVO	006-00048850	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
196	2017-11-15 10:45:13.456007	1	1122	2017-11-15	155	3	DO	3	2017-11-15	PAITA		0.00	10250.00	0.00	0.00	0.00	0.00	0.00	10250.00	18.00		0	0		0	313	NBK-L01-72	t
201	2017-11-15 17:24:19.111599	3	2446	2017-11-15	6306	5	NS	3	2017-11-15			0.00	0.00	15.51	2.79	0.00	0.00	0.00	18.30	18.00		0	0	SANTUARIO LT 3	0	3491	CONTABILIDAD15	t
190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	3	2017-11-13	SALAVERRY	001-0016173	0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
192	2017-11-14 10:52:30.418311	1	1120	2017-11-14	155	3	DO	3	2017-11-14	PAITA		0.00	4515.00	0.00	0.00	0.00	0.00	0.00	4515.00	18.00		0	0		0	313	NBK-L01-72	t
197	2017-11-15 10:47:36.580006	1	1123	2017-11-15	155	3	DO	3	2017-11-15	SALAVERRY		0.00	20500.00	0.00	0.00	0.00	0.00	0.00	20500.00	18.00		0	0		0	313	NBK-L01-72	t
198	2017-11-15 10:49:07.205936	1	1124	2017-11-15	155	3	DO	3	2017-11-15	PAITA		0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0		0	313	NBK-L01-72	t
189	2017-11-13 17:58:36.086656	2	4	2017-11-13	2315	1	NS	3	2017-11-13	SULLANA	003-0000326	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
188	2017-11-13 17:57:27.55473	2	3	2017-11-13	2315	1	NS	3	2017-11-13	CAJAMARCA	003-0000325	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
187	2017-11-13 17:52:44.022353	2	2	2017-11-13	2315	1	NS	3	2017-11-13	CAJAMARCA	003-000324	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
194	2017-11-15 10:40:46.891	3	2443	2017-11-15	2297	6	NS	3	2017-11-15	CHOTA	006-0048770	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
193	2017-11-14 10:56:10.610257	3	2442	2017-11-14	2297	6	NS	3	2017-11-14	CHOTA	006-0048705	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
191	2017-11-14 09:39:28.389805	3	2441	2017-11-14	2297	6	NS	3	2017-11-14	CHOTA	006-00048699	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
199	2017-11-15 16:36:41.597501	3	2444	2017-11-15	6306	5	NS	3	2017-11-15			0.00	0.00	243.64	43.86	0.00	0.00	0.00	287.50	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	t
202	2017-11-16 08:35:50.390792	3	2447	2017-11-16	2297	6	NS	3	2017-11-16	CUTERVO	006-00048889	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
203	2017-11-16 10:01:31.699097	1	1125	2017-11-16	155	3	DO	3	2017-11-16	PAITA		0.00	210.00	0.00	0.00	0.00	0.00	0.00	210.00	18.00		0	0		0	313	NBK-L01-72	t
204	2017-11-16 11:30:21.755687	3	2448	2017-11-16	2297	6	NS	3	2017-11-16	TUCUME	006-00048931	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
205	2017-11-16 12:06:29.629667	3	2449	2017-11-16	2297	6	NS	3	2017-11-16	TUCUME		0.00	0.00	16691.28	3004.43	0.00	0.00	0.00	19695.71	18.00		0	0		0	3491	CONTABILIDAD15	t
207	2017-11-16 15:52:46.869403	3	2450	2017-11-16	6306	5	NS	3	2017-11-16			0.00	0.00	183.73	33.07	0.00	0.00	0.00	216.80	18.00		0	0	OBRA REFLECTIORES PAMPAS	0	3491	CONTABILIDAD15	t
208	2017-11-16 16:24:02.484995	3	2451	2017-11-16	6306	5	NS	3	2017-11-16			0.00	0.00	1024.07	184.33	0.00	0.00	0.00	1208.40	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
209	2017-11-16 17:09:56.004969	3	2452	2017-11-16	6306	5	NS	3	2017-11-16			0.00	0.00	824.92	148.48	0.00	0.00	0.00	973.40	18.00		0	0	Obra Sauces Mza. A Lt 10	0	3491	CONTABILIDAD15	t
210	2017-11-16 17:27:01.989543	3	2453	2017-11-16	2297	6	NS	3	2017-11-16	CHOTA	006-00048943	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
211	2017-11-16 17:38:10.483997	3	2454	2017-11-16	2297	6	NS	3	2017-11-16	CHOTA	006-00048946	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
212	2017-11-16 18:02:46.078206	3	2455	2017-11-16	6306	5	NS	3	2017-11-16			0.00	0.00	4306.18	775.11	0.00	0.00	0.00	5081.29	18.00		0	0	Obra: Oficina Pampa.	0	3491	CONTABILIDAD15	t
213	2017-11-17 08:41:09.259055	3	2456	2017-11-16	2297	6	NS	3	2017-11-16	SULLANA BUENOS AIRES	006-00048983	0.00	0.00	5731.85	1031.73	0.00	0.00	0.00	6763.58	18.00		0	0		0	313	NBK-L01-72	t
176	2017-10-30 17:34:23.118235	1	1110	2017-10-05	155	3	DO	3	2017-10-05			0.00	4625.00	0.00	0.00	0.00	0.00	0.00	4625.00	18.00		0	0		0	1	SISTEMAS2-PC	t
214	2017-11-17 08:47:27.442488	3	2457	2017-11-16	2297	6	NS	3	2017-11-16	SULLANA BUENOS AIRES	006-00048984	0.00	0.00	11242.82	2023.71	0.00	0.00	0.00	13266.53	18.00		0	0		0	313	NBK-L01-72	t
215	2017-11-17 09:34:56.299125	2	5	2017-11-16	2315	1	NS	3	2017-11-16	SULLANA	003-0000333	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
216	2017-11-17 09:36:13.960613	2	6	2017-11-16	2315	1	NS	3	2017-11-16	SULLANA	003-0000334	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
217	2017-11-17 09:37:04.501217	2	7	2017-11-16	2315	1	NS	3	2017-11-16	SULLANA	003-0000335	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
218	2017-11-18 12:05:43.673049	3	2458	2017-11-18	2297	6	NS	3	2017-11-18	CHOTA	006-00049143	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
219	2017-11-20 12:52:00.733236	1	1126	2017-11-17	155	3	DO	3	2017-11-20	SALAVERRY		0.00	4722.50	0.00	0.00	0.00	0.00	0.00	4722.50	18.00		0	0		0	313	NBK-L01-72	t
220	2017-11-21 09:20:40.677646	1	1127	2017-11-20	155	3	DO	3	2017-11-21	PAITA		0.00	4500.00	0.00	0.00	0.00	0.00	0.00	4500.00	18.00		0	0		0	313	NBK-L01-72	t
221	2017-11-21 10:01:50.580008	3	2459	2017-11-21	6599	1	NS	3	2017-11-21			0.00	0.00	1600.00	288.00	0.00	0.00	0.00	1888.00	18.00		0	0	POZO PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
222	2017-11-21 11:10:54.995087	3	2460	2017-11-21	2297	6	NS	3	2017-11-21	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
223	2017-11-21 11:11:32.251133	3	2461	2017-11-21	2297	6	NS	3	2017-11-21	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
225	2017-11-22 08:56:53.746034	1	1129	2017-11-21	155	3	DO	3	2017-11-22	SALAVERRY		0.00	12900.00	0.00	0.00	0.00	0.00	0.00	12900.00	18.00		0	0		0	313	NBK-L01-72	t
224	2017-11-22 08:55:20.745647	1	1128	2017-11-21	155	3	DO	3	2017-11-22	PAITA		0.00	6450.00	0.00	0.00	0.00	0.00	0.00	6450.00	18.00		0	0		0	313	NBK-L01-72	t
226	2017-11-22 15:33:16.766959	3	2462	2017-11-22	2297	6	NS	3	2017-11-22	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
62	2017-10-30 12:03:54.149676	1	996	2017-04-06	155	3	DO	3	2017-04-06			0.00	10125.00	0.00	0.00	0.00	0.00	0.00	10125.00	18.00		0	0	DICE ORIGINAL UREA MAX NUEVO SISTEMA UREA MAX INTI	0	1	SISTEMAS2-PC	t
113	2017-10-30 16:34:33.957821	1	1047	2017-06-13	155	3	DO	3	2017-06-13			0.00	3600.00	0.00	0.00	0.00	0.00	0.00	3600.00	18.00		0	0		0	1	SISTEMAS2-PC	t
227	2017-11-23 17:04:27.698295	2	8	2017-11-22	2315	1	NS	3	2017-11-23	CAJAMARCA	003-0000338	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
228	2017-11-23 17:06:52.745644	2	9	2017-11-22	2315	1	NS	3	2017-11-23	CAJAMARCA	003-0000340	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
229	2017-11-23 17:08:02.022721	2	10	2017-11-22	2315	1	NS	3	2017-11-23	SULLANA	003-0000339	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
230	2017-11-24 08:37:34.726249	1	1130	2017-11-23	155	3	DO	3	2017-11-24	SALAVERRY	001-00016481	0.00	32500.00	0.00	0.00	0.00	0.00	0.00	32500.00	18.00		0	0		0	313	NBK-L01-72	t
231	2017-11-24 11:30:28.496631	3	2463	2017-11-24	6900	1	NS	3	2017-11-24			0.00	0.00	620.90	111.76	0.00	0.00	0.00	732.66	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	t
247	2017-11-28 15:27:35.855857	2	11	2017-11-27	2315	1	NS	3	2017-11-28	CAJAMARCA	003-0000343	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	313	NBK-L01-72	t
248	2017-11-28 15:28:54.680701	2	12	2017-11-27	2315	1	NS	3	2017-11-28	CAJAMARCA	003-0000344	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	313	NBK-L01-72	t
233	2017-11-24 19:32:40.88553	3	2464	2017-11-24	2297	4	DO	3	2017-11-24	TUCUME	001-0064389	0.00	0.00	775.27	139.55	0.00	0.00	0.00	914.82	18.00		0	0		0	313	NBK-L01-72	t
234	2017-11-24 19:46:04.661375	3	2465	2017-11-24	2297	8	NS	3	2017-11-24	TUCUME	001-0064398	0.00	0.00	11075.82	1993.65	0.00	0.00	0.00	13069.47	18.00		0	0		0	313	NBK-L01-72	t
235	2017-11-25 07:56:05.936211	1	1131	2017-11-24	155	3	DO	3	2017-11-25	SALAVERRY		0.00	7200.00	3960.00	712.80	0.00	0.00	0.00	11872.80	18.00		0	0		0	313	NBK-L01-72	t
236	2017-11-26 17:26:23.69311	3	2466	2017-11-25	2297	6	NS	3	2017-11-26	CHOTA	006-00049799	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
237	2017-11-26 17:31:34.33536	3	2467	2017-11-25	2297	6	NS	3	2017-11-26	CHOTA	006-00049802	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
238	2017-11-26 17:35:43.265055	3	2468	2017-11-25	2297	6	NS	3	2017-11-26	CHOTA	006-00049840	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
241	2017-11-27 16:19:09.60766	3	2471	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	481.36	86.64	0.00	0.00	0.00	568.00	18.00		0	0	CASA CAMPO	0	3491	CONTABILIDAD15	t
244	2017-11-27 17:22:06.423292	3	2474	2017-11-27	7141	1	NS	3	2017-11-27			0.00	0.00	4264.41	767.59	0.00	0.00	0.00	5032.00	18.00		0	0	POZO PAMPAS	0	3491	CONTABILIDAD15	t
246	2017-11-27 18:36:21.629591	3	2476	2017-11-27	2297	6	NS	3	2017-11-27	CUTERVO	006-00049953	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
245	2017-11-27 18:33:31.61567	3	2475	2017-11-27	2297	6	NS	3	2017-11-27	TUCUME	006-00049939	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
243	2017-11-27 17:02:27.352456	3	2473	2017-11-27	7141	1	NS	3	2017-11-27			0.00	0.00	637.12	114.68	0.00	0.00	0.00	751.80	18.00		0	0	POZO PAMPAS	0	3491	CONTABILIDAD15	t
249	2017-11-28 15:29:50.993982	2	13	2017-11-27	2315	1	NS	3	2017-11-28	CAJAMARCA	003-000346	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	313	NBK-L01-72	t
250	2017-11-28 15:30:32.960812	2	14	2017-11-27	2315	1	NS	3	2017-11-28	SULLANA	003-000345	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	313	NBK-L01-72	t
240	2017-11-27 16:15:12.941993	3	2470	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	910.04	163.81	0.00	0.00	0.00	1073.85	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
242	2017-11-27 16:21:51.262892	3	2472	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	1492.46	268.64	0.00	0.00	0.00	1761.10	18.00		0	0	HOTEL BALTA	0	3491	CONTABILIDAD15	t
255	2017-11-30 08:38:58.096944	3	2481	2017-11-30	7515	1	NS	3	2017-11-30			0.00	0.00	2211.86	398.14	0.00	0.00	0.00	2610.00	18.00		0	0	PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
251	2017-11-29 09:24:16.0151	3	2477	2017-11-29	6306	5	NS	3	2017-11-29			0.00	0.00	720.34	129.66	0.00	0.00	0.00	850.00	18.00		0	0	OBRA CASA YULI	0	3491	CONTABILIDAD15	t
252	2017-11-29 10:07:28.459121	3	2478	2017-11-28	2297	6	NS	3	2017-11-29	CHOTA	006-0050089	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
253	2017-11-29 10:08:15.563086	3	2479	2017-11-28	2297	6	NS	3	2017-11-29	CHOTA	006-0050090	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
254	2017-11-29 10:09:06.847453	3	2480	2017-11-28	2297	6	NS	3	2017-11-29	CHOTA	006-0050041	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
239	2017-11-27 15:59:32.645269	3	2469	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	3497.20	629.50	0.00	0.00	0.00	4126.70	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
256	2017-11-30 08:43:54.545864	3	2482	2017-11-30	7515	1	NS	3	2017-11-30			0.00	0.00	1266.95	228.05	0.00	0.00	0.00	1495.00	18.00		0	0	PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
257	2017-11-30 08:45:46.762794	3	2483	2017-11-30	7515	1	NS	3	2017-11-30			0.00	0.00	220.34	39.66	0.00	0.00	0.00	260.00	18.00		0	0	BALTA	0	3491	CONTABILIDAD15	t
258	2017-11-30 08:51:00.273169	3	2484	2017-11-30	7516	1	NS	3	2017-11-30			0.00	0.00	169.49	30.51	0.00	0.00	0.00	200.00	18.00		0	0	SANTUARIO LT 8 Y 9	0	3491	CONTABILIDAD15	t
259	2017-11-30 09:08:31.724256	3	2485	2017-11-30	7517	1	NS	3	2017-11-30			0.00	0.00	4025.42	724.58	0.00	0.00	0.00	4750.00	18.00		0	0	SANTUARIO LT 8 Y 9	0	3491	CONTABILIDAD15	t
260	2017-11-30 09:58:15.164862	3	2486	2017-11-29	2297	6	NS	3	2017-11-30	CHOTA	002-00119835	0.00	0.00	15370.94	2766.77	0.00	0.00	0.00	18137.71	18.00		0	0		0	313	NBK-L01-72	t
261	2017-11-30 10:10:24.789121	1	1132	2017-11-29	155	3	DO	3	2017-11-30	SALAVERRY		0.00	3025.00	1025.00	184.50	0.00	0.00	0.00	4234.50	18.00		0	0		0	313	NBK-L01-72	t
262	2017-11-30 15:08:58.099812	2	15	2017-11-30	2315	1	NS	3	2017-11-30	CAJAMARCA	003-0000347	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	1	NBK-L01-72	t
263	2017-11-30 15:10:14.547952	2	16	2017-11-30	2315	1	NS	3	2017-11-30	CAJAMARCA	003-0000348	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	1	NBK-L01-72	t
264	2017-11-30 15:11:29.83626	2	17	2017-11-30	2315	1	NS	3	2017-11-30	SULLANA	003-0000349	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0		0	1	NBK-L01-72	t
265	2017-12-01 10:01:19.585563	3	2487	2017-11-30	2297	8	DO	3	2017-12-01	SULLANA	001-00064910	0.00	0.00	15822.65	2848.08	0.00	0.00	0.00	18670.73	18.00		0	0		0	313	NBK-L01-72	t
270	2017-12-04 08:34:26.419933	3	2492	2017-12-04	6306	1	NS	3	2017-12-04			0.00	0.00	610.00	109.80	0.00	0.00	0.00	719.80	18.00		0	0		0	3491	CONTABILIDAD15	t
271	2017-12-04 11:18:09.686367	3	2493	2017-12-04	6306	5	NS	3	2017-12-04			0.00	0.00	367.37	66.13	0.00	0.00	0.00	433.50	18.00		0	0	OBRA PAMPAS	0	3491	CONTABILIDAD15	t
295	2017-12-06 17:53:04.651493	2	25	2017-12-06	2315	1	NS	3	2017-12-06	SULLANA	003-0000362	0.00	0.00	39661.02	7138.98	0.00	0.00	0.00	46800.00	18.00		0	0		0	313	NBK-L01-72	t
290	2017-12-06 10:23:50.224893	1	1137	2017-12-06	155	3	DO	3	2017-12-06	PAITA	001-16825	0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
276	2017-12-05 10:43:01.031297	2	18	2017-12-04	2315	1	NS	3	2017-12-05	SULLANA	003-000352	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
277	2017-12-05 10:43:44.522711	2	19	2017-12-04	2315	1	NS	3	2017-12-05	SULLANA	003-000351	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
278	2017-12-05 10:44:39.711351	2	20	2017-12-04	2315	1	NS	3	2017-12-05	SULLANA	003-000353	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
279	2017-12-05 10:45:17.227751	2	21	2017-12-04	2315	1	NS	3	2017-12-05	SULLANA	003-000354	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
280	2017-12-05 10:46:10.011376	2	22	2017-12-04	2315	1	NS	3	2017-12-05	SULLANA	003-000355	0.00	0.00	7932.20	1427.80	0.00	0.00	0.00	9360.00	18.00		0	0		0	313	NBK-L01-72	t
267	2017-12-01 14:49:11.572298	3	2489	2017-12-01	2297	6	NS	3	2017-12-01	CHOTA	006-00050293	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
266	2017-12-01 12:14:01.835486	3	2488	2017-12-01	2297	6	NS	3	2017-12-01	CUTERVO	006-0050285	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
281	2017-12-05 11:13:34.075516	3	2496	2017-12-01	2297	6	NS	3	2017-12-05	CHOTA	006-0050306	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
272	2017-12-04 17:36:07.729953	3	2494	2017-12-04	2297	6	NS	3	2017-12-04	TUCUME	006-00050382	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
274	2017-12-05 10:09:19.990632	1	1133	2017-12-05	155	3	DO	3	2017-12-05	PAITA	001-16780	0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
273	2017-12-04 17:38:58.558744	3	2495	2017-12-04	2297	6	NS	3	2017-12-04	CHOTA	006-0050390	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
282	2017-12-05 12:04:34.023145	3	2497	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA	006-00050422	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
283	2017-12-05 12:05:04.569323	3	2498	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA	006-00050423	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
284	2017-12-05 12:05:27.629464	3	2499	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA	006-00050424	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
285	2017-12-05 15:54:00.488236	3	2500	2017-12-01	2297	3	DO	3	2017-12-05	SULLANA	004-000195	0.00	0.00	743.18	133.77	0.00	0.00	0.00	876.95	18.00		0	0		0	313	NBK-L01-72	t
286	2017-12-05 16:47:17.694005	3	2501	2017-12-05	7618	1	NS	3	2017-12-05			0.00	0.00	385.81	69.44	0.00	0.00	0.00	455.25	18.00		0	0	PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
301	2017-12-09 11:07:37.095759	2	28	2017-12-09	2315	1	NS	3	2017-12-09	SULLANA	003-0000374	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY	001-16782	0.00	8760.00	0.00	0.00	0.00	0.00	0.00	8760.00	18.00		0	0		0	313	NBK-L01-72	t
269	2017-12-04 08:27:47.974469	3	2491	2017-12-04	6306	5	NS	3	2017-12-04			0.00	0.00	321.61	57.89	0.00	0.00	0.00	379.50	18.00		0	0	BALTA CAMARA	0	3491	CONTABILIDAD15	t
268	2017-12-04 08:07:27.402888	3	2490	2017-12-04	6306	5	NS	3	2017-12-04			0.00	0.00	80.85	14.55	0.00	0.00	0.00	95.40	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
291	2017-12-06 12:33:11.291394	3	2503	2017-12-06	2297	6	NS	3	2017-12-06	CORNEJO	006-0050481	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	5406.31	973.13	0.00	0.00	0.00	6379.44	18.00		0	0	PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
293	2017-12-06 17:51:20.796141	2	23	2017-12-06	2315	1	NS	3	2017-12-06	CAJAMARCA	003-000361	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
294	2017-12-06 17:52:16.267182	2	24	2017-12-06	2315	1	NS	3	2017-12-06	CAJAMARCA	003-0000360	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
292	2017-12-06 15:39:39.153323	3	2504	2017-12-06	6306	1	NS	3	2017-12-06			0.00	0.00	318.64	57.36	0.00	0.00	0.00	376.00	18.00		0	0	HOTEL BALTA	0	3491	CONTABILIDAD15	f
297	2017-12-07 10:21:06.51111	3	2506	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050521	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
298	2017-12-07 10:21:40.243313	3	2507	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050539	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
287	2017-12-06 08:16:06.617923	1	1135	2017-12-06	155	3	DO	3	2017-12-06	SALAVERRY	001-16811	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	313	NBK-L01-72	t
288	2017-12-06 08:16:50.340372	1	1136	2017-12-06	155	3	DO	3	2017-12-06	PAITA	001-16812	0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
299	2017-12-09 10:19:38.923844	2	26	2017-12-09	2315	1	NS	3	2017-12-09	CAJAMARCA	003-000372	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
300	2017-12-09 10:24:37.182022	2	27	2017-12-09	2315	1	NS	3	2017-12-09	CHICLAYO	003-000373	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
296	2017-12-07 10:20:37.227329	3	2505	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050543	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
304	2017-12-11 09:00:30.839323	3	2509	2017-12-10	2297	6	NS	3	2017-12-11	CHOTA	006-00050655	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
303	2017-12-11 08:58:21.75684	3	2508	2017-12-10	2297	6	NS	3	2017-12-11	CHOTA	006-0050653	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
305	2017-12-11 09:37:05.42374	1	1139	2017-12-11	5879	3	DO	3	2017-12-11	SALAVERRY	001-00010872-10871	0.00	6800.00	1556.25	280.13	0.00	0.00	0.00	8636.38	18.00		0	0		0	313	NBK-L01-72	t
307	2017-12-11 15:04:34.855064	2	29	2017-12-11	2315	1	NS	3	2017-12-11	CAJAMARCA	003-0000377	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
309	2017-12-11 15:07:35.501561	2	31	2017-12-11	2315	1	NS	3	2017-12-11	SULLANA	003-000379	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
310	2017-12-11 15:08:20.939532	2	32	2017-12-11	2315	1	NS	3	2017-12-11	SULLANA	003-000380	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
311	2017-12-11 15:12:28.938679	3	2510	2017-12-11	2297	6	NS	3	2017-12-11	CUTERVO		0.00	0.00	15199.44	2735.90	0.00	0.00	0.00	17935.34	18.00		0	0		0	313	NBK-L01-72	t
312	2017-12-11 15:24:40.337131	3	2511	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	402.36	72.42	0.00	0.00	0.00	474.78	18.00		0	0	BAÑO PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
313	2017-12-11 15:32:34.832049	3	2512	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	882.20	158.80	0.00	0.00	0.00	1041.00	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
315	2017-12-11 15:42:01.342611	3	2514	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	743.64	133.86	0.00	0.00	0.00	877.50	18.00		0	0	CASA CAMPO	0	3491	CONTABILIDAD15	t
314	2017-12-11 15:38:57.759151	3	2513	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	1905.93	343.07	0.00	0.00	0.00	2249.00	18.00		0	0	SANTUARIO 8 Y 9	0	3491	CONTABILIDAD15	t
316	2017-12-11 15:45:46.76671	3	2515	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	688.98	124.02	0.00	0.00	0.00	813.00	18.00		0	0	HOTEL BALTA	0	3491	CONTABILIDAD15	t
336	2017-12-15 16:20:59.896618	2	38	2017-12-15	2315	1	NS	3	2017-12-15	CAJAMARCA	006-000408	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
308	2017-12-11 15:05:27.192673	2	30	2017-12-11	2315	1	NS	3	2017-12-11	SULLANA	003-0000378	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
319	2017-12-12 10:04:42.093759	3	2516	2017-12-11	2297	6	NS	3	2017-12-12	TUCUME	002-00121591	0.00	0.00	8347.48	1502.55	0.00	0.00	0.00	9850.03	18.00		0	0		0	313	NBK-L01-72	t
320	2017-12-12 10:06:15.23769	3	2517	2017-12-11	2297	6	NS	3	2017-12-12	TUCUME	002-00121592	0.00	0.00	7597.44	1367.54	0.00	0.00	0.00	8964.98	18.00		0	0		0	313	NBK-L01-72	t
322	2017-12-12 10:44:35.840807	3	2518	2017-12-12	2297	6	NS	3	2017-12-12	CORNEJO	006-0050719	0.00	0.00	15199.44	2735.90	0.00	0.00	0.00	17935.34	18.00		0	0		0	313	NBK-L01-72	t
323	2017-12-12 10:49:16.330927	3	2519	2017-12-12	7845	5	DO	3	2017-12-12			0.00	0.00	3995.70	719.23	0.00	0.00	0.00	4714.93	18.00		0	0		0	3491	CONTABILIDAD15	t
330	2017-12-14 08:36:55.492482	1	1145	2017-12-14	155	3	DO	3	2017-12-14	SALAVERRY	001-17008	0.00	7900.00	0.00	0.00	0.00	0.00	0.00	7900.00	18.00		0	0		0	313	NBK-L01-72	t
324	2017-12-12 10:52:43.455625	3	2520	2017-12-12	7845	5	DO	3	2017-12-12			0.00	0.00	25541.44	4597.46	0.00	0.00	0.00	30138.90	18.00		0	0		0	3491	CONTABILIDAD15	t
327	2017-12-13 11:09:22.419717	2	34	2017-12-13	2315	1	NS	3	2017-12-13	MOSHOQUEQUE	003-0000390	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
328	2017-12-13 11:10:52.131132	2	35	2017-12-13	2315	1	NS	3	2017-12-13	SULLANA	003-0000391	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
326	2017-12-13 11:07:30.806766	2	33	2017-12-13	2315	1	NS	3	2017-12-13	CAJAMARCA	003-0000389	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
302	2017-12-11 08:42:37.325229	1	1138	2017-12-11	155	3	DO	3	2017-12-11	PAITA	001-16875	0.00	6675.00	0.00	0.00	0.00	0.00	0.00	6675.00	18.00		0	0		0	313	NBK-L01-72	t
306	2017-12-11 10:35:18.290077	1	1140	2017-12-11	155	3	DO	3	2017-12-11	SALAVERRY	001-16892	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	313	NBK-L01-72	t
342	2017-12-18 09:05:23.002544	3	2528	2017-12-17	2297	6	NS	3	2017-12-18	CHOTA	006-0051018	0.00	0.00	15198.59	2735.75	0.00	0.00	0.00	17934.34	18.00		0	0		0	313	NBK-L01-72	t
317	2017-12-12 08:24:53.201728	1	1141	2017-12-12	155	3	DO	3	2017-12-12	SALVERRY	001-16917	0.00	11437.50	0.00	0.00	0.00	0.00	0.00	11437.50	18.00		0	0		0	313	NBK-L01-72	t
318	2017-12-12 09:30:30.801511	1	1142	2017-12-12	155	3	DO	3	2017-12-12	PAITA	001-16927	0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
321	2017-12-12 10:41:08.943984	1	1143	2017-12-12	155	3	DO	3	2017-12-12	SALAVERRY	001-16952	0.00	11450.00	0.00	0.00	0.00	0.00	0.00	11450.00	18.00		0	0		0	313	NBK-L01-72	t
332	2017-12-14 12:23:33.262304	3	2521	2017-12-14	2297	6	NS	3	2017-12-14	CUTERVO	006-00050836	0.00	0.00	15199.44	2735.90	0.00	0.00	0.00	17935.34	18.00		0	0		0	313	NBK-L01-72	t
333	2017-12-14 16:17:21.436806	3	2522	2017-12-14	6306	5	NS	3	2017-12-14			0.00	0.00	1237.20	222.70	0.00	0.00	0.00	1459.90	18.00		0	0	SNATUARIO LT 8 Y 9	0	3491	CONTABILIDAD15	t
325	2017-12-13 08:29:37.516112	1	1144	2017-12-13	155	3	DO	3	2017-12-13	SALAVERRY	001-16961	0.00	3430.00	0.00	0.00	0.00	0.00	0.00	3430.00	18.00		0	0		0	313	NBK-L01-72	t
334	2017-12-15 15:13:16.801283	3	2523	2017-12-15	6306	5	NS	3	2017-12-15			0.00	0.00	790.17	142.23	0.00	0.00	0.00	932.40	18.00		0	0	NIDO	0	3491	CONTABILIDAD15	t
335	2017-12-15 16:19:43.191211	2	37	2017-12-15	2315	1	NS	3	2017-12-15	SULLANA	003-000407	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
331	2017-12-14 08:37:40.765157	1	1146	2017-12-14	155	3	DO	3	2017-12-14	PAITA	001-17009	0.00	5530.00	0.00	0.00	0.00	0.00	0.00	5530.00	18.00		0	0		0	313	NBK-L01-72	t
337	2017-12-16 09:37:18.416157	3	2524	2017-12-16	2297	6	NS	3	2017-12-16	CHOTA	006-00050944	0.00	0.00	15198.59	2735.75	0.00	0.00	0.00	17934.34	18.00		0	0		0	313	NBK-L01-72	t
329	2017-12-13 11:13:42.403212	2	36	2017-12-13	2315	1	NS	3	2017-12-13	CAJAMARCA	003-0000392	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
346	2017-12-18 10:41:46.950185	2	41	2017-12-18	2315	1	NS	3	2017-12-18	SULLANA	003-0000416	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
347	2017-12-18 11:04:53.43297	3	2530	2017-12-16	2297	6	NS	3	2017-12-18	CHOTA	006-0050947	0.00	0.00	15198.59	2735.75	0.00	0.00	0.00	17934.34	18.00		0	0		0	313	NBK-L01-72	t
338	2017-12-16 09:39:44.496986	3	2525	2017-12-16	2297	6	NS	3	2017-12-16	TUCUME	002-00122523	0.00	0.00	16694.96	3005.09	0.00	0.00	0.00	19700.05	18.00		0	0		0	313	NBK-L01-72	t
341	2017-12-18 09:03:36.692424	3	2527	2017-12-17	2297	6	NS	3	2017-12-18	CORNEJO	006-0051009	0.00	0.00	15198.59	2735.75	0.00	0.00	0.00	17934.34	18.00		0	0		0	313	NBK-L01-72	t
350	2017-12-18 18:05:45.47436	3	2533	2017-12-18	2308	5	NS	3	2017-12-18	CASA CAMPO		0.00	0.00	196.78	35.42	0.00	0.00	0.00	232.20	18.00		0	0		0	3491	CONTABILIDAD15	t
343	2017-12-18 09:12:59.114259	3	2529	2017-12-17	2297	6	NS	3	2017-12-18	CHOTA	006-0051028	0.00	0.00	15198.59	2735.75	0.00	0.00	0.00	17934.34	18.00		0	0		0	313	NBK-L01-72	t
339	2017-12-18 08:24:48.61195	3	2526	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	385.71	69.43	0.00	0.00	0.00	455.14	18.00		0	0	BAÑOS LAVADERO PAMPAS	0	3491	CONTABILIDAD15	t
344	2017-12-18 10:38:48.414373	2	39	2017-12-18	2315	1	NS	3	2017-12-18	SULLANA	003-000414	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
345	2017-12-18 10:41:13.040483	2	40	2017-12-18	2315	1	NS	3	2017-12-18	SULLANA	003-0000415	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
348	2017-12-18 18:01:42.962889	3	2531	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	238.64	42.96	0.00	0.00	0.00	281.60	18.00		0	0	OBRA CAFETIN CORNEJO	0	3491	CONTABILIDAD15	t
349	2017-12-18 18:04:18.632132	3	2532	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	295.93	53.27	0.00	0.00	0.00	349.20	18.00		0	0	CASA CAMPO	0	3491	CONTABILIDAD15	t
351	2017-12-19 11:05:11.417239	3	2534	2017-12-18	2297	6	NS	3	2017-12-18	CUTERVO	006-00051150	0.00	0.00	15198.59	2735.75	0.00	0.00	0.00	17934.34	18.00		0	0		0	313	NBK-L01-72	t
352	2017-12-19 11:06:49.366316	3	2535	2017-12-18	2297	6	NS	3	2017-12-18	TUCUME	006-00051143	0.00	0.00	16691.28	3004.43	0.00	0.00	0.00	19695.71	18.00		0	0		0	313	NBK-L01-72	t
355	2017-12-19 15:54:00.173033	3	2536	2017-12-19	6900	1	NS	3	2017-12-19			0.00	0.00	266.10	47.90	0.00	0.00	0.00	314.00	18.00		0	0	pampas piementel	0	3491	CONTABILIDAD15	t
356	2017-12-19 15:55:09.929843	3	2537	2017-12-19	6900	1	NS	3	2017-12-19			0.00	0.00	1135.36	204.36	0.00	0.00	0.00	1339.72	18.00		0	0	SANTUARIO LT 8 Y 9	0	3491	CONTABILIDAD15	t
357	2017-12-19 15:55:57.738402	3	2538	2017-12-19	6900	1	NS	3	2017-12-19			0.00	0.00	1009.00	181.62	0.00	0.00	0.00	1190.62	18.00		0	0	BALTA	0	3491	CONTABILIDAD15	t
358	2017-12-19 17:15:54.12542	3	2539	2017-12-19	8002	1	NS	3	2017-12-19			0.00	0.00	1483.05	266.95	0.00	0.00	0.00	1750.00	18.00		0	0	OBRA BOLIVAR	0	3491	CONTABILIDAD15	t
340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY	001-17111	0.00	29245.00	0.00	0.00	0.00	0.00	0.00	29245.00	18.00		0	0		0	313	NBK-L01-72	t
354	2017-12-19 11:21:43.874859	2	42	2017-12-18	2315	1	NS	3	2017-12-18	CAJAMARCA	003-0000421	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
364	2017-12-20 17:17:57.710758	2	46	2017-12-20	2315	1	NS	3	2017-12-20	CAJAMARCA	003-0000435	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
353	2017-12-19 11:18:05.84194	1	1148	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY	001-17183	0.00	11170.00	0.00	0.00	0.00	0.00	0.00	11170.00	18.00		0	0		0	313	NBK-L01-72	t
361	2017-12-20 12:45:11.973043	3	2540	2017-12-20	6306	5	NS	3	2017-12-20	PAMPAS PIMENTEL		0.00	0.00	1249.96	224.99	0.00	0.00	0.00	1474.95	18.00		0	0	BAÑOS PAMPAS	0	3491	CONTABILIDAD15	t
362	2017-12-20 12:46:31.93445	3	2541	2017-12-20	6306	5	NS	3	2017-12-20	OFICINAS PAMPAS		0.00	0.00	670.17	120.63	0.00	0.00	0.00	790.80	18.00		0	0		0	3491	CONTABILIDAD15	t
359	2017-12-20 12:33:51.635665	2	43	2017-12-20	2315	1	NS	3	2017-12-20	SULLANA	003-0000428	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
366	2017-12-22 09:51:53.933848	2	47	2017-12-22	2315	1	NS	3	2017-12-22	SULLANA	003-0000438	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
367	2017-12-22 09:55:39.168014	2	48	2017-12-22	2315	1	NS	3	2017-12-22	SULLANA	003-0000440	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
368	2017-12-22 09:57:03.737628	2	49	2017-12-22	2315	1	NS	3	2017-12-22	SULLANA	003-0000439	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
369	2017-12-22 12:14:54.823731	3	2542	2017-12-22	2297	6	NS	3	2017-12-22	CUTERVO	006-00051459	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
370	2017-12-22 12:16:44.658245	3	2543	2017-12-22	2297	6	NS	3	2017-12-22	CHOTA	006-00051480	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
371	2017-12-22 12:40:15.226038	3	2544	2017-12-22	6306	5	NS	3	2017-12-22	HOTEL BALTA		0.00	0.00	3156.36	568.14	0.00	0.00	0.00	3724.50	18.00		0	0		0	3491	CONTABILIDAD15	t
360	2017-12-20 12:44:30.057578	2	44	2017-12-20	2315	1	NS	3	2017-12-20	MOSHOQUEQUE	003-0000429	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
372	2017-12-22 16:14:32.284865	3	2545	2017-12-22	2297	6	NS	3	2017-12-22	CHOTA	006-00051482	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
373	2017-12-22 17:09:30.612795	3	2546	2017-12-22	8002	1	NS	3	2017-12-22	COLEGIO		0.00	0.00	2966.10	533.90	0.00	0.00	0.00	3500.00	18.00		0	0		0	3491	CONTABILIDAD15	t
374	2017-12-22 17:19:47.375913	3	2547	2017-12-22	7515	5	NS	3	2017-12-22	COLEGIO		0.00	0.00	1830.51	329.49	0.00	0.00	0.00	2160.00	18.00		0	0		0	3491	CONTABILIDAD15	t
376	2017-12-22 17:37:25.840418	3	2549	2017-12-22	7515	5	NS	3	2017-12-22	ANTUARIO LT 8 Y 9		0.00	0.00	317.80	57.20	0.00	0.00	0.00	375.00	18.00		0	0		0	3491	CONTABILIDAD15	t
377	2017-12-22 17:38:18.693339	3	2550	2017-12-22	7515	5	NS	3	2017-12-22	SANTUARIO LT 8 Y 9		0.00	0.00	406.78	73.22	0.00	0.00	0.00	480.00	18.00		0	0		0	3491	CONTABILIDAD15	t
388	2017-12-27 10:32:12.829734	2	52	2017-12-27	2315	1	NS	3	2017-12-27	CAJAMARCA	003-0000448	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
365	2017-12-21 08:29:16.120247	1	1149	2017-12-21	155	3	DO	3	2017-12-21	SALAVERRY	001-17254	0.00	11914.50	0.00	0.00	0.00	0.00	0.00	11914.50	18.00		0	0		0	313	NBK-L01-72	t
378	2017-12-26 08:30:10.413684	3	2551	2017-12-26	7515	5	NS	3	2017-12-26	PAMPAS PIMENTEL		0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0		0	3491	CONTABILIDAD15	t
379	2017-12-26 08:31:35.1316	3	2552	2017-12-26	7515	5	NS	3	2017-12-26	BOLIVAR		0.00	0.00	406.78	73.22	0.00	0.00	0.00	480.00	18.00		0	0		0	3491	CONTABILIDAD15	t
375	2017-12-22 17:21:14.002182	3	2548	2017-12-22	7515	5	NS	3	2017-12-22	COLEGIO		0.00	0.00	686.44	123.56	0.00	0.00	0.00	810.00	18.00		0	0		0	3491	CONTABILIDAD15	t
389	2017-12-27 10:34:07.59012	2	53	2017-12-27	2315	1	NS	3	2017-12-27	MOSHOQUEQUE	003-0000449	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
392	2017-12-27 16:46:30.280292	3	2560	2017-12-27	7515	1	NS	3	2017-12-27	COLEGGIO		0.00	0.00	648.31	116.69	0.00	0.00	0.00	765.00	18.00		0	0		0	3491	CONTABILIDAD15	t
382	2017-12-26 12:53:50.337408	3	2555	2017-12-26	6306	5	NS	3	2017-12-26	SANTUARIO LT 8 Y 9		0.00	0.00	3374.03	607.33	0.00	0.00	0.00	3981.36	18.00		0	0		0	3491	CONTABILIDAD15	t
383	2017-12-26 15:33:27.475915	3	2556	2017-12-26	6306	5	NS	3	2017-12-26	SANTUARIO LT 8  Y 9		0.00	0.00	2173.14	391.16	0.00	0.00	0.00	2564.30	18.00		0	0		0	3491	CONTABILIDAD15	t
384	2017-12-26 15:52:53.093349	3	2557	2017-12-26	2308	5	NS	3	2017-12-26	NIDO SANTA VICTORIA		0.00	0.00	711.53	128.07	0.00	0.00	0.00	839.60	18.00		0	0		0	3491	CONTABILIDAD15	t
363	2017-12-20 17:14:36.300467	2	45	2017-12-20	2315	1	NS	3	2017-12-20	SULLANA	003-0000434	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
386	2017-12-27 10:29:43.648622	2	50	2017-12-27	2315	1	NS	3	2017-12-27	CAJAMARCA	003-0000446	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
387	2017-12-27 10:30:59.38641	2	51	2017-12-27	2315	1	NS	3	2017-12-27	CAJAMARCA	003-0000447	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26	BOLIVAR		0.00	0.00	714.32	128.58	0.00	0.00	0.00	842.90	18.00		0	0		0	3491	CONTABILIDAD15	t
391	2017-12-27 16:45:13.478407	3	2559	2017-12-27	7515	1	NS	3	2017-12-27	BOLIVAR		0.00	0.00	777.97	140.03	0.00	0.00	0.00	918.00	18.00		0	0		0	3491	CONTABILIDAD15	t
393	2017-12-27 16:51:41.591621	2	54	2017-12-27	2315	1	NS	3	2017-12-27	CAJAMARCA	003-0000460	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
394	2017-12-27 16:54:04.207406	2	55	2017-12-27	2315	1	NS	3	2017-12-27	SULLANA	003-0000461	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
395	2017-12-27 16:55:01.265041	2	56	2017-12-27	2315	1	NS	3	2017-12-27	SULLANA	003-0000462	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
396	2017-12-27 16:55:44.939356	3	2561	2017-12-27	8002	1	NS	3	2017-12-27	COLEIO		0.00	0.00	2966.10	533.90	0.00	0.00	0.00	3500.00	18.00		0	0		0	3491	CONTABILIDAD15	t
385	2017-12-27 08:16:56.176141	1	1150	2017-12-27	155	3	DO	3	2017-12-27	SALAVERRY	001-17361	0.00	11430.00	0.00	0.00	0.00	0.00	0.00	11430.00	18.00		0	0		0	313	NBK-L01-72	t
397	2017-12-28 10:49:52.057299	3	2562	2017-12-27	2297	6	NS	3	2017-12-28	TUCUME	006-00051757	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
398	2017-12-28 11:15:56.162712	3	2563	2017-12-28	7516	1	NS	3	2017-12-28	BOLIVAR		0.00	0.00	550.85	99.15	0.00	0.00	0.00	650.00	18.00		0	0		0	3491	CONTABILIDAD15	t
399	2017-12-28 11:17:14.587082	3	2564	2017-12-28	7516	1	NS	3	2017-12-28	BALTA		0.00	0.00	559.32	100.68	0.00	0.00	0.00	660.00	18.00		0	0		0	3491	CONTABILIDAD15	t
400	2017-12-28 15:49:45.053026	3	2565	2017-12-28	2297	6	NS	3	2017-12-28	CHOTA		0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
401	2017-12-28 16:25:07.45018	3	2566	2017-12-28	8265	6	NS	3	2017-12-28	COLEGIO		0.00	0.00	508.47	91.53	0.00	0.00	0.00	600.00	18.00		0	0		0	3491	CONTABILIDAD15	t
390	2017-12-27 11:00:34.400158	3	2558	2017-12-27	2297	6	NS	3	2017-12-27	CHOTA	006-00051752	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
402	2017-12-29 08:10:23.566245	3	2567	2017-12-29	2297	6	DO	3	2017-12-29			0.00	0.00	625.24	112.54	0.00	0.00	0.00	737.78	18.00		0	0		0	3491	CONTABILIDAD15	t
403	2017-12-29 10:20:55.248172	3	2568	2017-12-29	8283	1	NS	3	2017-12-29	OBRA SULLANA		0.00	0.00	4922.03	885.97	0.00	0.00	0.00	5808.00	18.00		0	0		0	3491	CONTABILIDAD15	t
406	2017-12-29 18:04:52.383593	3	2570	2017-12-29	2297	6	NS	3	2017-12-29	SULLANA	006-00052023	0.00	0.00	6195.98	1115.28	0.00	0.00	0.00	7311.26	18.00		0	0		0	313	NBK-L01-72	t
405	2017-12-29 18:03:34.256907	3	2569	2017-12-29	2297	6	NS	3	2017-12-29	SULLANA	006-00052022	0.00	0.00	10731.03	1931.59	0.00	0.00	0.00	12662.62	18.00		0	0		0	313	NBK-L01-72	t
404	2017-12-29 10:28:31.085264	1	1151	2017-12-29	155	3	DO	3	2017-12-29	SALAVERRY	001-17456	0.00	5025.00	0.00	0.00	0.00	0.00	0.00	5025.00	18.00		0	0		0	313	NBK-L01-72	t
410	2018-01-02 12:44:52.334087	3	2571	2018-01-02	6306	5	NS	3	2018-01-02	COLEGIO		0.00	0.00	411.86	74.14	0.00	0.00	0.00	486.00	18.00		0	0		0	3491	CONTABILIDAD15	t
411	2018-01-02 12:47:37.502466	3	2572	2018-01-02	6306	5	NS	3	2018-01-02	CISTERNA  PAMPAS		0.00	0.00	837.12	150.68	0.00	0.00	0.00	987.80	18.00		0	0		0	3491	CONTABILIDAD15	t
412	2018-01-02 12:54:36.54629	3	2573	2018-01-02	6306	5	NS	3	2018-01-02	CONTEINER PAMPAS		0.00	0.00	976.78	175.82	0.00	0.00	0.00	1152.60	18.00		0	0		0	3491	CONTABILIDAD15	t
413	2018-01-02 15:58:36.003835	3	2574	2018-01-02	2297	1	NS	3	2018-01-02	CHOTA	001-00067245	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
414	2018-01-03 08:23:53.427958	3	2575	2018-01-03	6306	5	NS	3	2018-01-03	OFICINAS PAMPAS		0.00	0.00	2860.29	514.85	0.00	0.00	0.00	3375.14	18.00		0	0		0	3491	CONTABILIDAD15	t
416	2018-01-04 09:37:50.388042	2	60	2018-01-04	8369	1	NS	3	2018-01-04	CAJAMARCA		0.00	0.00	41186.44	7413.56	0.00	0.00	0.00	48600.00	18.00		0	0		0	3491	CONTABILIDAD15	t
417	2018-01-04 09:39:16.075005	2	61	2018-01-04	8369	1	NS	3	2018-01-04	SULLANA BUENOS AIRES		0.00	0.00	20593.22	3706.78	0.00	0.00	0.00	24300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
420	2018-01-05 08:50:49.817435	1	1155	2018-01-05	155	3	DO	3	2018-01-05	PAITA	001-17616	0.00	8205.00	0.00	0.00	0.00	0.00	0.00	8205.00	18.00		0	0		0	313	NBK-L01-72	t
421	2018-01-06 08:56:47.184539	3	2576	2018-01-06	2297	1	NS	3	2018-01-06		001-00067409	0.00	0.00	17200.50	3096.09	0.00	0.00	0.00	20296.59	18.00		0	0		0	3491	CONTABILIDAD15	t
422	2018-01-06 11:01:42.451166	2	62	2018-01-05	8369	1	NS	3	2018-01-06	SULLANA		0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
423	2018-01-06 11:02:06.540082	2	63	2018-01-05	8369	1	NS	3	2018-01-06	SULLANA		0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
426	2018-01-09 08:30:43.734802	3	2577	2018-01-09	8002	1	NS	3	2018-01-09	BOLIVAR		0.00	0.00	2966.10	533.90	0.00	0.00	0.00	3500.00	18.00		0	0		0	3491	CONTABILIDAD15	t
427	2018-01-09 08:32:09.641087	3	2578	2018-01-09	8002	1	NS	3	2018-01-09	BOLIVAR		0.00	0.00	578.38	104.11	0.00	0.00	0.00	682.49	18.00		0	0		0	3491	CONTABILIDAD15	t
428	2018-01-09 08:34:45.604174	3	2579	2018-01-09	8002	1	NS	3	2018-01-09	SUB LT 3 PAMPAS PIMENTEL (BAÑOS)		0.00	0.00	444.92	80.08	0.00	0.00	0.00	525.00	18.00		0	0		0	3491	CONTABILIDAD15	t
429	2018-01-09 12:26:48.932361	3	2580	2018-01-09	7515	5	NS	3	2018-01-09	OBRA BOLIVAR		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
430	2018-01-09 12:27:44.926446	3	2581	2018-01-09	7515	5	NS	3	2018-01-09	PAMPAS PIMENTEL		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
431	2018-01-09 12:28:57.214979	3	2582	2018-01-09	7515	5	NS	3	2018-01-09	BOLIVAR		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
432	2018-01-09 12:30:05.542485	3	2583	2018-01-09	7515	5	NS	3	2018-01-09	PAMPAS PIMENTEL		0.00	0.00	406.78	73.22	0.00	0.00	0.00	480.00	18.00		0	0		0	3491	CONTABILIDAD15	t
434	2018-01-09 16:03:40.433877	3	2585	2018-01-09	6900	5	NS	3	2018-01-09	CASA CAMPO		0.00	0.00	7119.00	1281.42	0.00	0.00	0.00	8400.42	18.00		0	0		0	3491	CONTABILIDAD15	t
435	2018-01-09 16:05:42.101012	3	2586	2018-01-09	6900	5	NS	3	2018-01-09	SANTUARIO		0.00	0.00	1627.20	292.90	0.00	0.00	0.00	1920.10	18.00		0	0		0	3491	CONTABILIDAD15	t
433	2018-01-09 16:00:38.825195	3	2584	2018-01-09	6900	5	NS	3	2018-01-09	OFC. PAMPAS		0.00	0.00	3051.00	549.18	0.00	0.00	0.00	3600.18	18.00		0	0		0	3491	CONTABILIDAD15	t
415	2018-01-04 09:09:34.416301	1	1152	2018-01-04	155	3	DO	3	2018-01-04	PAITA	001-17564	0.00	1763.75	0.00	0.00	0.00	0.00	0.00	1763.75	18.00		0	0		0	3491	CONTABILIDAD15	t
418	2018-01-05 07:12:08.824466	1	1153	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY	001-17612	0.00	7885.00	0.00	0.00	0.00	0.00	0.00	7885.00	18.00		0	0		0	313	NBK-L01-72	t
419	2018-01-05 07:23:23.23373	1	1154	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY	001-17613	0.00	7320.00	0.00	0.00	0.00	0.00	0.00	7320.00	18.00		0	0		0	313	NBK-L01-72	t
424	2018-01-08 08:17:51.166415	1	1156	2018-01-08	155	3	DO	3	2018-01-08	PAITA	001-17684	0.00	9075.00	0.00	0.00	0.00	0.00	0.00	9075.00	18.00		0	0		0	3491	CONTABILIDAD15	t
425	2018-01-08 16:07:09.373006	1	1157	2018-01-06	155	3	DO	3	2018-01-06	SALAVERRY	001-17128	0.00	10490.00	0.00	0.00	0.00	0.00	0.00	10490.00	18.00		0	0		0	313	NBK-L01-72	t
436	2018-01-10 08:39:44.374378	3	2587	2018-01-09	2297	1	NS	3	2018-01-10	TUCUME	001-00067659	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
437	2018-01-11 08:14:58.417708	2	64	2018-01-10	2315	1	NS	3	2018-01-11	SULLANA	003-0000494	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
438	2018-01-11 08:16:27.579049	2	65	2018-01-10	2315	1	NS	3	2018-01-11	CAJAMARCA	003-0000493	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
439	2018-01-11 09:05:33.185396	2	66	2018-01-09	2315	1	NS	3	2018-01-11	SULLANA	003-0000484	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
440	2018-01-11 09:08:16.261994	2	67	2018-01-09	2315	1	NS	3	2018-01-11	CAJAMARCA	003-0000485	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
441	2018-01-11 09:08:49.006076	2	68	2018-01-09	2315	1	NS	3	2018-01-11	MOSHOQUEQUE	003-0000486	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
442	2018-01-11 10:15:19.106095	3	2588	2018-01-11	2297	1	NS	3	2018-01-11	CHOTA	001-0067760	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
409	2017-12-29 18:24:53.02069	2	59	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000468	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
408	2017-12-29 18:23:54.433442	2	58	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000469	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
443	2018-01-11 10:31:46.17641	3	2589	2018-01-10	2297	1	NS	3	2018-01-11	CORNEJO	001-00067689	0.00	0.00	16401.24	2952.22	0.00	0.00	0.00	19353.46	18.00		0	0		0	313	NBK-L01-72	t
444	2018-01-12 09:14:28.235045	3	2590	2018-01-12	8559	1	NS	3	2018-01-12	OBRA SULLANA		0.00	0.00	3622.88	652.12	0.00	0.00	0.00	4275.00	18.00		0	0		0	3491	CONTABILIDAD15	t
445	2018-01-12 09:17:21.936085	3	2591	2018-01-12	8560	1	NS	3	2018-01-12	OBRA SULLANA		0.00	0.00	335.59	60.41	0.00	0.00	0.00	396.00	18.00		0	0		0	3491	CONTABILIDAD15	t
448	2018-01-12 10:38:49.117932	3	2592	2018-01-12	2297	6	NS	3	2018-01-12	CHOTA	006-00052911	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
447	2018-01-12 09:54:03.348413	1	1159	2018-01-12	155	3	DO	3	2018-01-12	PAITA	001-17885	0.00	4042.50	0.00	0.00	0.00	0.00	0.00	4042.50	18.00		0	0		0	313	NBK-L01-72	t
446	2018-01-12 09:53:14.822104	1	1158	2018-01-12	155	3	DO	3	2018-01-12	SALAVERRY	001-17891	0.00	18527.50	0.00	0.00	0.00	0.00	0.00	18527.50	18.00		0	0		0	313	NBK-L01-72	t
450	2018-01-15 08:43:33.932895	3	2593	2018-01-15	2297	6	NS	3	2018-01-15	CHOTA	006-0053094	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
451	2018-01-15 08:45:07.976848	3	2594	2018-01-15	2297	6	NS	3	2018-01-15	TUCUME	006-0053096	0.00	0.00	10321.43	1857.86	0.00	0.00	0.00	12179.29	18.00		0	0		0	313	NBK-L01-72	t
453	2018-01-15 08:48:13.67355	3	2596	2018-01-15	2297	6	NS	3	2018-01-15	CHOTA	006-00053098	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
454	2018-01-15 08:49:56.194078	3	2597	2018-01-15	2297	6	NS	3	2018-01-15	CORNEJO	006-00053107	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
449	2018-01-15 08:18:23.234098	1	1160	2018-01-15	155	3	DO	3	2018-01-15	PAITA		0.00	18162.50	0.00	0.00	0.00	0.00	0.00	18162.50	18.00		0	0		0	313	NBK-L01-72	t
476	2018-01-18 21:49:18.766773	3	2607	2018-01-18	2297	6	NS	3	2018-01-18	LEGUIA - OBRA JAEN	006-00053397	0.00	0.00	16767.44	3018.14	0.00	0.00	0.00	19785.58	18.00		0	0		0	313	NBK-L01-72	t
477	2018-01-19 13:41:25.871278	3	2608	2018-01-19	2297	6	NS	3	2018-01-19	TUCUME	006-00053539	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
478	2018-01-19 13:44:09.696857	3	2609	2018-01-19	2297	6	NS	3	2018-01-19	TUCUME	006-00053540	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
458	2018-01-17 09:02:25.273144	3	2599	2018-01-17	2297	6	NS	3	2018-01-17	CUTERVO	006-0053306	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
455	2018-01-15 10:26:04.33221	1	1161	2018-01-15	155	3	DO	3	2018-01-15	PAITA	001-17955	0.00	12043.00	0.00	0.00	0.00	0.00	0.00	12043.00	18.00		0	0		0	313	NBK-L01-72	t
459	2018-01-17 09:05:58.312544	3	2600	2018-01-17	8002	1	NS	3	2018-01-17	OBRA COLEGIO		0.00	0.00	2669.49	480.51	0.00	0.00	0.00	3150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
460	2018-01-17 09:54:43.32718	2	69	2018-01-17	2315	1	NS	3	2018-01-17	CAJAMARCA	003-000509	0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0		0	313	NBK-L01-72	t
461	2018-01-17 09:55:47.665317	2	70	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-0000511	0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0		0	313	NBK-L01-72	t
462	2018-01-17 10:10:42.697066	2	71	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-0000510	0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0		0	313	NBK-L01-72	t
464	2018-01-17 11:16:47.64417	3	2602	2018-01-17	8002	1	NS	3	2018-01-17	OBRA COLEGIO		0.00	0.00	2966.10	533.90	0.00	0.00	0.00	3500.00	18.00		0	0		0	3491	CONTABILIDAD15	t
465	2018-01-17 11:23:24.183462	3	2603	2018-01-17	7515	1	NS	3	2018-01-17	OBRA COLEGIO		0.00	0.00	2516.95	453.05	0.00	0.00	0.00	2970.00	18.00		0	0		0	3491	CONTABILIDAD15	t
466	2018-01-17 11:27:21.311078	3	2604	2018-01-17	7515	1	NS	3	2018-01-17	OBRA COLEGIO		0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
467	2018-01-17 11:30:40.032731	3	2605	2018-01-17	7515	1	NS	3	2018-01-17	PAMPAS DE PIMENTEL		0.00	0.00	381.36	68.64	0.00	0.00	0.00	450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
463	2018-01-17 11:14:30.763168	3	2601	2018-01-17	8002	1	NS	3	2018-01-17	OBRA BOLIVAR		0.00	0.00	1033.90	186.10	0.00	0.00	0.00	1220.00	18.00		0	0		0	3491	CONTABILIDAD15	t
468	2018-01-17 15:18:08.506646	2	72	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-000519	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
469	2018-01-17 15:20:28.270086	2	73	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-0000520	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
470	2018-01-17 15:23:11.624746	2	74	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-000521	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
471	2018-01-17 17:00:24.386865	3	2606	2018-01-17	8663	1	NS	3	2018-01-17	CASA CAMPO		0.00	0.00	15452.77	2781.50	0.00	0.00	0.00	18234.27	18.00		0	0		0	3491	CONTABILIDAD15	t
472	2018-01-17 17:40:31.759742	2	75	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-000525	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
473	2018-01-17 17:42:19.858415	2	76	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-000526	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
474	2018-01-17 17:53:01.012418	2	77	2018-01-17	2315	1	NS	3	2018-01-17	SULLANA	003-0000527	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
457	2018-01-15 15:17:35.754638	1	1162	2018-01-15	155	3	DO	3	2018-01-15	PUEBLO NUEVO		0.00	9750.00	0.00	0.00	0.00	0.00	0.00	9750.00	18.00		0	0		0	313	NBK-L01-72	t
479	2018-01-19 13:45:56.335958	3	2610	2018-01-19	2297	6	NS	3	2018-01-19	CORNEJO	006-0053520	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
480	2018-01-19 14:02:06.284871	2	78	2018-01-19	2315	1	NS	3	2018-01-19	SULLANA	003-0000537	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
481	2018-01-19 14:04:21.198844	2	79	2018-01-19	2315	1	NS	3	2018-01-19	MOSHOQUEQUE	003-0000538	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
482	2018-01-19 14:05:40.686232	2	80	2018-01-19	2315	1	NS	3	2018-01-19	CAJAMARCA	003-0000539	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
483	2018-01-19 17:47:55.725631	3	2611	2018-01-19	8664	1	NS	3	2018-01-19	PAMPAS		0.00	0.00	10939.64	1969.13	0.00	0.00	0.00	12908.77	18.00		0	0		0	3491	CONTABILIDAD15	t
475	2018-01-18 10:28:02.728429	1	1163	2018-01-18	155	3	DO	3	2018-01-18		001-18077	0.00	9005.00	511.85	92.13	0.00	0.00	0.00	9608.98	18.00		0	0		0	3491	CONTABILIDAD15	t
484	2018-01-20 09:47:25.1745	3	2612	2018-01-20	8730	1	NS	3	2018-01-20	OFICINAS PAMPAS		0.00	0.00	927.97	167.03	0.00	0.00	0.00	1095.00	18.00		0	0		0	3491	CONTABILIDAD15	t
486	2018-01-20 11:52:19.038107	3	2614	2018-01-20	8730	1	NS	3	2018-01-20	CASA CAMPO		0.00	0.00	3407.63	613.37	0.00	0.00	0.00	4021.00	18.00		0	0		0	3491	CONTABILIDAD15	t
485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	29985.06	5397.31	0.00	0.00	0.00	35382.37	18.00		0	0		0	3491	CONTABILIDAD15	t
487	2018-01-22 08:23:41.333554	2	81	2018-01-22	2315	1	NS	3	2018-01-22	CAJAMARCA	003-0000545	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
452	2018-01-15 08:46:15.359971	3	2595	2018-01-15	2297	6	NS	3	2018-01-15	TUCUME	F006-00053097	0.00	0.00	6079.81	1094.37	0.00	0.00	0.00	7174.18	18.00		0	0		0	313	NBK-L01-72	t
489	2018-01-23 09:19:44.951014	2	82	2018-01-23	2315	1	NS	3	2018-01-23	SULLANA	003-000550	0.00	0.00	8949.15	1610.85	0.00	0.00	0.00	10560.00	18.00		0	0		0	313	NBK-L01-72	t
488	2018-01-23 08:09:32.888985	1	1164	2018-01-23	155	3	DO	3	2018-01-23	PAITA	001-18179	0.00	4090.00	0.00	0.00	0.00	0.00	0.00	4090.00	18.00		0	0		0	313	NBK-L01-72	t
520	2018-01-31 16:11:45.788541	3	2637	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	18078.54	3254.14	0.00	0.00	0.00	21332.68	18.00		0	0		0	3491	CONTABILIDAD15	t
510	2018-01-31 08:47:42.26947	3	2627	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	2567.80	462.20	0.00	0.00	0.00	3030.00	18.00		0	0		0	3491	CONTABILIDAD15	t
512	2018-01-31 09:29:17.003715	3	2629	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
513	2018-01-31 15:11:55.600343	3	2630	2018-01-31	6306	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	1251.02	225.18	0.00	0.00	0.00	1476.20	18.00		0	0		0	3491	CONTABILIDAD15	t
498	2018-01-27 09:38:01.417419	3	2618	2018-01-27	8854	1	NS	3	2018-01-27	COLEGIO		0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
495	2018-01-27 09:08:38.374988	3	2615	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 8 Y9		0.00	0.00	228.81	41.19	0.00	0.00	0.00	270.00	18.00		0	0		0	3491	CONTABILIDAD15	t
514	2018-01-31 15:13:17.707177	3	2631	2018-01-31	6306	1	NS	3	2018-01-31	SANTUARIO LT 8 Y 9		0.00	0.00	101.19	18.21	0.00	0.00	0.00	119.40	18.00		0	0		0	3491	CONTABILIDAD15	t
515	2018-01-31 15:44:32.666429	3	2632	2018-01-31	6306	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	2665.68	479.82	0.00	0.00	0.00	3145.50	18.00		0	0		0	3491	CONTABILIDAD15	t
496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
497	2018-01-27 09:36:18.264106	3	2617	2018-01-27	8854	1	NS	3	2018-01-27	OBRA BOLIVAR		0.00	0.00	228.81	41.19	0.00	0.00	0.00	270.00	18.00		0	0		0	3491	CONTABILIDAD15	t
491	2018-01-24 09:32:47.446673	1	1166	2018-01-24	155	3	DO	3	2018-01-24	PAITA	001-18228	0.00	5425.00	0.00	0.00	0.00	0.00	0.00	5425.00	18.00		0	0		0	313	NBK-L01-72	t
516	2018-01-31 15:56:04.450493	3	2633	2018-01-31	6900	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	3051.00	549.18	0.00	0.00	0.00	3600.18	18.00		0	0		0	3491	CONTABILIDAD15	t
490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY	001-18237	0.00	35590.00	0.00	0.00	0.00	0.00	0.00	35590.00	18.00		0	0		0	313	NBK-L01-72	t
492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	3	DO	3	2018-01-25	PAITA	001-18270	0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
501	2018-01-29 14:37:39.205789	3	2619	2018-01-29	2297	6	NS	3	2018-01-29	SULLANA		0.00	0.00	10908.82	1963.59	0.00	0.00	0.00	12872.41	18.00		0	0		0	313	NBK-L01-72	t
502	2018-01-29 14:39:34.754421	3	2620	2018-01-29	2297	6	NS	3	2018-01-29	SULLANA	006-00054393	0.00	0.00	6291.68	1132.50	0.00	0.00	0.00	7424.18	18.00		0	0		0	313	NBK-L01-72	t
504	2018-01-30 07:48:38.156742	3	2621	2018-01-30	2297	6	NS	3	2018-01-30	CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
505	2018-01-30 07:50:30.743523	3	2622	2018-01-30	2297	6	NS	3	2018-01-30	TUCUME	006-00054453	0.00	0.00	10321.43	1857.86	0.00	0.00	0.00	12179.29	18.00		0	0		0	313	NBK-L01-72	t
506	2018-01-30 07:52:23.688053	3	2623	2018-01-30	2297	6	NS	3	2018-01-30	TUCUME	006-00054454	0.00	0.00	6079.81	1094.37	0.00	0.00	0.00	7174.18	18.00		0	0		0	313	NBK-L01-72	t
507	2018-01-30 07:54:53.095758	3	2624	2018-01-30	2297	6	NS	3	2018-01-30	CORNEJO	006-00054462	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
508	2018-01-31 08:45:16.378031	3	2625	2018-01-30	2297	6	NS	3	2018-01-31	CHOTA	006-00054552	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
509	2018-01-31 08:46:20.830917	3	2626	2018-01-30	2297	6	NS	3	2018-01-31	CHOTA	006-00054571	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
500	2018-01-29 09:04:15.526431	1	1171	2018-01-29	155	3	DO	3	2018-01-29	PAITA	001-18384	0.00	5328.50	0.00	0.00	0.00	0.00	0.00	5328.50	18.00		0	0		0	313	NBK-L01-72	t
494	2018-01-26 10:54:50.706548	1	1169	2018-01-26	155	3	DO	3	2018-01-26	SALAVERRY	001-18385	0.00	10448.50	0.00	0.00	0.00	0.00	0.00	10448.50	18.00		0	0		0	3491	CONTABILIDAD15	t
511	2018-01-31 09:28:16.769768	3	2628	2018-01-31	7515	5	NS	3	2018-01-31	SANTUARIO LT 21		0.00	0.00	2919.49	525.51	0.00	0.00	0.00	3445.00	18.00		0	0		0	3491	CONTABILIDAD15	t
517	2018-01-31 16:01:54.178074	3	2634	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	1037.85	186.81	0.00	0.00	0.00	1224.66	18.00		0	0		0	3491	CONTABILIDAD15	t
518	2018-01-31 16:04:17.149231	3	2635	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	2268.42	408.31	0.00	0.00	0.00	2676.73	18.00		0	0		0	3491	CONTABILIDAD15	t
521	2018-01-31 16:13:00.43202	3	2638	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	847.46	152.54	0.00	0.00	0.00	1000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
522	2018-01-31 16:14:09.530017	3	2639	2018-01-31	7515	5	NS	1	2018-01-31	SANTUARIO LT 21		0.00	0.00	995.76	179.24	0.00	0.00	0.00	1175.00	18.00		0	0		0	3491	CONTABILIDAD15	t
523	2018-01-31 16:22:15.897051	3	2640	2018-01-31	8927	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	140.85	25.35	0.00	0.00	0.00	166.20	18.00		0	0		0	3491	CONTABILIDAD15	t
524	2018-01-31 16:57:53.394798	2	83	2018-01-31	2315	1	NS	3	2018-01-31	SULLANA	003-000580	0.00	0.00	54915.25	9884.75	0.00	0.00	0.00	64800.00	18.00		0	0		0	313	NBK-L01-72	t
525	2018-01-31 16:58:32.177801	2	84	2018-01-31	2315	1	NS	3	2018-01-31	SULLANA	003-000581	0.00	0.00	54915.25	9884.75	0.00	0.00	0.00	64800.00	18.00		0	0		0	313	NBK-L01-72	t
526	2018-01-31 16:59:47.41696	2	85	2018-01-31	2315	1	NS	3	2018-01-31	SULLANA	003-000582	0.00	0.00	54915.25	9884.75	0.00	0.00	0.00	64800.00	18.00		0	0		0	313	NBK-L01-72	t
519	2018-01-31 16:10:08.436721	3	2636	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	1528.75	275.17	0.00	0.00	0.00	1803.92	18.00		0	0		0	3491	CONTABILIDAD15	t
503	2018-01-30 07:33:32.358412	1	1172	2018-01-30	155	3	DO	3	2018-01-30	SALAVERRY	001-18414	0.00	10540.00	0.00	0.00	0.00	0.00	0.00	10540.00	18.00		0	0		0	313	NBK-L01-72	t
528	2018-02-01 16:33:12.099908	3	2641	2018-02-01	2297	6	NS	3	2018-02-01	JAEN	006-00054752	0.00	0.00	16767.44	3018.14	0.00	0.00	0.00	19785.58	18.00		0	0		0	313	NBK-L01-72	t
527	2018-02-01 10:02:16.620777	1	1173	2018-02-01	155	3	DO	3	2018-02-01	CHONGOYAPE	001-18469	0.00	10170.00	0.00	0.00	0.00	0.00	0.00	10170.00	18.00		0	0		0	313	NBK-L01-72	t
529	2018-02-03 11:20:57.909307	3	2642	2018-02-03	2297	6	NS	3	2018-02-03	CORNEJO	006-00054946	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
530	2018-02-05 08:03:39.915149	3	2643	2018-02-03	2297	6	NS	3	2018-02-05	CORNEJO	006-00054975	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
534	2018-02-06 09:14:25.40092	3	2645	2018-02-05	2297	6	NS	3	2018-02-06	CUTERVO	006-00055086	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
535	2018-02-06 09:15:36.690915	3	2646	2018-02-05	2297	6	NS	3	2018-02-06	CUTERVO	006-00055104	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
533	2018-02-06 09:05:26.655659	1	1175	2018-02-06	155	3	DO	3	2018-02-06	PAITA	001-18675	0.00	5055.00	0.00	0.00	0.00	0.00	0.00	5055.00	18.00		0	0		0	313	NBK-L01-72	t
532	2018-02-05 08:44:16.926811	3	2644	2018-02-01	2297	6	NS	3	2018-02-05	MOLINO	006-00054776	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
531	2018-02-05 08:08:00.622131	1	1174	2018-02-05	155	3	DO	3	2018-02-05	SALAVERRY	001-18674	0.00	10600.00	0.00	0.00	0.00	0.00	0.00	10600.00	18.00		0	0		0	313	NBK-L01-72	t
536	2018-02-07 10:06:18.786421	1	1176	2018-02-07	9041	3	DO	3	2018-02-07	PAITA		0.00	5200.00	2100.00	378.00	0.00	0.00	0.00	7678.00	18.00		0	0		0	313	NBK-L01-72	t
539	2018-02-07 16:51:06.796222	3	2647	2018-02-07	2297	6	NS	3	2018-02-07	CORNEJO	006-00055239	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
542	2018-02-08 09:28:44.70704	3	2648	2018-02-08	6306	1	NS	3	2018-02-08			0.00	0.00	1515.98	272.88	0.00	0.00	0.00	1788.86	18.00		0	0		0	3491	CONTABILIDAD15	t
543	2018-02-08 09:29:27.631868	3	2649	2018-02-08	6306	1	NS	3	2018-02-08	SANTUARIO LT 21		0.00	0.00	208.31	37.49	0.00	0.00	0.00	245.80	18.00		0	0		0	3491	CONTABILIDAD15	t
544	2018-02-08 09:35:48.739443	3	2650	2018-02-08	6306	1	NS	3	2018-02-08	SANTUARIO LT 8		0.00	0.00	350.85	63.15	0.00	0.00	0.00	414.00	18.00		0	0		0	3491	CONTABILIDAD15	t
545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	6306	1	NS	3	2018-02-08	COLEGIO		0.00	0.00	948.39	170.71	0.00	0.00	0.00	1119.10	18.00		0	0		0	3491	CONTABILIDAD15	t
547	2018-02-08 10:17:08.617258	3	2652	2018-02-08	6306	1	NS	3	2018-02-08	COLEGIO		0.00	0.00	2774.15	499.35	0.00	0.00	0.00	3273.50	18.00		0	0		0	3491	CONTABILIDAD15	t
565	2018-02-14 15:54:29.732432	3	2657	2018-02-14	6306	5	NS	3	2018-02-14	OFIC PAMPAS		0.00	0.00	975.25	175.55	0.00	0.00	0.00	1150.80	18.00		0	0		0	3491	CONTABILIDAD15	t
538	2018-02-07 16:23:37.724341	1	1178	2018-02-07	155	3	DO	3	2018-02-07	SALAVERRY	001-18676	0.00	8125.00	0.00	0.00	0.00	0.00	0.00	8125.00	18.00		0	0		0	313	NBK-L01-72	t
549	2018-02-09 16:40:22.033405	3	2653	2018-02-09	2297	6	NS	3	2018-02-09	CHOTA	006-00055535	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
537	2018-02-07 11:11:21.387749	1	1177	2018-02-07	5879	3	DO	3	2018-02-07	SALAVERRY	001-00012059	0.00	12670.00	2100.00	378.00	0.00	0.00	0.00	15148.00	18.00		0	0	F001-00012061\r\nF001-00012060\r\nF001-00012059	0	313	NBK-L01-72	t
550	2018-02-10 09:37:20.971674	2	86	2018-02-10	2315	1	NS	3	2018-02-10	SULLANA	020-0000229	0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	313	NBK-L01-72	t
551	2018-02-10 09:38:58.255084	2	87	2018-02-10	2315	1	NS	3	2018-02-10	CAJAMARCA	020-0000230	0.00	0.00	44728.81	8051.19	0.00	0.00	0.00	52780.00	18.00		0	0		0	313	NBK-L01-72	t
552	2018-02-10 09:41:03.93576	2	88	2018-02-10	2315	1	NS	3	2018-02-10	SULLANA	0210-0000231	0.00	0.00	1542.37	277.63	0.00	0.00	0.00	1820.00	18.00		0	0		0	313	NBK-L01-72	t
541	2018-02-08 09:26:05.772864	1	1180	2018-02-08	155	3	DO	3	2018-02-08	PAITA	001-18698	0.00	10537.50	1075.00	193.50	0.00	0.00	0.00	11806.00	18.00		0	0	F001-18700 Y F001-18698	0	313	NBK-L01-72	t
540	2018-02-08 09:21:52.984437	1	1179	2018-02-08	155	3	DO	3	2018-02-08	SALAVERRY	001-18699	0.00	21255.00	0.00	0.00	0.00	0.00	0.00	21255.00	18.00		0	0		0	313	NBK-L01-72	t
548	2018-02-09 09:34:10.178544	1	1182	2018-02-09	155	3	DO	3	2018-02-09	SALAVERRY	001-18729	0.00	9280.00	0.00	0.00	0.00	0.00	0.00	9280.00	18.00		0	0		0	313	NBK-L01-72	t
555	2018-02-12 17:51:57.77989	2	89	2018-02-12	2315	1	NS	3	2018-02-12	MOSHOQUEQUE	003-0000599	0.00	0.00	54915.25	9884.75	0.00	0.00	0.00	64800.00	18.00		0	0		0	313	NBK-L01-72	t
556	2018-02-12 17:53:03.581243	2	90	2018-02-12	2315	1	NS	3	2018-02-12	CAJAMARCA	003-0000597	0.00	0.00	54915.25	9884.75	0.00	0.00	0.00	64800.00	18.00		0	0		0	313	NBK-L01-72	t
557	2018-02-12 17:53:56.344624	2	91	2018-02-12	2315	1	NS	3	2018-02-12	SULLANA	003-0000598	0.00	0.00	54915.25	9884.75	0.00	0.00	0.00	64800.00	18.00		0	0		0	313	NBK-L01-72	t
564	2018-02-14 15:52:18.063146	3	2656	2018-02-14	6306	5	NS	3	2018-02-14	COLEGIO		0.00	0.00	1813.56	326.44	0.00	0.00	0.00	2140.00	18.00		0	0		0	3491	CONTABILIDAD15	t
559	2018-02-13 10:00:59.864992	1	1185	2018-02-13	155	3	DO	3	2018-02-13	LAMBAYEQUE		0.00	8137.50	0.00	0.00	0.00	0.00	0.00	8137.50	18.00		0	0		0	313	NBK-L01-72	t
553	2018-02-10 11:16:41.329902	3	2654	2018-02-10	2297	6	NS	3	2018-02-10	CUTERVO	006-00055609	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
560	2018-02-13 11:21:18.453364	3	2655	2018-02-13	2297	6	NS	3	2018-02-13	TUCUME	006-00055770	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
546	2018-02-08 10:06:35.915958	1	1181	2018-02-08	155	3	DO	3	2018-02-08	PAITA	001-18767	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	3000.00	18.00		0	0		0	313	NBK-L01-72	t
554	2018-02-12 09:17:39.822398	1	1183	2018-02-12	155	3	DO	3	2018-02-12	PAITA	001-18771	0.00	4875.00	0.00	0.00	0.00	0.00	0.00	4875.00	18.00		0	0		0	313	NBK-L01-72	t
558	2018-02-13 07:54:32.554597	1	1184	2018-02-13	155	3	DO	3	2018-02-13	SALAVERRY	001-18807	0.00	9600.00	0.00	0.00	0.00	0.00	0.00	9600.00	18.00		0	0		0	313	NBK-L01-72	t
566	2018-02-15 19:37:26.512195	3	2658	2018-02-15	2297	6	NS	3	2018-02-15	JAEN	006-00056061	0.00	0.00	16767.44	3018.14	0.00	0.00	0.00	19785.58	18.00		0	0		0	313	NBK-L01-72	t
562	2018-02-14 13:10:09.657598	1	1187	2018-02-14	155	3	DO	3	2018-02-14	SALAVERRY	001-18873	0.00	29250.00	0.00	0.00	0.00	0.00	0.00	29250.00	18.00		0	0		0	313	NBK-L01-72	t
563	2018-02-14 13:11:11.470517	1	1188	2018-02-14	155	3	DO	3	2018-02-14	PAITA	001-18872	0.00	19500.00	0.00	0.00	0.00	0.00	0.00	19500.00	18.00		0	0		0	313	NBK-L01-72	t
561	2018-02-14 11:52:23.882799	1	1186	2018-02-14	155	3	DO	3	2018-02-14	SALAVERRY	001-18877	0.00	9715.00	2475.00	445.50	0.00	0.00	0.00	12635.50	18.00		0	0	F 001-18878 Y 18877	0	3491	CONTABILIDAD15	t
569	2018-02-16 11:08:46.163495	2	92	2018-02-16	2315	1	NS	3	2018-02-16	SULLANA	003-0000609	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	313	NBK-L01-72	t
570	2018-02-16 11:10:16.783579	2	93	2018-02-16	2315	1	NS	3	2018-02-16	SULLANA	003-0000610	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	313	NBK-L01-72	t
571	2018-02-16 22:34:36.864666	3	2660	2018-02-16	2297	6	NS	3	2018-02-16	CORNEJO	006-00056142	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
572	2018-02-16 22:36:38.941356	3	2661	2018-02-16	2297	6	NS	3	2018-02-16	CORNEJO	006-00056143	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
573	2018-02-17 16:51:20.391985	2	94	2018-02-17	2315	1	NS	3	2018-02-17	SULLANA	003-0000611	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
574	2018-02-17 16:53:05.515683	2	95	2018-02-17	2315	1	NS	3	2018-02-17	SULLANA	003-0000612	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
575	2018-02-17 16:55:44.116029	2	96	2018-02-17	2315	1	NS	3	2018-02-17	SULLANA	003-0000614	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
576	2018-02-17 16:58:48.91104	2	97	2018-02-17	2315	1	NS	3	2018-02-17	SULLANA	003-0000613	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
567	2018-02-15 19:39:02.984937	3	2659	2018-02-15	2297	6	NS	3	2018-02-15	CHOTA	006-56064	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
568	2018-02-16 10:25:16.701147	1	1189	2018-02-16	155	3	DO	3	2018-02-16	PAITA	001-18939	0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
580	2018-02-20 08:31:06.609517	1	1191	2018-02-20	5879	3	DO	3	2018-02-20	SALAVERRY		0.00	6325.00	0.00	0.00	0.00	0.00	0.00	6325.00	18.00		0	0		0	313	NBK-L01-72	t
579	2018-02-20 08:25:17.541815	1	1190	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY	001-19024	0.00	5815.00	0.00	0.00	0.00	0.00	0.00	5815.00	18.00		0	0		0	313	NBK-L01-72	t
577	2018-02-19 14:24:46.896066	2	98	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA	001-000065	0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
578	2018-02-19 14:25:17.270882	2	99	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA	001-000066	0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
612	2018-02-27 11:40:45.686944	3	2681	2018-02-27	2297	6	NS	3	2018-02-27	TUCUME	006-00057165	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
593	2018-02-23 08:43:08.12026	1	1197	2018-02-23	155	3	DO	3	2018-02-23	SALAVERRY	001-19142	0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	313	NBK-L01-72	t
606	2018-02-26 08:29:40.077862	3	2678	2018-02-26	2297	6	NS	3	2018-02-26	CHOTA	006-00057018	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
614	2018-02-27 12:12:55.74171	3	2683	2018-02-27	6900	1	NS	3	2018-02-27	OBRA COLEGIO		0.00	0.00	3051.00	549.18	0.00	0.00	0.00	3600.18	18.00		0	0		0	3491	CONTABILIDAD15	t
615	2018-02-27 12:22:04.406062	3	2684	2018-02-27	6900	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	169.92	30.59	0.00	0.00	0.00	200.51	18.00		0	0		0	3491	CONTABILIDAD15	t
616	2018-02-27 12:52:33.038761	3	2685	2018-02-27	9418	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	305.08	54.92	0.00	0.00	0.00	360.00	18.00		0	0		0	3491	CONTABILIDAD15	t
586	2018-02-22 14:17:36.759897	2	100	2018-02-20	2315	1	NS	3	2018-02-22	CAJAMARCA	003-0000616	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
587	2018-02-22 14:21:58.695047	2	101	2018-02-20	2315	1	NS	3	2018-02-22	CAJAMARCA	003-0000617	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
581	2018-02-20 10:54:05.927215	1	1192	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY	001-19039	0.00	8652.50	0.00	0.00	0.00	0.00	0.00	8652.50	18.00		0	0		0	313	NBK-L01-72	t
588	2018-02-22 14:44:01.647876	3	2662	2018-02-21	2297	6	NS	3	2018-02-22	CUTERVO	006-00056673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
589	2018-02-22 14:52:40.778141	3	2663	2018-02-22	2297	6	NS	3	2018-02-22	TUCUME	006-00056714	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
590	2018-02-22 14:55:18.216566	3	2664	2018-02-22	2297	6	NS	3	2018-02-22	TUCUME	006-00056715	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
591	2018-02-22 14:57:05.322642	3	2665	2018-02-22	2297	6	NS	3	2018-02-22	CHOTA	006-00056721	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
592	2018-02-22 14:58:37.453448	3	2666	2018-02-22	2297	6	NS	3	2018-02-22	CHOTA	006-00056722	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
582	2018-02-21 10:41:17.170757	1	1193	2018-02-21	155	3	DO	3	2018-02-21	SALAVERRY	001-19067	0.00	8190.00	0.00	0.00	0.00	0.00	0.00	8190.00	18.00		0	0		0	3491	CONTABILIDAD15	t
594	2018-02-23 08:56:29.393244	1	1198	2018-02-23	155	3	DO	3	2018-02-23	PAITA		0.00	6300.00	0.00	0.00	0.00	0.00	0.00	6300.00	18.00		0	0		0	313	NBK-L01-72	t
595	2018-02-23 11:10:35.948519	3	2667	2018-02-23	8663	1	NS	3	2018-02-23	SANTUARIO LT 8		0.00	0.00	798.71	143.77	0.00	0.00	0.00	942.48	18.00		0	0		0	3491	CONTABILIDAD15	t
596	2018-02-23 11:13:10.560593	3	2668	2018-02-23	7515	5	NS	3	2018-02-23	BOLIVAR		0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
597	2018-02-23 11:16:45.295111	3	2669	2018-02-23	7515	5	NS	3	2018-02-23	COLEGIO		0.00	0.00	1144.07	205.93	0.00	0.00	0.00	1350.00	18.00		0	0		0	3491	CONTABILIDAD15	t
598	2018-02-23 11:18:21.249907	3	2670	2018-02-23	7515	5	NS	3	2018-02-23	SANTUARIO LT 21		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
599	2018-02-23 15:36:31.585451	3	2671	2018-02-23	2297	6	NS	3	2018-02-23	CHOTA	006-00056863	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	1	NBK-L01-72	t
617	2018-02-27 12:55:04.483151	3	2686	2018-02-27	9418	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	389.83	70.17	0.00	0.00	0.00	460.00	18.00		0	0		0	3491	CONTABILIDAD15	t
619	2018-02-27 15:20:36.175156	3	2688	2018-02-27	9418	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	394.07	70.93	0.00	0.00	0.00	465.00	18.00		0	0		0	3491	CONTABILIDAD15	t
618	2018-02-27 13:00:27.832454	3	2687	2018-02-27	9418	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	105.93	19.07	0.00	0.00	0.00	125.00	18.00		0	0		0	3491	CONTABILIDAD15	t
605	2018-02-24 08:18:42.372428	3	2677	2018-02-23	2297	6	NS	3	2018-02-24	CHOTA	006-00056892	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY	001-19111	0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	PAITA	001-19116	0.00	8175.00	0.00	0.00	0.00	0.00	0.00	8175.00	18.00		0	0		0	3491	CONTABILIDAD15	t
585	2018-02-22 11:36:00.791988	1	1196	2018-02-22	155	3	DO	3	2018-02-22	PAITA	001-19122	0.00	3225.00	0.00	0.00	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
603	2018-02-23 16:31:42.172308	3	2675	2018-02-23	6306	5	NS	3	2018-02-23	SANTUARIO LT 8 Y 9		0.00	0.00	86.74	15.61	0.00	0.00	0.00	102.35	18.00		0	0		0	3491	CONTABILIDAD15	t
602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	3904.75	702.86	0.00	0.00	0.00	4607.61	18.00		0	0		0	3491	CONTABILIDAD15	t
621	2018-02-27 16:31:17.471414	3	2690	2018-02-27	9421	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	381.36	68.64	0.00	0.00	0.00	450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2393.52	430.83	0.00	0.00	0.00	2824.35	18.00		0	0		0	3491	CONTABILIDAD15	t
601	2018-02-23 15:54:57.177988	3	2673	2018-02-23	2297	6	NS	3	2018-02-23	CUTERVO	006-00056865	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	1	NBK-L01-72	t
604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	935.00	168.30	0.00	0.00	0.00	1103.30	18.00		0	0		0	3491	CONTABILIDAD15	t
610	2018-02-27 11:29:25.28631	3	2679	2018-02-27	2297	6	NS	3	2018-02-27	CHOTA	006-00057163	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
611	2018-02-27 11:39:33.287814	3	2680	2018-02-27	2297	6	NS	3	2018-02-27	TUCUME	006-00057164	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
622	2018-02-27 16:34:31.22811	3	2691	2018-02-27	8854	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	394.07	70.93	0.00	0.00	0.00	465.00	18.00		0	0		0	3491	CONTABILIDAD15	t
620	2018-02-27 16:29:07.142554	3	2689	2018-02-27	9421	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	1144.07	205.93	0.00	0.00	0.00	1350.00	18.00		0	0		0	3491	CONTABILIDAD15	t
624	2018-02-28 08:38:53.324859	3	2692	2018-02-28	8560	1	NS	3	2018-02-28	OBRA SULLANA	F002-12688	0.00	0.00	4088.14	735.86	0.00	0.00	0.00	4824.00	18.00		0	0		0	3491	CONTABILIDAD15	t
609	2018-02-27 09:00:29.391185	1	1201	2018-02-27	155	3	DO	3	2018-02-27	SALAVERRY	001-19256	0.00	4725.00	0.00	0.00	0.00	0.00	0.00	4725.00	18.00		0	0		0	313	NBK-L01-72	t
608	2018-02-27 08:18:10.353453	1	1200	2018-02-27	155	3	DO	3	2018-02-27	PAITA	001-19255	0.00	3300.00	0.00	0.00	0.00	0.00	0.00	3300.00	18.00		0	0		0	313	NBK-L01-72	t
625	2018-02-28 09:06:20.105167	1	1203	2018-02-28	155	3	DO	3	2018-02-28	PAITA	001-19301	0.00	3250.00	0.00	0.00	0.00	0.00	0.00	3250.00	18.00		0	0		0	313	NBK-L01-72	t
607	2018-02-26 12:37:55.151198	1	1199	2018-02-26	155	3	DO	3	2018-02-26	SALAVERRY	001-19242	0.00	4225.00	2475.00	445.50	0.00	0.00	0.00	7145.50	18.00		0	0	f001-19242,19241	0	313	NBK-L01-72	t
623	2018-02-28 08:33:22.416937	1	1202	2018-02-28	155	3	DO	3	2018-02-28	SALAVERRY	001-19328	0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0		0	313	NBK-L01-72	t
627	2018-02-28 09:55:38.399003	3	2694	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR	001-63	0.00	0.00	169.49	30.51	0.00	0.00	0.00	200.00	18.00		0	0		0	3491	CONTABILIDAD15	t
626	2018-02-28 09:30:49.253199	3	2693	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR	001-56	0.00	0.00	275.42	49.58	0.00	0.00	0.00	325.00	18.00		0	0		0	3491	CONTABILIDAD15	t
613	2018-02-27 11:57:30.379182	3	2682	2018-02-27	2297	6	NS	3	2018-02-27	CUTERVO	006-00057167	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
629	2018-02-28 15:42:50.587687	3	2696	2018-02-28	2297	6	NS	3	2018-02-28	CORNEJO	006-00057338	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
630	2018-02-28 15:44:13.26431	3	2697	2018-02-28	2297	6	NS	3	2018-02-28	CORNEJO	006-00057339	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
632	2018-02-28 18:47:06.126111	3	2699	2018-02-28	2297	6	NS	3	2018-02-28	CHOTA	006-00057369	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
655	2018-03-08 09:18:28.410195	1	1208	2018-03-08	155	3	DO	3	2018-03-08	PAITA	001-19592	0.00	6600.00	0.00	0.00	0.00	0.00	0.00	6600.00	18.00		0	0		0	313	NBK-L01-72	t
631	2018-02-28 17:21:13.69112	3	2698	2018-02-28	2297	5	DO	3	2018-02-28	PACANGUILLA	001-00071158	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
634	2018-03-01 08:40:43.431692	3	2700	2018-02-28	2297	5	DO	3	2018-03-01	TUCUME	001-00071198	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
633	2018-03-01 08:32:01.043013	1	1204	2018-03-01	155	1	DO	3	2018-03-01	SALAVERRY	001-19312	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0	BONIFICACION	0	313	NBK-L01-72	t
667	2018-03-15 16:04:17.037685	3	2716	2018-03-15	2308	5	NS	3	2018-03-15	santuario 8 y 9	F464-1643	0.00	0.00	5900.17	1062.03	0.00	0.00	0.00	6962.20	18.00		0	0		0	3491	CONTABILIDAD15	t
649	2018-03-06 16:49:10.896968	2	110	2018-03-06	2315	1	NS	3	2018-03-06	CAJAMARCA	003-0682	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
650	2018-03-06 16:50:26.183266	2	111	2018-03-06	2315	1	NS	3	2018-03-06	SULLANA	003-0683	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO	F287-1215	0.00	0.00	1951.53	351.27	0.00	0.00	0.00	2302.80	18.00		0	0		0	3491	CONTABILIDAD15	t
628	2018-02-28 10:31:12.862151	3	2695	2018-02-28	8926	1	NS	3	2018-02-28	COLEGIO	024-5923	0.00	0.00	3478.11	626.06	0.00	0.00	0.00	4104.17	18.00		0	0		0	3491	CONTABILIDAD15	t
648	2018-03-06 16:44:40.8761	2	109	2018-03-06	2315	1	NS	3	2018-03-06	CAJAMARCA	003-681	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
666	2018-03-12 15:21:48.50628	3	2715	2018-03-12	2297	6	NS	3	2018-03-12	TUCUME	006-00058393	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
639	2018-03-02 15:13:36.665931	1	1205	2018-03-02	155	3	DO	3	2018-03-02	SALAVERRY	001-19417	0.00	5167.50	0.00	0.00	0.00	0.00	0.00	5167.50	18.00		0	0		0	313	NBK-L01-72	t
646	2018-03-05 18:03:08.870333	3	2704	2018-03-05	2297	6	NS	3	2018-03-05	CUTERVO	006-00057760	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
647	2018-03-06 09:09:16.940861	2	108	2018-03-05	2315	1	NS	3	2018-03-05	SULLANA	F003-0000664	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA	003-0649	0.00	0.00	53389.83	9610.17	0.00	0.00	0.00	63000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
661	2018-03-10 11:30:12.724791	3	2712	2018-03-10	2297	5	DO	3	2018-03-10	CHOTA	001-0071865	0.00	0.00	26855.52	4833.99	0.00	0.00	0.00	31689.51	18.00		0	0		0	313	NBK-L01-72	t
640	2018-03-03 08:39:57.250019	2	103	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000651	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	MOSHOQUEQUE	003-0000653	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
662	2018-03-10 11:32:14.678945	3	2713	2018-03-10	2297	6	NS	3	2018-03-10	CHOTA	006-00058277	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
644	2018-03-05 12:36:13.623944	2	106	2018-03-05	2315	1	NS	3	2018-03-05	SULLANA	003-0000662	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
645	2018-03-05 12:37:45.856027	2	107	2018-03-05	2315	1	NS	3	2018-03-05	CAJAMARCA	003-0000663	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	PAITA		0.00	16000.00	0.00	0.00	0.00	0.00	0.00	16000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
652	2018-03-08 08:43:02.293944	3	2705	2018-03-06	2297	6	NS	3	2018-03-08	CHOTA	006-00057830	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
653	2018-03-08 08:46:29.235983	3	2706	2018-03-06	2297	6	NS	3	2018-03-08	CUTERVO	006-00057831	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
654	2018-03-08 08:48:10.703367	3	2707	2018-03-07	2297	6	NS	3	2018-03-08	CUTERVO	006-00057973	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
643	2018-03-05 10:21:45.909466	1	1206	2018-03-05	155	3	DO	3	2018-03-05	PAITA	001-19433	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	313	NBK-L01-72	t
657	2018-03-08 17:31:29.592418	3	2708	2018-03-08	2297	6	NS	3	2018-03-08	JAEN	006-00058098	0.00	0.00	16493.92	2968.91	0.00	0.00	0.00	19462.83	18.00		0	0		0	313	NBK-L01-72	t
660	2018-03-09 16:11:22.361937	3	2711	2018-03-09	2297	5	NS	3	2018-03-09	SANTUARIO LT21		0.00	0.00	1449.15	260.85	0.00	0.00	0.00	1710.00	18.00		0	0		0	3491	CONTABILIDAD15	t
656	2018-03-08 16:21:50.265011	1	1209	2018-03-08	155	3	DO	3	2018-03-08	PAITA	001-19615	0.00	5250.00	0.00	0.00	0.00	0.00	0.00	5250.00	18.00		0	0		0	313	NBK-L01-72	t
665	2018-03-12 15:20:30.879882	3	2714	2018-03-12	2297	6	NS	3	2018-03-12	TUCUME	006-00058392	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
668	2018-03-15 17:16:44.959619	3	2717	2018-03-14	2297	6	NS	3	2018-03-14	CORNEJO	006-00058668	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY	001-19673	0.00	29737.50	975.00	175.50	0.00	0.00	0.00	30888.00	18.00		0	0	F001-19673 Y 19674	0	313	NBK-L01-72	t
669	2018-03-16 16:37:19.66211	3	2718	2018-03-16	2297	6	NS	3	2018-03-16	TUCUME	006-00058789	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
670	2018-03-16 16:42:58.953107	3	2719	2018-03-16	2297	6	NS	3	2018-03-16	TUCUME	006-00058788	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
659	2018-03-09 16:02:24.00467	3	2710	2018-03-09	9670	5	NS	3	2018-03-09	SANTUARIO LT 21	001-533	0.00	0.00	2754.24	495.76	0.00	0.00	0.00	3250.00	18.00		0	0		0	3491	CONTABILIDAD15	t
407	2017-12-29 18:22:48.931198	2	57	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-000467	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
671	2018-03-19 15:47:55.862587	2	112	2018-03-17	2315	1	NS	3	2018-03-19	CAJAMARCA	003-0000711	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
664	2018-03-12 12:39:22.073783	1	1211	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY	001-2015	0.00	33375.00	0.00	0.00	0.00	0.00	0.00	33375.00	18.00		0	0		0	313	NBK-L01-72	t
658	2018-03-09 15:59:27.210761	3	2709	2018-03-09	8854	5	NS	3	2018-03-09	COLEGIO	002-255	0.00	0.00	453.39	81.61	0.00	0.00	0.00	535.00	18.00		0	0		0	3491	CONTABILIDAD15	t
638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO	F287-1214	0.00	0.00	1433.22	257.98	0.00	0.00	0.00	1691.20	18.00		0	0		0	3491	CONTABILIDAD15	t
672	2018-03-19 15:50:17.731071	2	113	2018-03-17	2315	1	NS	3	2018-03-19	SULLANA	003-0000710	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
673	2018-03-19 16:57:33.002051	3	2720	2018-03-19	2297	6	NS	3	2018-03-19	CUTERVO	006-00059037	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
674	2018-03-19 17:10:39.576592	3	2721	2018-03-15	7845	5	DO	3	2018-03-19	ALMACEN LEGUIA	002-0069767	0.00	0.00	24861.88	4475.14	0.00	0.00	0.00	29337.02	18.00		0	0		0	313	NBK-L01-72	t
703	2018-04-03 11:25:02.25794	2	119	2018-04-03	8369	1	NS	3	2018-04-03	SULLANA	001-000111	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0		0	313	NBK-L01-72	t
676	2018-03-20 08:58:55.452103	3	2723	2018-03-20	2297	5	DO	3	2018-03-20	CORNEJO	001-00072423	0.00	0.00	2176.16	391.71	0.00	0.00	0.00	2567.87	18.00		0	0		0	313	NBK-L01-72	t
641	2018-03-03 08:43:54.474632	2	104	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
677	2018-03-21 08:37:50.935109	1	1212	2018-03-20	155	3	DO	3	2018-03-20	PAITA		0.00	19437.50	0.00	0.00	0.00	0.00	0.00	19437.50	18.00		0	0		0	313	NBK-L01-72	t
678	2018-03-21 12:18:59.58077	3	2724	2018-03-21	2297	6	NS	3	2018-03-21	TUCUME	006-00059194	0.00	0.00	8043.16	1447.77	0.00	0.00	0.00	9490.93	18.00		0	0		0	313	NBK-L01-72	t
679	2018-03-21 12:20:18.775913	3	2725	2018-03-21	2297	6	NS	3	2018-03-21	TUCUME	006-00059195	0.00	0.00	8789.08	1582.03	0.00	0.00	0.00	10371.11	18.00		0	0		0	313	NBK-L01-72	t
680	2018-03-21 17:44:10.423985	2	114	2018-03-21	2315	1	NS	3	2018-03-21	SULLANA	003-0000727	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
681	2018-03-21 17:45:34.970164	2	115	2018-03-21	2315	1	NS	3	2018-03-21	SULLANA	003-0000728	0.00	0.00	53084.75	9555.26	0.00	0.00	0.00	62640.01	18.00		0	0		0	313	NBK-L01-72	t
682	2018-03-22 08:42:51.210152	3	2726	2018-03-22	8854	5	NS	3	2018-03-22	BOLIVAR	002-267	0.00	0.00	228.81	41.19	0.00	0.00	0.00	270.00	18.00		0	0		0	3491	CONTABILIDAD15	t
683	2018-03-22 16:32:20.808229	3	2727	2018-03-20	7845	5	DO	3	2018-03-22	CORNEJO	002-0070327	0.00	0.00	26516.00	4772.88	0.00	0.00	0.00	31288.88	18.00		0	0		0	313	NBK-L01-72	t
684	2018-03-24 13:57:33.719527	3	2728	2018-03-24	2297	6	NS	3	2018-03-24	TUCUME	006-00059447	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9	F287-1229	0.00	65.80	1581.10	284.60	0.00	0.00	0.00	1931.50	18.00		0	0		0	3491	CONTABILIDAD15	t
688	2018-03-27 08:55:59.256311	3	2730	2018-03-27	2297	6	NS	3	2018-03-27	SULLANA	006-00059585	0.00	0.00	11747.96	2114.63	0.00	0.00	0.00	13862.59	18.00		0	0		0	313	NBK-L01-72	t
689	2018-03-27 08:57:46.4104	3	2731	2018-03-27	2297	6	NS	3	2018-03-27	SULLANA	006-00059586	0.00	0.00	5392.87	970.72	0.00	0.00	0.00	6363.59	18.00		0	0		0	313	NBK-L01-72	t
685	2018-03-26 08:42:32.780871	1	1213	2018-03-26	155	3	DO	3	2018-03-26	PAITA	001-20163	0.00	1950.00	0.00	0.00	0.00	0.00	0.00	1950.00	18.00		0	0		0	313	NBK-L01-72	t
687	2018-03-26 15:57:32.0348	3	2729	2018-03-26	7515	5	NS	3	2018-03-26	SANTUARIO LT 21	021-851	0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
686	2018-03-26 15:55:44.70575	1	1214	2018-03-26	155	3	DO	3	2018-03-26	PAITA	001-20201	0.00	25050.00	0.00	0.00	0.00	0.00	0.00	25050.00	18.00		0	0		0	313	NBK-L01-72	t
691	2018-03-27 17:54:44.105858	3	2733	2018-03-27	2297	6	NS	3	2018-03-27	CHOTA	006-00059662	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
692	2018-03-27 17:58:08.632033	3	2734	2018-03-27	2297	6	NS	3	2018-03-27	TUCUME	006-00059670	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
693	2018-03-27 18:04:31.198357	3	2735	2018-03-27	2297	6	NS	3	2018-03-27	CORNEJO	006-00059672	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
694	2018-03-27 18:06:12.364737	3	2736	2018-03-27	2297	6	NS	3	2018-03-27	CHOTA	006-00059677	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
696	2018-03-31 08:42:05.801374	2	116	2018-03-28	4062	1	NS	3	2018-03-31	CAJAMARCA	003-0001991	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
697	2018-03-31 08:44:10.498859	2	117	2018-03-28	4062	1	NS	3	2018-03-31	CAJAMARCA	003-0001992	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
698	2018-03-31 08:46:22.822365	2	118	2018-03-28	4062	1	NS	3	2018-03-31	CAJAMARCA	003-0001993	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
700	2018-03-31 08:54:02.092417	3	2739	2018-03-31	6900	1	NS	3	2018-03-31	SANTUARIO LT 8 Y 9	F003-11868	0.00	0.00	1867.90	336.22	0.00	0.00	0.00	2204.12	18.00		0	0		0	3491	CONTABILIDAD15	t
699	2018-03-31 08:49:07.740733	3	2738	2018-03-31	6900	1	NS	3	2018-03-31	SANTUARIO LT 8 Y 9	F003-0011924	0.00	0.00	40.80	7.34	0.00	0.00	0.00	48.14	18.00		0	0		0	3491	CONTABILIDAD15	t
702	2018-04-03 08:57:46.129198	3	2740	2018-03-31	7845	5	DO	3	2018-04-03	OBRA - TUCUME	077-0000259	0.00	0.00	6624.10	1192.34	0.00	0.00	0.00	7816.44	18.00		0	0		0	313	NBK-L01-72	t
701	2018-04-02 08:54:55.808308	1	1215	2018-04-02	155	3	DO	3	2018-04-02	SALAVERRY	001-20316	0.00	6062.50	0.00	0.00	0.00	0.00	0.00	6062.50	18.00		0	0		0	313	NBK-L01-72	t
705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR	F287-1244	0.00	0.00	645.89	116.26	0.00	0.00	0.00	762.15	18.00		0	0		0	3491	CONTABILIDAD15	t
706	2018-04-04 11:17:59.209842	1	1216	2018-04-04	155	3	DO	3	2018-04-04	PAITA	001-20422	0.00	23100.00	0.00	0.00	0.00	0.00	0.00	23100.00	18.00		0	0		0	313	NBK-L01-72	t
704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	5	NS	3	2018-04-04	RADIO CUTERVO	287-00001249	0.00	0.00	990.97	178.37	0.00	0.00	0.00	1169.34	18.00		0	0		0	3491	CONTABILIDAD15	t
716	2018-04-10 11:36:02.858338	3	2750	2018-04-10	8854	1	NS	3	2018-04-10	BALTA	002-00282	0.00	0.00	555.08	99.92	0.00	0.00	0.00	655.00	18.00		0	0		0	3491	CONTABILIDAD15	t
713	2018-04-07 09:09:34.516012	3	2747	2018-04-07	6306	5	NS	3	2018-04-07	BALTA	F287-1252	0.00	0.00	795.17	143.13	0.00	0.00	0.00	938.30	18.00		0	0		0	3491	CONTABILIDAD15	t
709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA	287-00001248	0.00	0.00	2730.81	491.55	0.00	0.00	0.00	3222.36	18.00		0	0		0	3491	CONTABILIDAD15	t
711	2018-04-06 15:37:57.66196	2	120	2018-04-06	10166	1	NS	3	2018-04-06	SULLANA	FP71-45	0.00	0.00	45254.24	8145.76	0.00	0.00	0.00	53400.00	18.00		0	0		0	3491	CONTABILIDAD15	t
712	2018-04-06 15:39:45.463211	2	121	2018-04-06	10166	1	NS	3	2018-04-06	SULLANA	FP71-44	0.00	0.00	45254.24	8145.76	0.00	0.00	0.00	53400.00	18.00		0	0		0	3491	CONTABILIDAD15	t
708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA	287-00001247	0.00	0.00	2494.15	448.95	0.00	0.00	0.00	2943.10	18.00		0	0		0	3491	CONTABILIDAD15	t
695	2018-03-28 17:19:02.537955	3	2737	2018-03-28	7515	5	NS	3	2018-03-28	SANTUARIO LT 21	021-853	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0		0	3491	CONTABILIDAD15	t
714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR	287-00001251	0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
710	2018-04-04 18:19:42.747199	3	2746	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR	287-00001245	0.00	0.00	406.91	73.24	0.00	0.00	0.00	480.15	18.00		0	0		0	3491	CONTABILIDAD15	t
690	2018-03-27 12:57:22.877202	3	2732	2018-03-27	8559	1	NS	3	2018-03-27	SANTUARIO SULLANA	0001-982	0.00	0.00	3745.00	674.10	0.00	0.00	0.00	4419.10	18.00		0	0		0	3491	CONTABILIDAD15	t
745	2018-04-30 09:52:18.581232	3	2766	2018-04-30	9670	5	NS	3	2018-04-30	SANTUARIO LT 20	F001-572	0.00	0.00	2669.49	480.51	0.00	0.00	0.00	3150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9	287-00001258	0.00	0.00	1478.56	266.14	0.00	0.00	0.00	1744.70	18.00		0	0		0	3491	CONTABILIDAD15	t
720	2018-04-10 16:33:30.041375	2	122	2018-04-10	8369	1	NS	3	2018-04-10	SULLANA	001-000119	0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	313	NBK-L01-72	t
738	2018-04-21 16:59:08.537894	3	2761	2018-04-20	2297	6	NS	3	2018-04-21	CUTERVO	006-00061655	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
725	2018-04-12 08:14:12.723643	2	123	2018-04-11	2315	1	NS	3	2018-04-11	SULLANA	003-0000871	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
723	2018-04-11 09:20:44.689348	1	1218	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20639	0.00	12505.00	0.00	0.00	0.00	0.00	0.00	12505.00	18.00		0	0		0	313	NBK-L01-72	t
722	2018-04-11 08:53:43.428488	1	1217	2018-04-11	155	3	DO	3	2018-04-11	PAITA	001-20642	0.00	7385.00	0.00	0.00	0.00	0.00	0.00	7385.00	18.00		0	0		0	313	NBK-L01-72	t
726	2018-04-12 10:42:20.576544	3	2755	2018-04-12	2297	6	NS	3	2018-04-12	TUCUME	006-00060877	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
717	2018-04-10 11:41:39.664921	3	2751	2018-04-10	9670	1	NS	3	2018-04-10	SANTUARIO LT 21	001-00556	0.00	0.00	466.10	83.90	0.00	0.00	0.00	550.00	18.00		0	0		0	3491	CONTABILIDAD15	t
727	2018-04-13 16:22:06.020486	3	2756	2018-04-13	2297	6	NS	3	2018-04-13	TUCUME	006-00061027	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	5	NS	3	2018-04-27	SANTUARIO LT 21	287-00001275	0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
729	2018-04-16 17:14:36.745201	2	124	2018-04-16	4062	1	NS	3	2018-04-16	SULLANA	F016 -00159	0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	3491	CONTABILIDAD15	t
730	2018-04-16 17:16:56.743407	2	125	2018-04-16	4062	1	NS	3	2018-04-16	SULLANA	F016-00160	0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	3491	CONTABILIDAD15	t
731	2018-04-17 12:56:20.265305	3	2758	2018-04-17	2297	6	NS	3	2018-04-17	TUCUME	006-00061276	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
732	2018-04-17 12:57:32.676662	3	2759	2018-04-17	2297	6	NS	3	2018-04-17	TUCUME	006-00061275	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
733	2018-04-17 15:09:51.203029	3	2760	2018-04-17	2297	6	NS	3	2018-04-17	CHOTA	006-00061305	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
735	2018-04-18 11:44:00.417075	2	127	2018-04-18	10166	1	NS	3	2018-04-18	SULLANA	71-68	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
736	2018-04-19 10:29:41.78983	2	128	2018-04-19	10332	1	NS	3	2018-04-19	CAJAMARCA	F003-002949	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	3491	CONTABILIDAD15	t
737	2018-04-19 10:32:19.457407	2	129	2018-04-19	10332	1	NS	3	2018-04-19	CAJAMARCA	F003-002950	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	3491	CONTABILIDAD15	t
734	2018-04-18 11:43:01.299349	2	126	2018-04-18	10166	1	NS	3	2018-04-18	SULLANA	71-67	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
739	2018-04-26 16:19:55.061381	3	2762	2018-04-26	7515	1	NS	3	2018-04-26	SANTUARIO LT 21	021-867	0.00	0.00	1800.85	324.15	0.00	0.00	0.00	2125.00	18.00		0	0		0	3491	CONTABILIDAD15	t
741	2018-04-26 16:50:05.22501	2	131	2018-04-25	10166	1	NS	3	2018-04-25	SULLANA	FP71-99	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
922	2018-08-18 14:25:29.167421	3	2832	2018-08-18	6306	1	NS	3	2018-08-18			0.00	0.00	533.05	95.95	0.00	0.00	0.00	629.00	18.00		0	0		0	11444	CPU-L01-53	t
740	2018-04-26 16:49:21.784798	2	130	2018-04-25	10166	1	NS	3	2018-04-25	SULLANA	FP71-98	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA	287-00001274	0.00	0.00	536.02	96.48	0.00	0.00	0.00	632.50	18.00		0	0		0	3491	CONTABILIDAD15	t
746	2018-04-30 15:23:38.545318	3	2767	2018-04-29	2297	6	NS	3	2018-04-30	CHOTA	006-00062513	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
747	2018-04-30 15:26:15.567112	3	2768	2018-04-29	2297	6	NS	3	2018-04-30	CORNEJO	006-00062525	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
748	2018-04-30 15:26:59.98983	3	2769	2018-04-29	2297	6	NS	3	2018-04-30	CORNEJO	006-00062526	0.00	0.00	8685.48	1563.39	0.00	0.00	0.00	10248.87	18.00		0	0		0	313	NBK-L01-72	t
749	2018-04-30 15:27:37.825168	3	2770	2018-04-29	2297	6	NS	3	2018-04-30	CUTERVO	006-00062535	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
750	2018-04-30 16:11:14.182334	3	2771	2018-04-30	6900	1	NS	3	2018-04-30	SANTUARIO LT 21	F003-0012358	0.00	0.00	1220.40	219.67	0.00	0.00	0.00	1440.07	18.00		0	0		0	3491	CONTABILIDAD15	t
751	2018-05-02 09:07:26.190305	3	2772	2018-04-30	2297	6	NS	3	2018-05-02	CORNEJO	006-00062631	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
753	2018-05-02 17:21:00.099889	2	132	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-115	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
754	2018-05-02 17:21:53.964623	2	133	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-116	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
744	2018-04-27 10:49:59.824628	3	2765	2018-04-27	2297	6	NS	3	2018-04-27	CUTERVO	006-00062330	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
752	2018-05-02 09:09:17.25477	3	2773	2018-04-30	2297	6	NS	3	2018-05-02	TUCUME	006-00062630	0.00	0.00	16625.04	2992.51	0.00	0.00	0.00	19617.55	18.00		0	0		0	313	NBK-L01-72	t
721	2018-04-11 08:36:46.597606	3	2754	2018-04-10	2297	6	NS	3	2018-04-11	CHOTA	006-00060738	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
755	2018-05-03 15:22:53.135814	2	134	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-129	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
756	2018-05-07 10:55:48.331331	2	135	2018-05-07	10537	1	NS	3	2018-05-07		001-003809	0.00	0.00	16200.00	2916.00	0.00	0.00	0.00	19116.00	18.00		0	0		0	3491	CONTABILIDAD15	t
757	2018-05-09 08:35:45.440896	2	136	2018-05-09	2315	1	NS	3	2018-05-09	SULLANA	003- 0001035	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	CONTABILIDAD15	t
758	2018-05-09 08:41:24.753325	2	137	2018-05-09	2315	1	NS	3	2018-05-09	CAJAMARCA	003- 0001036	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	CONTABILIDAD15	t
760	2018-05-12 09:51:42.865327	2	138	2018-05-12	2315	1	NS	3	2018-05-12	CAJAMARCA	003-0001078	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
761	2018-05-12 12:33:45.770704	2	139	2018-05-12	2315	1	NS	3	2018-05-12	MOSHOQUEQUE	003-0001080	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9	287-00001257	0.00	0.00	711.95	128.15	0.00	0.00	0.00	840.10	18.00		0	0		0	3491	CONTABILIDAD15	t
724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20665	0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0	FAC 001-20684	0	313	NBK-L01-72	t
728	2018-04-16 11:36:13.55864	3	2757	2018-04-16	8559	1	NS	3	2018-04-16	OBRA SULLANA	0001-0991	0.00	0.00	780.00	140.40	0.00	0.00	0.00	920.40	18.00		0	0		0	3491	CONTABILIDAD15	t
887	2018-08-07 10:47:16.249632	1	1238	2018-08-07	155	3	DO	3	2018-08-07			0.00	37275.00	0.00	0.00	0.00	0.00	0.00	37275.00	18.00		0	0	ALMACEN SALAVERRY -	0	11125	USUARIO-PC	t
762	2018-05-14 17:25:36.962432	3	2775	2018-05-14	2297	1	NS	3	2018-05-14	TUCUME	001-00076189	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
759	2018-05-10 15:51:12.140808	3	2774	2018-05-10	2308	5	NS	3	2018-05-10		F464-0001724	0.00	0.00	52194.56	9395.02	0.00	0.00	0.00	61589.58	18.00		0	0	GRR232-8911 Y GRR 232-8908	0	3491	CONTABILIDAD15	t
780	2018-05-29 10:53:21.779344	3	2787	2018-05-29	6306	1	NS	3	2018-05-29	OBRA SULLANA INMOBILIARIA	F279-17345	0.00	0.00	163.81	29.49	0.00	0.00	0.00	193.30	18.00		0	0	CONTADO	0	3491	CONTABILIDAD15	t
774	2018-05-25 15:13:10.652959	3	2782	2018-05-25	2308	1	NS	3	2018-05-25	OBRA	F464-0001739	0.00	0.00	2733.05	491.95	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
764	2018-05-15 16:15:59.26806	2	140	2018-05-15	10166	1	NS	3	2018-05-15	SULLANA	FP71-166	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
789	2018-06-04 10:09:23.287661	1	1226	2018-05-30	155	1	DO	3	2018-06-04	SULLANA	F001-21901	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
765	2018-05-16 11:17:18.918171	2	141	2018-05-16	10166	1	NS	3	2018-05-16	CAJAMARCA	FP71-176	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
766	2018-05-16 11:20:04.655268	3	2777	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20	F287-0001302	0.00	0.00	973.39	175.21	0.00	0.00	0.00	1148.60	18.00		0	0		0	3491	CONTABILIDAD15	t
763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20	F287-0001301	0.00	0.00	1126.61	202.79	0.00	0.00	0.00	1329.40	18.00		0	0		0	3491	CONTABILIDAD15	t
767	2018-05-16 11:37:37.60055	3	2778	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20	F287-0001303	0.00	0.00	232.80	41.90	0.00	0.00	0.00	274.70	18.00		0	0		0	3491	CONTABILIDAD15	t
768	2018-05-17 18:02:20.796506	3	2779	2018-05-17	2297	1	NS	3	2018-05-17	JAEN	001-00076423	0.00	0.00	15681.76	2822.72	0.00	0.00	0.00	18504.48	18.00		0	0		0	313	NBK-L01-72	t
715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA	287-00001253	0.00	0.00	1398.98	251.82	0.00	0.00	0.00	1650.80	18.00		0	0		0	3491	CONTABILIDAD15	t
707	2018-04-04 11:44:36.84506	3	2743	2018-04-04	6306	5	NS	3	2018-04-04	SANTUARIO LT 8 Y 9	287-00001246	0.00	0.00	354.92	63.88	0.00	0.00	0.00	418.80	18.00		0	0		0	3491	CONTABILIDAD15	t
770	2018-05-22 15:02:53.871975	2	143	2018-05-22	10166	1	NS	3	2018-05-22	SULLANA	FP71-211	0.00	0.00	22372.88	4027.12	0.00	0.00	0.00	26400.00	18.00		0	0		0	313	NBK-L01-72	t
772	2018-05-23 16:06:31.740929	3	2781	2018-05-22	2297	1	NS	3	2018-05-22	CHOTA	001-00076727	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
773	2018-05-24 17:02:06.148525	2	144	2018-05-24	10166	1	NS	3	2018-05-24	SULLANA	FP71-222	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
771	2018-05-22 15:04:54.261932	3	2780	2018-05-22	2308	5	NS	3	2018-05-22	TUCUME	464-00001734	0.00	0.00	16888.14	3039.86	0.00	0.00	0.00	19928.00	18.00		0	0		0	313	NBK-L01-72	t
776	2018-05-28 10:08:17.671049	3	2784	2018-05-28	7515	1	NS	3	2018-05-28	SANTUARIO LT 20	021-870	0.00	0.00	2046.61	368.39	0.00	0.00	0.00	2415.00	18.00		0	0		0	3491	CONTABILIDAD15	t
775	2018-05-28 10:05:33.795995	3	2783	2018-05-28	7515	1	NS	3	2018-05-28	SANTUARIO LT 20	021-871	0.00	0.00	1461.86	263.14	0.00	0.00	0.00	1725.00	18.00		0	0	Falta Pago de la Factura	0	3491	CONTABILIDAD15	t
637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR	F287-1213	0.00	0.00	1365.34	245.76	0.00	0.00	0.00	1611.10	18.00		0	0		0	3491	CONTABILIDAD15	t
778	2018-05-29 08:25:13.963201	2	145	2018-05-28	2315	1	NS	3	2018-05-29	CAJAMARCA	003-0001137	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
779	2018-05-29 10:44:58.02958	3	2786	2018-05-29	6686	1	NS	3	2018-05-29	OBRA SULLANA	F015-0005106	0.00	0.00	88.98	16.02	0.00	0.00	0.00	105.00	18.00		0	0	CONTADO	0	3491	CONTABILIDAD15	t
784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA BUENOS AIRES	001-21858	0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	\r\n	0	3491	NBK-L01-72	t
790	2018-06-04 11:38:02.935442	3	2788	2018-06-04	8002	1	NS	3	2018-06-04	OBRA SULLANA	E001-17	0.00	0.00	7457.63	1342.37	0.00	0.00	0.00	8800.00	18.00		0	0	MILLARES	0	3491	NBK-L01-72	t
793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO	F001-22083	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	NS	3	2018-05-31	SULLANA	FP71-00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t	001-021861	0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	SALAVERRY PAIJAN	0	3491	NBK-L01-72	t
782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-CHEPEN	F001-21859	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
777	2018-05-28 11:13:42.378863	3	2785	2018-05-28	2297	1	NS	3	2018-05-28	JAEN	001-00077053	0.00	0.00	15275.60	2749.61	0.00	0.00	0.00	18025.21	18.00		0	0		0	313	NBK-L01-72	t
800	2018-06-14 09:27:51.44144	3	2794	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME	F006-00066729	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0	TUCUME\r\n	0	10757	NBK-L01-72	t
788	2018-06-02 11:02:46.028535	1	1225	2018-05-30	155	1	DO	3	2018-06-02	PAITA - SULLANA B.A	F001-21894	0.00	195.00	0.00	0.00	0.00	0.00	0.00	195.00	18.00		0	0	SE PIDIO 36 TM PERO NOS FACTURARON CON DOS FACTURAS UNA DE 35TM Y OTRA 1 TM	0	3491	NBK-L01-72	t
798	2018-06-13 16:18:18.6361	3	2792	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	TUCUME	0	10757	NBK-L01-72	t
769	2018-05-18 16:19:29.002093	2	142	2018-05-18	10166	1	NS	3	2018-05-18	CAJAMARCA	FP71-203	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
796	2018-06-13 09:00:53.92578	3	2790	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHICLAYO	F006-00066543	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0	CORNEJO	0	10757	NBK-L01-72	t
795	2018-06-13 08:59:19.503528	3	2789	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CORNEJO	F006-00066542	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	10757	NBK-L01-72	t
799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA	F006-00066673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	10757	NBK-L01-72	t
801	2018-06-19 15:53:13.925865	2	150	2018-06-18	10166	1	NS	3	2018-06-18	SUCDEN - SULLANA	FP71-315	0.00	0.00	29533.90	5316.10	0.00	0.00	0.00	34850.00	18.00		0	0	SULLANA	0	10757	SISTEMAS2-PC	t
791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA	FP71-00274	0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0	SULLANA	0	3491	NBK-L01-72	t
787	2018-06-01 11:19:45.266995	2	147	2018-06-01	10166	1	NS	3	2018-06-01	SULLANA	FP71-00249	0.00	0.00	53084.75	9555.25	0.00	0.00	0.00	62640.00	18.00		0	0	INGRESADO POR CLARA	0	3491	NBK-L01-72	t
794	2018-06-12 15:57:14.737467	2	149	2018-06-11	10166	1	NS	3	2018-06-11	SULLANA	FP71-298 FP71-299 FP71-300	0.00	0.00	161067.80	28992.20	0.00	0.00	0.00	190060.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN	001-21860	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE	F001-22049	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
821	2018-07-05 18:41:07.631028	2	161	2018-07-05	2315	1	NS	3	2018-07-05	SULLANA	F003-0001227	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003-0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
817	2018-07-02 10:11:45.554916	1	1232	2018-07-02	155	3	DO	3	2018-07-02		F001-22685	0.00	42850.00	0.00	0.00	0.00	0.00	0.00	42850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
825	2018-07-06 11:59:00.937254	2	165	2018-07-06	2315	1	NS	3	2018-07-06	CHICLAYO	F003-0001229	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	PLANTA PIURA - TUCUME	F006-00067925 Y F006-00067924	0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0	TUCUME	0	10757	NBK-L01-72	t
803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20		F001-22370	0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20		F001-22369	0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
819	2018-07-04 18:34:32.268084	2	159	2018-07-04	10166	1	NS	3	2018-07-04	SULLANA	FP71-367	0.00	0.00	40677.97	7322.03	0.00	0.00	0.00	48000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PIURA - CHOTA	F006-00067314	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	10757	NBK-L01-72	t
830	2018-07-12 15:23:54.191448	3	2799	2018-07-10	2297	1	NS	3	2018-07-10	TUCUME	F006-00069324	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME - PACASMAYO ROJO	0	10757	NBK-L01-72	t
816	2018-06-30 14:00:30.310071	3	2798	2018-06-26	2297	1	NS	3	2018-06-26	CUTERVO	F006-00067798	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
814	2018-06-28 12:41:51.506969	2	158	2018-06-27	2315	1	NS	3	2018-06-27	SULLANA	F003-0001212 F003-0001211 F003-0001210	0.00	0.00	140372.88	25267.12	0.00	0.00	0.00	165640.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02		F001-22679/78/721/765	0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY\r\n\r\nF001-22936\r\nF001-23455	0	10757	NBK-L01-72	t
812	2018-06-22 10:31:32.13597	2	157	2018-06-21	10166	1	NS	3	2018-06-22	SULLANA	FP71-325	0.00	0.00	42203.39	7596.61	0.00	0.00	0.00	49800.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
832	2018-07-12 15:25:57.412077	3	2801	2018-07-11	2297	1	NS	3	2018-07-11	CHOTA	F006-00069402	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
811	2018-06-22 10:30:48.455438	2	156	2018-06-21	2315	1	NS	3	2018-06-21	CAJAMARCA	F003-0001192	0.00	0.00	50644.07	9115.93	0.00	0.00	0.00	59760.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
810	2018-06-22 10:29:43.761363	2	155	2018-06-21	2315	1	NS	3	2018-06-21	SULLANA	F003-0001191	0.00	0.00	49237.29	8862.71	0.00	0.00	0.00	58100.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	NS	3	2018-06-20	CAJAMARCA	FP71-321	0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
802	2018-06-19 17:00:54.327349	3	2795	2018-06-18	2297	1	NS	3	2018-06-18	PLANTA PIURA - CHOTA	F006-00067115	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	10757	SULLVENTA2	t
815	2018-06-28 17:21:18.762939	1	1231	2018-06-28	155	3	DO	3	2018-06-28		F001-22662	0.00	30500.00	0.00	0.00	0.00	0.00	0.00	30500.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
828	2018-07-09 17:59:22.234796	2	168	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA	F003-0001235	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
833	2018-07-12 15:27:00.51096	3	2802	2018-07-11	2297	1	NS	3	2018-07-11	TUCUME	F006-00069403	0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME - PACASMAYO AZUL	0	10757	NBK-L01-72	t
823	2018-07-05 18:49:32.03612	2	163	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO	FP71-374	0.00	0.00	47457.63	8542.37	0.00	0.00	0.00	56000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
822	2018-07-05 18:45:33.582574	2	162	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO	FP71-375	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
827	2018-07-09 17:57:59.75383	2	167	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA	F003-0001234	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
826	2018-07-09 17:55:59.331281	2	166	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA	F003-0001233	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
835	2018-07-12 16:51:03.59044	2	170	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA	F003-0001244	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
836	2018-07-12 16:51:51.563881	2	171	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA	F003-0001245	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
837	2018-07-12 16:52:21.315245	2	172	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA	F003-0001246	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
841	2018-07-13 11:59:16.505381	3	2803	2018-07-13	2297	1	NS	3	2018-07-13	CUTERVO	F006-00069640	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12	CHICLAYO	FP71-400	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12	CHICLAYO	FP71-399	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
831	2018-07-12 15:25:21.198912	3	2800	2018-07-11	2297	1	NS	3	2018-07-11	CHOTA	F006-00069387	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12	CHICLAYO	FP71-398	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	CLIENTA AIDE	0	10757	NBK-L01-72	t
845	2018-07-18 13:30:02.52128	2	179	2018-07-18	11341	1	NS	3	2018-07-18	CAJAMARCA	004-0010753	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
844	2018-07-16 12:38:55.490043	2	178	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO	F003-0001265	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
843	2018-07-16 12:38:45.142514	2	177	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO	F003-0001266	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA	F001-22897	0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
842	2018-07-16 12:38:12.335923	2	176	2018-07-16	2315	1	NS	3	2018-07-16	CAJAMARCA	F003-0001267	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	CAJAMARCA	0	10757	BOLIVAR-PC	t
834	2018-07-12 16:49:44.073322	2	169	2018-07-12	2315	1	NS	3	2018-07-12	BOLIVAR	F003-0001243	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	3	2018-06-21		FP71-319	0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CUTERVO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	VENTA A CLIENTE LUCHO\r\n\r\n	0	10757	NBK-L01-72	t
846	2018-07-20 15:12:22.201805	3	2804	2018-07-19	2297	1	NS	3	2018-07-19	CUTERVO	F006-00070312	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
847	2018-07-21 11:59:18.491337	3	2805	2018-07-21	2297	1	NS	3	2018-07-21	CHOTA	F006-00070566	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
848	2018-07-21 11:59:44.981899	3	2806	2018-07-21	2297	1	NS	3	2018-07-21	CHICLAYO	F006-00070574	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO - PACASMAYO ROJO	0	10757	NBK-L01-72	t
853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	9225.00	0.00	0.00	0.00	0.00	0.00	9225.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
859	2018-07-25 15:14:13.171616	2	186	2018-07-25	10166	1	NS	3	2018-07-25	CHICLAYO	FP71-461	0.00	0.00	45677.97	8222.03	0.00	0.00	0.00	53900.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO	F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
861	2018-07-25 17:03:31.4863	3	2809	2018-07-25	2308	5	NS	3	2018-07-25	AV. MARIANO CORNEJO NRO. 345 P.J. NUEVO SAN LORENZO		0.00	0.00	91849.75	16532.96	0.00	0.00	0.00	108382.71	18.00		0	0	Compra Zona Norte	0	11444	CPU-L01-53	t
868	2018-07-31 19:04:29.505308	3	2816	2018-07-31	2297	11	NS	3	2018-07-31	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	EC-PC	t
864	2018-07-27 13:00:39.645872	3	2812	2018-07-27	2297	11	NS	3	2018-07-27	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME	0	11444	CPU-L01-53	t
849	2018-07-23 11:45:50.205599	2	180	2018-07-23	2315	1	NS	3	2018-07-23	SULLANA	F003-0001280	0.00	0.00	46983.05	8456.95	0.00	0.00	0.00	55440.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
850	2018-07-23 11:48:10.71379	2	181	2018-07-23	10166	1	NS	3	2018-07-23	SULLANA	FP71-451	0.00	0.00	39152.54	7047.46	0.00	0.00	0.00	46200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
863	2018-07-26 09:36:46.530072	3	2811	2018-07-26	7845	5	DO	3	2018-07-26	AV. BUENOS AIRES NRO. 683 A.H. 9 DE OCTUBRE PIURA - SULLANA - SULLANA		0.00	0.00	5683.05	1022.95	0.00	0.00	0.00	6706.00	18.00		0	0		0	11444	CPU-L01-53	t
862	2018-07-26 09:28:28.959718	3	2810	2018-07-26	7845	5	DO	3	2018-07-26	AV. MARIANO CORNEJO NRO. 345 P.J. NUEVO SAN LORENZO LAMBAYEQUE - CHICLAYO - JLO		0.00	0.00	17861.02	3214.98	0.00	0.00	0.00	21076.00	18.00		0	0		0	11444	CPU-L01-53	t
855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001288	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001286	0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
858	2018-07-24 17:55:51.36866	3	2807	2018-07-24	2297	1	NS	3	2018-07-24	CHOTA	F006-00070800	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
857	2018-07-24 12:35:47.836698	2	185	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001285	0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
860	2018-07-25 15:21:57.410875	3	2808	2018-07-25	2297	1	NS	3	2018-07-25	CHOTA	F006-00070869	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	59250.00	0.00	0.00	0.00	0.00	0.00	59250.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
869	2018-08-01 08:57:40.668666	2	187	2018-07-31	10166	1	NS	3	2018-07-31	CHICLAYO	FP71-478	0.00	0.00	51525.42	9274.58	0.00	0.00	0.00	60800.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
867	2018-07-31 12:14:00.050471	3	2815	2018-07-31	11591	1	NS	3	2018-07-31			0.00	0.00	5728.81	1031.19	0.00	0.00	0.00	6760.00	18.00		0	0		0	11444	SULLVENTA2	t
866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	3	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	3	2018-07-27			0.00	0.00	14644.07	2635.93	0.00	0.00	0.00	17280.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001342	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
871	2018-08-01 16:10:37.111628	2	189	2018-08-01	2315	1	NS	3	2018-08-01	BOLIVAR	F003-0001320	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
870	2018-08-01 12:37:23.380657	2	188	2018-08-01	8369	1	NS	3	2018-08-01	SULLANA	E001-151	0.00	0.00	50169.49	9030.51	0.00	0.00	0.00	59200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
874	2018-08-02 12:48:11.165322	3	2817	2018-08-02	2297	11	NS	3	2018-08-02	CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	11444	CPU-L01-53	t
877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	5	NS	3	2018-08-03	DESTINO: SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	PLAZO MAXIMO: 30 DIAS	0	10757	NBK-L01-72	t
876	2018-08-02 22:22:35.405811	2	193	2018-08-02	2315	1	NS	3	2018-08-02	SULLANA	F003-0001334	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
878	2018-08-03 11:53:53.634633	2	195	2018-08-03	10166	4	NS	3	2018-08-03	DESTINO: CHICLAYO, LIMA, CAJAMARCA		0.00	0.00	498305.08	89694.92	0.00	0.00	0.00	588000.00	18.00		0	0	PLAZO MAXIMO: 60 DIAS	0	10757	NBK-L01-72	t
873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
875	2018-08-02 22:21:43.039221	2	192	2018-08-02	2315	1	NS	3	2018-08-02	SULLANA	F003-0001333	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001349	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001343	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
884	2018-08-04 14:11:20.923835	2	200	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA	F003-0001348	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
885	2018-08-04 14:11:32.873447	2	201	2018-08-04	2315	1	NS	3	2018-08-04	CHICLAYO	F003-0001347	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
879	2018-08-03 15:16:28.18412	3	2818	2018-08-03	2297	11	NS	3	2018-08-03			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO RC 0400815571	0	11444	CPU-L01-53	t
851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	101050.00	0.00	0.00	0.00	0.00	0.00	101050.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
888	2018-08-09 08:48:51.127533	3	2820	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
889	2018-08-09 09:02:51.752565	1	1239	2018-08-09	155	3	DO	3	2018-08-09			0.00	4875.00	0.00	0.00	0.00	0.00	0.00	4875.00	18.00		0	0	PUEBLO NUEVO	0	11125	EC-PC	t
890	2018-08-09 09:07:18.202934	1	1240	2018-08-09	155	3	DO	3	2018-08-09			0.00	5687.50	0.00	0.00	0.00	0.00	0.00	5687.50	18.00		0	0	PAIJAN - SAF40\r\nSALAVERRY \r\n	0	11125	EC-PC	t
883	2018-08-04 14:10:58.903749	2	199	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
893	2018-08-09 18:18:56.331719	3	2822	2018-06-23	8663	1	NS	3	2018-08-09			0.00	0.00	1003.03	180.54	0.00	0.00	0.00	1183.57	18.00		0	0	IN HOUSE	0	11444	CPU-L01-53	t
894	2018-08-09 18:54:02.165151	3	2823	2018-08-07	2297	11	NS	3	2018-08-09			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
892	2018-08-09 16:19:59.58629	3	2821	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
896	2018-08-10 11:28:06.447568	3	2825	2018-06-25	6900	1	NS	3	2018-08-10			0.00	0.00	1626.40	292.75	0.00	0.00	0.00	1919.15	18.00		0	0	Leguía - Santuario 8 y 9	0	11444	CPU-L01-53	t
895	2018-08-09 18:54:30.46323	3	2824	2018-08-08	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
897	2018-08-10 12:40:56.43019	2	202	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001364	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
898	2018-08-10 12:41:37.36421	2	203	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001365	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
899	2018-08-10 12:41:42.369416	2	204	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001366	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
900	2018-08-10 12:41:46.271083	2	205	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001367	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
891	2018-08-09 15:52:20.77655	1	1241	2018-08-09	155	3	DO	3	2018-08-09			0.00	12187.50	0.00	0.00	0.00	0.00	0.00	12187.50	18.00		0	0	LAMBAYEQUE 450\r\nMOCHUMI 300	0	10757	NBK-L01-72	t
901	2018-08-11 08:47:50.998986	2	206	2018-08-10	10166	1	NS	3	2018-08-10	CHICLAYO	FP71-521	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
902	2018-08-14 08:32:40.060348	3	2826	2018-08-14	2297	11	NS	3	2018-08-14			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO - LUCHO	0	11444	CPU-L01-53	t
906	2018-08-14 12:48:18.094799	2	209	2018-08-14	8369	1	NS	3	2018-08-14	CHICLAYO	E001-158	0.00	0.00	24406.78	4393.22	0.00	0.00	0.00	28800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
909	2018-08-14 15:39:04.889418	2	212	2018-08-14	10166	8	NS	3	2018-08-14	DESTINO: CHICLAYO		0.00	0.00	355101.69	63918.31	0.00	0.00	0.00	419020.00	18.00		0	0	PLAZO MAXIMO: 45 DIAS	0	10757	NBK-L01-72	t
910	2018-08-14 15:39:48.503851	2	213	2018-08-14	10166	8	NS	3	2018-08-14	DESTINO: CAJAMARCA		0.00	0.00	89694.92	16145.08	0.00	0.00	0.00	105840.00	18.00		0	0	PLAZO MAXIMO: 45 DIAS	0	10757	NBK-L01-72	t
930	2018-08-21 08:56:21.783518	1	1246	2018-08-21	155	3	DO	3	2018-08-21	PACANGUILLA		0.00	13025.00	0.00	0.00	0.00	0.00	0.00	13025.00	18.00		0	0	SALAVERRY	0	11125	USUARIO-PC	t
907	2018-08-14 14:57:16.330663	2	210	2018-08-14	2315	1	NS	3	2018-08-14	SULLANA	F003-0001370	0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
908	2018-08-14 14:57:22.020558	2	211	2018-08-14	2315	1	NS	3	2018-08-14	SULLANA	F003-0001370	0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
903	2018-08-14 12:18:51.823254	1	1242	2018-08-14	155	3	DO	3	2018-08-14			0.00	10975.00	0.00	0.00	0.00	0.00	0.00	10975.00	18.00		0	0	PAITA -	0	11125	USUARIO-PC	t
912	2018-08-15 11:09:50.080967	1	1243	2018-08-15	155	3	DO	3	2018-08-15	CHEPEN- PAIJAN		0.00	12375.00	0.00	0.00	0.00	0.00	0.00	12375.00	18.00		0	0	SALAVERRY	0	11125	USUARIO-PC	t
914	2018-08-15 12:45:17.901625	3	2827	2018-08-15	6306	1	NS	3	2018-08-15			0.00	0.00	1257.68	226.38	0.00	0.00	0.00	1484.06	18.00		0	0		0	11444	CPU-L01-53	t
915	2018-08-15 13:38:22.984016	3	2828	2018-08-15	6306	1	NS	3	2018-08-15			0.00	0.00	2169.45	390.50	0.00	0.00	0.00	2559.95	18.00		0	0		0	11444	CPU-L01-53	t
917	2018-08-16 12:37:55.114291	1	1244	2018-08-16	155	3	DO	3	2018-08-16	PACANGUILLA		0.00	10075.00	0.00	0.00	0.00	0.00	0.00	10075.00	18.00		0	0		0	11125	USUARIO-PC	t
918	2018-08-17 08:53:26.235719	3	2829	2018-08-17	2297	11	NS	3	2018-08-17		RC 400818758	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
919	2018-08-17 09:38:21.587011	1	1245	2018-08-17	155	3	DO	3	2018-08-17	PACANGUILLA		0.00	8225.00	0.00	0.00	0.00	0.00	0.00	8225.00	18.00		0	0		0	11125	USUARIO-PC	t
920	2018-08-17 10:45:30.199584	3	2830	2018-08-17	2297	11	NS	3	2018-08-17		RC 400818978	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA-GRUPO SANTA CRUZ	0	11444	CPU-L01-53	t
921	2018-08-17 10:46:41.393297	3	2831	2018-08-17	2297	11	NS	3	2018-08-17		RC 400818767	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA\r\n	0	11444	CPU-L01-53	t
923	2018-08-20 09:13:25.595102	3	2833	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
924	2018-08-20 09:18:23.450075	3	2834	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO - AZUL	0	11444	CPU-L01-53	t
925	2018-08-20 09:22:23.298283	3	2835	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
926	2018-08-20 09:40:14.541433	3	2836	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME AZUL\r\n\r\n	0	11444	CPU-L01-53	t
927	2018-08-20 09:42:32.031818	3	2837	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA \r\n\r\n	0	11444	CPU-L01-53	t
928	2018-08-20 09:46:13.204899	3	2838	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	16167.12	2910.08	0.00	0.00	0.00	19077.20	18.00		0	0	PACANGUILLA AZUL Y ROJO	0	11444	CPU-L01-53	t
929	2018-08-21 08:20:15.403273	3	2839	2018-08-21	2297	11	NS	3	2018-08-21			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
931	2018-08-21 09:55:19.471434	1	1247	2018-08-21	155	3	DO	3	2018-08-21	SULLANA B. AIRES		0.00	3075.00	0.00	0.00	0.00	0.00	0.00	3075.00	18.00		0	0		0	11125	USUARIO-PC	t
932	2018-08-21 18:11:46.904292	3	2840	2018-08-21	6900	1	NS	3	2018-08-21			0.00	0.00	971.50	174.87	0.00	0.00	0.00	1146.37	18.00		0	0	SM ASESORIA	0	11444	CPU-L01-53	t
933	2018-08-21 18:33:18.030096	3	2841	2018-08-21	8926	1	NS	3	2018-08-21			0.00	0.00	521.29	93.83	0.00	0.00	0.00	615.12	18.00		0	0	SM	0	11444	CPU-L01-53	t
934	2018-08-21 18:50:57.616907	3	2842	2018-08-21	8002	1	NS	3	2018-08-21			0.00	0.00	224.58	40.42	0.00	0.00	0.00	265.00	18.00		0	0	JYD INMOBILIABRIA	0	11444	CPU-L01-53	t
916	2018-08-16 11:40:37.517538	2	216	2018-08-16	8369	1	NS	3	2018-08-16	CHICLAYO	E001-162	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
904	2018-08-14 12:47:13.125383	2	207	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA	E001-157	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	7	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	179237.29	32262.71	0.00	0.00	0.00	211500.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
936	2018-08-22 09:03:20.051294	3	2843	2018-08-22	2297	5	NS	3	2018-08-22			0.00	0.00	5204.52	936.81	0.00	0.00	0.00	6141.33	18.00		0	0	LADRILLO MOTUPE	0	11444	CPU-L01-53	t
958	2018-08-28 18:39:14.432836	3	2852	2018-08-28	12260	1	NS	3	2018-08-28			0.00	0.00	338.98	61.02	0.00	0.00	0.00	400.00	18.00		0	0	LEGUÍA PUNTO 9	0	11444	CPU-L01-53	t
959	2018-08-28 18:46:39.764993	3	2853	2018-08-28	2320	1	NS	3	2018-08-28			0.00	0.00	728.81	131.19	0.00	0.00	0.00	860.00	18.00		0	0	LEGUÍA-PUNTO 9	0	11444	CPU-L01-53	t
944	2018-08-24 17:34:39.421769	3	2844	2018-08-24	2308	5	NS	3	2018-08-24	AV. FEDERICO VILLAREAL 1154 LAMBAYEQUE-TUCUME		0.00	0.00	27427.12	4936.88	0.00	0.00	0.00	32364.00	18.00		0	0	TUCUME - FIERRO	0	11444	CPU-L01-53	t
946	2018-08-25 09:47:35.302888	3	2845	2018-08-25	2297	11	NS	3	2018-08-25			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
947	2018-08-25 09:48:01.492088	3	2846	2018-08-25	2297	11	NS	3	2018-08-25			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
938	2018-08-23 09:11:19.60654	1	1250	2018-08-23	155	3	DO	3	2018-08-23	CHONGOYAPE	F001-24356	0.00	11700.00	0.00	0.00	0.00	0.00	0.00	11700.00	18.00		0	0		0	11125	EVY-LAPTOP	t
980	2018-09-12 12:06:56.767515	2	226	2018-09-12	8369	1	NS	3	2018-09-12	SULLANA		0.00	0.00	58050.85	10449.15	0.00	0.00	0.00	68500.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
935	2018-08-22 08:58:49.502463	1	1248	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN - PUEBLO NUEVO	F001-24289	0.00	10412.50	0.00	0.00	0.00	0.00	0.00	10412.50	18.00		0	0		0	11125	USUARIO-PC	t
942	2018-08-24 16:12:57.205553	2	220	2018-08-24	10166	1	NS	3	2018-08-24	LIMA	FP71-568	0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
941	2018-08-24 16:12:52.11933	2	219	2018-08-24	10166	1	NS	3	2018-08-24	LIMA	FP71-567	0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
940	2018-08-24 16:12:44.468623	2	218	2018-08-24	10166	1	NS	3	2018-08-24	LIMA	FP71-566	0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
913	2018-08-15 12:02:27.59917	2	215	2018-08-15	8369	1	NS	3	2018-08-15	CHICLAYO	E001-161	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
905	2018-08-14 12:47:31.69127	2	208	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA	E001-159	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
960	2018-08-28 18:57:46.776987	3	2854	2018-08-28	12231	1	NS	3	2018-08-28			0.00	0.00	317.80	57.20	0.00	0.00	0.00	375.00	18.00		0	0	LEGUÍA - PUNTO 9	0	11444	CPU-L01-53	t
939	2018-08-24 12:48:40.456468	2	217	2018-08-24	8369	1	NS	3	2018-08-24	SULLANA	E001-166	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
949	2018-08-27 12:49:27.403775	2	222	2018-08-27	8369	1	NS	3	2018-08-27	CHICLAYO	E001-170	0.00	0.00	11864.41	2135.59	0.00	0.00	0.00	14000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
945	2018-08-24 18:56:05.320253	1	1251	2018-08-24	155	3	DO	3	2018-08-24	BORRADOR		0.00	81700.00	0.00	0.00	0.00	0.00	0.00	81700.00	18.00		0	0		0	11125	EVY-LAPTOP	f
970	2018-08-31 08:46:50.256865	3	2864	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15085.16	2715.33	0.00	0.00	0.00	17800.49	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
952	2018-08-27 19:34:57.54717	3	2848	2018-08-27	7618	1	NS	3	2018-08-27			0.00	0.00	710.38	127.87	0.00	0.00	0.00	838.25	18.00		0	0	COLEGIO-SANTA ANA SCHOOL	0	11444	CPU-L01-53	t
971	2018-09-03 10:22:43.666991	3	2865	2018-09-01	2297	11	NS	3	2018-09-01			0.00	0.00	16827.60	3028.97	0.00	0.00	0.00	19856.57	18.00		0	0	TUCUME - MORROPON - VERDE	0	11444	CPU-L01-53	t
948	2018-08-25 12:54:11.18466	1	1252	2018-08-25	155	3	DO	3	2018-08-25	P.NUEVO - CHEPEN	F001-24451	0.00	17437.50	0.00	0.00	0.00	0.00	0.00	17437.50	18.00		0	0		0	11125	EVY-LAPTOP	t
956	2018-08-28 17:43:15.260432	3	2850	2018-08-28	2320	1	NS	3	2018-08-28			0.00	0.00	728.81	131.19	0.00	0.00	0.00	860.00	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
953	2018-08-27 19:59:08.094101	3	2849	2018-08-27	12231	1	NS	3	2018-08-27			0.00	0.00	177.97	32.03	0.00	0.00	0.00	210.00	18.00		0	0		0	11444	CPU-L01-53	t
951	2018-08-27 18:30:27.460346	3	2847	2018-08-27	2320	1	NS	3	2018-08-27			0.00	0.00	911.02	163.98	0.00	0.00	0.00	1075.00	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
957	2018-08-28 18:21:23.662926	3	2851	2018-08-28	6686	1	NS	3	2018-08-28			0.00	0.00	243.31	43.79	0.00	0.00	0.00	287.10	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
972	2018-09-03 15:47:42.803453	3	2866	2018-09-01	2297	11	NS	3	2018-09-03			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME - AZUL	0	11444	CPU-L01-53	t
954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI	F001-24509	0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
961	2018-08-28 19:18:55.991078	3	2855	2018-08-28	6900	1	NS	3	2018-08-28			0.00	0.00	813.60	146.45	0.00	0.00	0.00	960.05	18.00		0	0	LEGUÍA	0	11444	CPU-L01-53	t
962	2018-08-31 08:22:21.165685	3	2856	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
963	2018-08-31 08:24:13.133679	3	2857	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME - AZUL	0	11444	CPU-L01-53	t
964	2018-08-31 08:24:48.188063	3	2858	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
965	2018-08-31 08:25:47.147353	3	2859	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA\r\n	0	11444	CPU-L01-53	t
966	2018-08-31 08:26:47.467389	3	2860	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA\r\n	0	11444	CPU-L01-53	t
967	2018-08-31 08:27:16.413491	3	2861	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
968	2018-08-31 08:40:35.841698	3	2862	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO - AZUL	0	11444	CPU-L01-53	t
969	2018-08-31 08:44:49.810757	3	2863	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
943	2018-08-24 17:20:27.562913	2	221	2018-08-24	12172	1	NS	3	2018-08-24	LIMA	F061-1610	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
976	2018-09-07 13:33:28.65807	3	2867	2018-09-07	12452	1	NS	3	2018-09-07			0.00	0.00	842.63	151.67	0.00	0.00	0.00	994.30	18.00		0	0	COMPRA PARA COMPLETAR VENTA	0	11444	JDCORNEJO-PC	t
975	2018-09-06 11:23:16.812774	2	225	2018-09-06	8369	1	NS	3	2018-09-06	SULLANA		0.00	0.00	116101.69	20898.31	0.00	0.00	0.00	137000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
977	2018-09-07 16:13:17.309597	3	2868	2018-09-07	12456	1	NS	3	2018-09-07			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	TRNSA	0	11444	CPU-L01-53	t
974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-597	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
973	2018-09-04 18:11:57.903161	2	223	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-596	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
978	2018-09-07 17:01:23.345151	3	2869	2018-09-07	8002	1	NS	3	2018-09-07			0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0	PUNTO 9	0	11444	CPU-L01-53	t
979	2018-09-07 17:16:08.321097	3	2870	2018-09-07	8002	1	NS	3	2018-09-07			0.00	0.00	838.98	151.02	0.00	0.00	0.00	990.00	18.00		0	0	PUNTO 9	0	11444	CPU-L01-53	t
937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN	F001-24307	0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
981	2018-09-12 12:24:51.776399	3	2871	2018-09-12	6306	1	NS	3	2018-09-12			0.00	0.00	1121.71	201.91	0.00	0.00	0.00	1323.62	18.00		0	0	PUNTO 9	0	11444	CPU-L01-53	t
982	2018-09-12 15:54:43.709954	3	2872	2018-09-12	7141	1	NS	3	2018-09-12			0.00	0.00	4830.51	869.49	0.00	0.00	0.00	5700.00	18.00		0	0	TRANSA - MOTUPE	0	11444	CPU-L01-53	t
986	2018-09-14 09:23:07.96805	1	1255	2018-09-14	155	3	DO	3	2018-09-14	PAITA	F001-25044	0.00	9557.50	0.00	0.00	0.00	0.00	0.00	9557.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
1007	2018-09-18 18:50:08.042132	3	2885	2018-09-18	2308	5	NS	3	2018-09-18	AV. MARIANO CORNEJO N°345 JLO CHICLAYO		0.00	0.00	13738.20	2472.88	0.00	0.00	0.00	16211.08	18.00		0	0	FIERRO	0	11444	CPU-L01-53	t
1021	2018-09-22 08:49:01.617135	3	2891	2018-09-22	2297	11	NS	3	2018-09-22			0.00	0.00	15420.28	2775.65	0.00	0.00	0.00	18195.93	18.00		0	0	SULLANA	0	11444	CPU-L01-53	t
1022	2018-09-22 09:03:23.17458	3	2892	2018-09-22	2297	5	DO	3	2018-09-22			0.00	0.00	16492.30	2968.61	0.00	0.00	0.00	19460.91	18.00		0	0	FIERRO CORNEJO	0	11444	CPU-L01-53	t
985	2018-09-13 18:16:42.987242	2	229	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001427	0.00	0.00	40338.98	7261.02	0.00	0.00	0.00	47600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA	F003-0001426	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
1025	2018-09-24 09:29:59.063787	1	1264	2018-09-24	155	3	DO	3	2018-09-24	SALAVARRY	F001-25309	0.00	8200.00	0.00	0.00	0.00	0.00	0.00	8200.00	18.00		0	0	SULLANA BUENOS AIRES	0	11125	EVY-LAPTOP	t
950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN-P.NUEVO	F001-24519	0.00	20580.00	0.00	0.00	0.00	0.00	0.00	20580.00	18.00		0	0		0	11125	EVY-LAPTOP	t
992	2018-09-17 16:40:00.942188	3	2873	2018-09-12	2297	11	NS	3	2018-09-17			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
993	2018-09-17 16:56:21.025239	3	2874	2018-09-12	2297	11	NS	3	2018-09-17			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
994	2018-09-17 17:07:22.358213	3	2875	2018-09-17	2297	11	NS	3	2018-09-17			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
995	2018-09-18 08:43:20.415814	3	2876	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
996	2018-09-18 08:54:33.278382	3	2877	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
997	2018-09-18 08:57:33.2987	3	2878	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
998	2018-09-18 08:57:51.937143	3	2879	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
999	2018-09-18 08:58:11.395044	3	2880	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1000	2018-09-18 08:58:58.71239	3	2881	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1001	2018-09-18 09:02:07.394931	3	2882	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1002	2018-09-18 09:03:09.656408	3	2883	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1003	2018-09-18 09:04:41.92807	3	2884	2018-09-18	2297	11	NS	3	2018-09-18			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
1016	2018-09-20 16:44:16.340477	3	2887	2018-09-20	8002	1	NS	3	2018-09-20			0.00	0.00	1898.31	341.69	0.00	0.00	0.00	2240.00	18.00		0	0	CHONGOYAPE	0	11444	CPU-L01-53	t
990	2018-09-14 17:19:06.027819	1	1259	2018-09-14	155	3	DO	3	2018-09-14			0.00	27487.50	0.00	0.00	0.00	0.00	0.00	27487.50	18.00		0	0	SALAVERRY\r\nF001-25197\r\nF001-25611 (NITRATO 25TM)	0	11125	EVY-LAPTOP	t
1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	7	NS	3	2018-09-18	LIMA	FP71-636	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA	FP71-655	0.00	0.00	36338.98	6541.02	0.00	0.00	0.00	42880.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1017	2018-09-21 08:54:41.681134	3	2888	2018-09-19	2297	5	DO	3	2018-09-21			0.00	0.00	27776.46	4999.76	0.00	0.00	0.00	32776.22	18.00		0	0	FIERRO TUCUME	0	11444	CPU-L01-53	t
1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	9	NS	3	2018-09-19	AV. MARIANO CORNEJO 345 JLO		0.00	0.00	9228.81	1661.19	0.00	0.00	0.00	10890.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
991	2018-09-14 17:22:36.359086	1	1260	2018-09-14	155	3	DO	3	2018-09-14		F001-25112	0.00	6735.00	0.00	0.00	0.00	0.00	0.00	6735.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	CHEPEN-P.NUEVO-PAIJAN-CHONGOYAPE	F001-25036	0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
1020	2018-09-22 08:39:00.761327	3	2890	2018-09-22	2297	11	NS	3	2018-09-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO\r\n	0	11444	CPU-L01-53	t
1023	2018-09-22 09:24:08.670015	3	2893	2018-09-22	2297	5	DO	3	2018-09-22			0.00	0.00	6898.21	1241.68	0.00	0.00	0.00	8139.89	18.00		0	0	FIERRO CORNEJO (LLEGARON 14 VARILLAS FALTANTES)	0	11444	CPU-L01-53	t
1014	2018-09-19 17:38:42.734007	2	236	2018-09-19	2315	1	NS	3	2018-09-19	CAJAMARCA	F003-0001453	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
1019	2018-09-22 08:35:07.383328	3	2889	2018-09-22	2297	11	NS	3	2018-09-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
1018	2018-09-21 16:15:01.1586	1	1263	2018-09-21	155	3	DO	3	2018-09-21	SALAVERRY	F001-25294	0.00	20000.00	0.00	0.00	0.00	0.00	0.00	20000.00	18.00		0	0		0	11125	EVY-LAPTOP	t
984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001425	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1008	2018-09-19 12:48:56.898116	1	1261	2018-09-19	155	3	DO	3	2018-09-19	PAIJAN	F001-25198/25191	0.00	4320.00	0.00	0.00	0.00	0.00	0.00	4320.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1009	2018-09-19 15:50:01.025592	1	1262	2018-09-19	155	3	DO	3	2018-09-19	CHEPEN - PAIJAN	F001-25193	0.00	9900.00	0.00	0.00	0.00	0.00	0.00	9900.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1013	2018-09-19 17:38:26.31262	2	235	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001452	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1012	2018-09-19 17:38:19.303269	2	234	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001451	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1011	2018-09-19 17:38:11.565373	2	233	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001450	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	7	NS	3	2018-09-18	LIMA	FP71-624	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	VILLA EL SALVADOR	FP71-635	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14		F001-25050	0.00	61875.00	0.00	0.00	0.00	0.00	0.00	61875.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
1052	2018-10-01 17:04:10.062698	3	2904	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
1015	2018-09-19 17:39:22.135773	2	237	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001454	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO	FP71-639	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1053	2018-10-01 17:04:53.116498	3	2905	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
1054	2018-10-01 17:06:30.103506	3	2906	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1069	2018-10-10 15:58:57.398032	2	257	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA	F003-0001484	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
1055	2018-10-01 17:07:16.947054	3	2907	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1038	2018-09-24 16:18:52.784623	3	2894	2018-09-24	12648	1	NS	3	2018-09-24			0.00	0.00	4949.49	890.91	0.00	0.00	0.00	5840.40	18.00		0	0	LADRILLOS LARK	0	11444	CPU-L01-53	t
1039	2018-09-24 16:50:25.091953	3	2895	2018-09-24	12649	1	NS	3	2018-09-24			0.00	0.00	338.98	61.02	0.00	0.00	0.00	400.00	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
1040	2018-09-24 17:04:04.779231	3	2896	2018-09-24	2297	11	NS	3	2018-09-24			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1041	2018-09-24 17:17:26.937841	3	2897	2018-09-24	2320	1	NS	3	2018-09-24			0.00	0.00	813.56	146.44	0.00	0.00	0.00	960.00	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
1042	2018-09-24 17:34:47.139925	3	2898	2018-09-24	3148	1	NS	3	2018-09-24			0.00	0.00	317.80	57.20	0.00	0.00	0.00	375.00	18.00		0	0	PUNTO 9\r\n	0	11444	CPU-L01-53	t
1036	2018-09-24 14:30:32.197366	2	249	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA	F003-0001458	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1037	2018-09-24 14:30:40.981279	2	250	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA	F003-0001460	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1028	2018-09-24 11:51:25.850503	2	241	2018-09-24	10166	7	NS	3	2018-09-24	LIMA	FP71-658	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1044	2018-09-27 19:04:10.75494	1	1265	2018-09-27	155	3	DO	3	2018-09-27	S.B.AIRES	F001-25472	0.00	11517.50	0.00	0.00	0.00	0.00	0.00	11517.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
1063	2018-10-05 13:02:47.462192	2	256	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE	FP71-716	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1057	2018-10-03 09:45:10.375487	1	1267	2018-10-03	155	3	DO	3	2018-10-03	CHEPEN	F001-25644	0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
1047	2018-10-01 17:00:28.821648	3	2899	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
1048	2018-10-01 17:01:06.627724	3	2900	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
1049	2018-10-01 17:01:57.052115	3	2901	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1050	2018-10-01 17:02:31.549977	3	2902	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME\r\n	0	11444	CPU-L01-53	t
1051	2018-10-01 17:03:06.140996	3	2903	2018-10-01	2297	11	NS	3	2018-10-01			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
1029	2018-09-24 11:51:33.050467	2	242	2018-09-24	10166	7	NS	3	2018-09-24	LIMA	FP71-672	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1045	2018-10-01 16:31:52.429828	2	252	2018-10-01	2315	1	NS	3	2018-10-01	SULLANA	F003-0001464	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	CAJAMARCA-PC	t
1046	2018-10-01 16:32:20.95175	2	253	2018-10-01	2315	1	NS	3	2018-10-01	SULLANA	F003-0001465 - F003-0001479	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA\r\n	0	10757	CAJAMARCA-PC	t
1035	2018-09-24 14:30:08.568402	2	248	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA	F003-0001463	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA	F003-0001459	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
1033	2018-09-24 14:29:48.086757	2	246	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA	F003-0001461	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
1034	2018-09-24 14:29:54.070137	2	247	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA	F003-0001462	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
1058	2018-10-03 11:28:26.620275	2	254	2018-10-03	8369	1	NS	3	2018-10-03	CHICLAYO		0.00	0.00	55932.20	10067.80	0.00	0.00	0.00	66000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
1065	2018-10-10 10:34:04.433513	1	1271	2018-10-10	155	3	DO	3	2018-10-10	PACANGUILLA	F001-25858	0.00	6345.00	0.00	0.00	0.00	0.00	0.00	6345.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1060	2018-10-04 08:37:31.314477	1	1269	2018-10-04	155	3	DO	3	2018-10-04	CHONGOYAPE	F001-25683	0.00	9645.00	0.00	0.00	0.00	0.00	0.00	9645.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1066	2018-10-10 11:08:29.614731	3	2909	2018-10-10	2308	5	NS	3	2018-10-10			0.00	0.00	108.47	19.53	0.00	0.00	0.00	128.00	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA	FP71-709	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1064	2018-10-09 17:32:51.09414	3	2908	2018-10-09	2297	11	NS	3	2018-10-09			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1067	2018-10-10 12:58:59.469772	3	2910	2018-10-10	2297	11	NS	3	2018-10-10			0.00	0.00	15403.39	2772.61	0.00	0.00	0.00	18176.00	18.00		0	0	TUCUME MOCHICA	0	11444	CPU-L01-53	t
1068	2018-10-10 13:00:11.695687	3	2911	2018-10-10	2297	11	NS	3	2018-10-10			0.00	0.00	15403.39	2772.61	0.00	0.00	0.00	18176.00	18.00		0	0	TUCUME-MOCHICA	0	11444	CPU-L01-53	t
1070	2018-10-10 16:00:34.97052	2	258	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA	F003-0001485	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
1043	2018-09-26 17:41:02.980589	2	251	2018-09-24	12637	1	NS	3	2018-09-26	CAJAMARCA	F001-3886	0.00	0.00	36101.69	6498.31	0.00	0.00	0.00	42600.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
1071	2018-10-11 09:04:27.242818	3	2912	2018-10-11	12860	1	NS	3	2018-10-11			0.00	0.00	18087.71	3255.79	0.00	0.00	0.00	21343.50	18.00		0	0	TUCUME - LADRILLOS	0	11444	CPU-L01-53	t
988	2018-09-14 12:13:41.610095	1	1257	2018-09-14	155	3	DO	3	2018-09-14		F001-25051	0.00	33000.00	0.00	0.00	0.00	0.00	0.00	33000.00	18.00		0	0	SALAVERRY\r\n\r\nSE REALIZA EL CAMBIO DE PRODUCTO UREA INTI, PORQUE SE DESPACHA UREA SANTA ANA . \r\nF001-25051	0	11125	EVY-LAPTOP	t
1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES	F001-25714	0.00	16160.00	0.00	0.00	0.00	0.00	0.00	16160.00	18.00		0	0	Se modifica por depacho: sulfato de potasio gr snta ana 190, inti 30.	0	11125	EVY-LAPTOP	t
1056	2018-10-02 10:04:26.073773	1	1266	2018-10-02	155	3	DO	3	2018-10-02	PAIJAN	F001-25610	0.00	4065.00	0.00	0.00	0.00	0.00	0.00	4065.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
1075	2018-10-12 12:57:26.255666	3	2913	2018-10-12	11591	9	NS	3	2018-10-12			0.00	0.00	4838.14	870.86	0.00	0.00	0.00	5709.00	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1062	2018-10-05 13:01:55.411853	2	255	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE	FP71-715	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
1074	2018-10-12 12:42:05.230664	2	261	2018-10-12	2315	1	NS	3	2018-10-12	CHICLAYO	F003-0001489	0.00	0.00	44745.76	8054.24	0.00	0.00	0.00	52800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
1073	2018-10-12 12:41:24.585236	2	260	2018-10-12	2315	1	NS	3	2018-10-12	SULLANA	F003-0001490	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
1072	2018-10-12 12:41:19.002543	2	259	2018-10-12	2315	1	NS	3	2018-10-12	SULLANA	F003-0001491	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
1076	2018-10-12 16:42:07.783661	1	1272	2018-10-12	155	3	DO	3	2018-10-12	S.BUENOS AIRES	F001-25980	0.00	16005.00	0.00	0.00	0.00	0.00	0.00	16005.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1098	2018-10-18 15:28:57.765549	3	2933	2018-10-17	11591	5	DO	3	2018-10-17	TUCUME		0.00	0.00	21189.31	3814.08	0.00	0.00	0.00	25003.39	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
1080	2018-10-16 11:15:45.319388	3	2916	2018-10-16	2308	5	NS	3	2018-10-16			0.00	0.00	2127.29	382.91	0.00	0.00	0.00	2510.20	18.00		0	0	CHONGOYAPE - VENTA PUNTUAL	0	11444	CPU-L01-53	t
1081	2018-10-16 11:43:57.515341	3	2917	2018-10-16	12860	1	NS	3	2018-10-16			0.00	0.00	830.51	149.49	0.00	0.00	0.00	980.00	18.00		0	0	CHONGOYAPE	0	11444	CPU-L01-53	t
1082	2018-10-16 19:00:32.212642	3	2918	2018-09-19	12649	1	NS	3	2018-09-19		0001-0042485	0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	PIEDRA BASE AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1078	2018-10-15 17:01:53.665221	3	2914	2018-09-19	12231	1	NS	3	2018-09-19			0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	LEGUÍA- PIEDRA BASE AMARILLA	0	11444	CPU-L01-53	t
1079	2018-10-15 18:27:36.121093	3	2915	2018-10-04	12900	1	NS	3	2018-10-04			0.00	0.00	991.53	178.48	0.00	0.00	0.00	1170.01	18.00		0	0	LEGUIA-LADRILLOS CAJAMARCA	0	11444	CPU-L01-53	t
1106	2018-10-22 12:35:36.131808	3	2941	2018-10-22	2297	11	NS	3	2018-10-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
1086	2018-10-17 13:10:31.548933	3	2921	2018-09-26	12456	1	NS	3	2018-09-26			0.00	0.00	3050.85	549.15	0.00	0.00	0.00	3600.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PIMENTEL	0	8495	SANTAANASCHOOL	t
1087	2018-10-17 14:19:51.008918	3	2922	2018-09-19	2320	1	NS	3	2018-09-19			0.00	0.00	728.81	131.19	0.00	0.00	0.00	860.00	18.00		0	0	PIEDRA CHANCADA - GRIFO PIMENTEL	0	8495	SANTAANASCHOOL	t
1088	2018-10-17 14:34:54.763191	3	2923	2018-09-19	2320	1	NS	3	2018-09-19			0.00	0.00	728.81	131.19	0.00	0.00	0.00	860.00	18.00		0	0	PIEDRA CHANCADA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1089	2018-10-17 14:44:22.376012	3	2924	2018-09-21	2320	1	NS	3	2018-09-21			0.00	0.00	546.61	98.39	0.00	0.00	0.00	645.00	18.00		0	0	PIEDRA CHANCADA - LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1090	2018-10-17 14:52:26.726297	3	2925	2018-09-21	12231	1	NS	3	2018-09-21			0.00	0.00	305.08	54.92	0.00	0.00	0.00	360.00	18.00		0	0	ARENA AMARILLA - LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1091	2018-10-17 15:02:27.170936	3	2926	2018-09-19	12649	1	NS	3	2018-09-19			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1092	2018-10-17 15:25:48.236044	3	2927	2018-09-19	12649	1	NS	3	2018-09-19			0.00	0.00	406.78	73.22	0.00	0.00	0.00	480.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1093	2018-10-17 15:35:46.840507	3	2928	2018-10-06	12649	1	NS	3	2018-10-06			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1094	2018-10-17 15:44:31.071947	3	2929	2018-10-06	12649	1	NS	3	2018-10-06			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1095	2018-10-17 15:54:02.715937	3	2930	2018-10-06	12649	1	NS	3	2018-10-06			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1096	2018-10-17 16:00:11.362194	3	2931	2018-10-06	12649	1	NS	3	2018-10-06			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1097	2018-10-17 16:06:38.841317	3	2932	2018-10-03	12649	1	NS	3	2018-10-03			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	ARENA AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1083	2018-10-17 09:10:12.12588	1	1274	2018-10-17	155	3	DO	3	2018-10-17	CHONGOYAPE	F001-26102	0.00	7050.00	0.00	0.00	0.00	0.00	0.00	7050.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
1077	2018-10-15 09:58:28.375329	1	1273	2018-10-15	155	3	DO	3	2018-10-15	PUEBLO NUEVO	F001-26014	0.00	3570.00	0.00	0.00	0.00	0.00	0.00	3570.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1099	2018-10-18 15:33:58.121758	3	2934	2018-10-17	11591	5	DO	3	2018-10-17	CORNEJO		0.00	0.00	8472.76	1525.10	0.00	0.00	0.00	9997.86	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1084	2018-10-17 11:57:55.80434	3	2919	2018-09-28	12456	1	NS	3	2018-09-28			0.00	0.00	4576.27	823.73	0.00	0.00	0.00	5400.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1100	2018-10-19 16:30:40.576107	3	2935	2018-09-19	6686	1	NS	3	2018-09-19			0.00	0.00	438.00	78.84	0.00	0.00	0.00	516.84	18.00		0	0	MATERIAL - PUNTO 9	0	8495	SANTAANASCHOOL	t
1101	2018-10-20 12:13:07.122043	3	2936	2018-10-20	2308	5	NS	3	2018-10-20	CORNEJO		0.00	0.00	2901.69	522.31	0.00	0.00	0.00	3424.00	18.00		0	0	CORNEJO - INCLUYE 1 SOL DE FLETE	0	11444	CPU-L01-53	t
1102	2018-10-20 13:43:35.455261	3	2937	2018-10-17	2297	11	NS	3	2018-10-17			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
1103	2018-10-22 10:36:32.863733	3	2938	2018-10-22	2297	11	NS	3	2018-10-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1104	2018-10-22 12:34:32.564242	3	2939	2018-10-22	2297	11	NS	3	2018-10-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA\r\n	0	11444	CPU-L01-53	t
1105	2018-10-22 12:35:15.200788	3	2940	2018-10-22	2297	11	NS	3	2018-10-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO\r\n	0	11444	CPU-L01-53	t
1110	2018-10-26 11:58:34.607067	3	2945	2018-10-16	13041	1	NS	3	2018-10-16		0001-000162	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1107	2018-10-26 11:26:28.430592	3	2942	2018-10-16	13041	1	NS	3	2018-10-16		0001-000161	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1108	2018-10-26 11:51:06.979016	3	2943	2018-10-15	13041	1	NS	3	2018-10-15		0001-000160	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1109	2018-10-26 11:53:44.758759	3	2944	2018-10-15	13041	1	NS	3	2018-10-15		0001-000159	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1112	2018-10-26 12:23:10.603298	3	2947	2018-10-11	12649	1	NS	3	2018-10-11		0001-0042773	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1113	2018-10-26 12:27:21.444591	3	2948	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034648	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1114	2018-10-26 12:30:41.552298	3	2949	2018-10-15	12649	1	NS	3	2018-10-15		0001-0042815	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1115	2018-10-26 12:33:24.86942	3	2950	2018-10-13	12649	1	NS	3	2018-10-13		0001-0042799	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1117	2018-10-26 12:39:25.978066	3	2952	2018-10-09	12231	1	NS	3	2018-10-09		0001-0034634	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1118	2018-10-26 12:43:14.548301	3	2953	2018-10-10	12649	1	NS	3	2018-10-10		0001-0042766	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1119	2018-10-26 12:45:56.342144	3	2954	2018-10-10	12649	1	NS	3	2018-10-10		0001-0042769	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1120	2018-10-26 12:49:23.108121	3	2955	2018-10-10	12649	1	NS	3	2018-10-10		0001-0042770	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1121	2018-10-26 12:51:48.437585	3	2956	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034646	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1122	2018-10-26 12:53:54.279909	3	2957	2018-10-11	12649	1	NS	3	2018-10-11		0001-0042776	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1123	2018-10-26 12:55:43.558895	3	2958	2018-10-09	12231	1	NS	3	2018-10-09		0001-0034638	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1116	2018-10-26 12:36:49.235591	3	2951	2018-10-09	12649	1	NS	3	2018-10-09		0001-0042753	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1124	2018-10-26 14:55:37.70159	3	2959	2018-10-26	12860	1	NS	3	2018-10-26	CORNEJO		0.00	0.00	991.53	178.47	0.00	0.00	0.00	1170.00	18.00		0	0	OBRA CAJAMARCA	0	10757	NBK-L01-72	t
1125	2018-10-26 17:12:22.030514	3	2960	2018-10-17	6686	1	NS	3	2018-10-17		F015-00006408	0.00	0.00	1327.03	238.87	0.00	0.00	0.00	1565.90	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1111	2018-10-26 12:16:22.866297	3	2946	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034649	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1127	2018-10-27 10:40:03.137165	3	2962	2018-10-19	12231	1	NS	3	2018-10-19			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1128	2018-10-29 08:28:02.328275	3	2963	2018-10-22	12860	1	NS	0	2018-10-22			0.00	0.00	1159.32	208.68	0.00	0.00	0.00	1368.00	18.00		0	0	LADRILLO	0	11444	CPU-L01-53	t
1144	2018-10-29 11:30:05.818997	3	2979	2018-10-03	12649	1	NS	3	2018-10-03		001-42683	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1130	2018-10-29 09:29:58.712419	3	2965	2018-10-20	12649	1	NS	3	2018-10-20		001-42925	0.00	0.00	296.61	53.39	0.00	0.00	0.00	350.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1129	2018-10-29 09:22:15.304348	3	2964	2018-10-23	13041	1	NS	3	2018-10-23		001-178	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1131	2018-10-29 09:39:57.80069	3	2966	2018-10-04	2297	1	NS	3	2018-10-04		001-42701	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1132	2018-10-29 10:05:22.377351	3	2967	2018-10-04	13058	1	NS	3	2018-10-29		F001-480	0.00	0.00	1271.19	228.81	0.00	0.00	0.00	1500.00	18.00		0	0	OBRA: GRIFO\r\n	0	10757	NBK-L01-72	t
1133	2018-10-29 10:14:41.545562	3	2968	2018-10-04	12649	1	NS	3	2018-10-04		001-42710	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1134	2018-10-29 10:31:11.451647	3	2969	2018-10-04	12649	1	NS	3	2018-10-29		001-42700	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1135	2018-10-29 10:45:00.358031	3	2970	2018-10-04	12231	1	NS	3	2018-10-04		001-34609	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1136	2018-10-29 10:48:17.640245	3	2971	2018-10-04	12231	1	NS	3	2018-10-29		001-34610	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1137	2018-10-29 11:02:39.472633	3	2972	2018-10-04	12649	1	NS	3	2018-10-29		001-42716	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1138	2018-10-29 11:14:21.610803	3	2973	2018-10-04	12649	1	NS	3	2018-10-04		001-42724	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1139	2018-10-29 11:15:30.311903	3	2974	2018-10-04	12649	1	NS	3	2018-10-04		001-42719	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1140	2018-10-29 11:16:43.648024	3	2975	2018-10-03	12231	1	NS	3	2018-10-03		001-34588	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1141	2018-10-29 11:20:10.30702	3	2976	2018-10-03	12649	1	NS	3	2018-10-03		001-42675	0.00	0.00	338.98	61.02	0.00	0.00	0.00	400.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1142	2018-10-29 11:22:11.293328	3	2977	2018-10-03	12231	1	NS	3	2018-10-03		001-34587	0.00	0.00	338.98	61.02	0.00	0.00	0.00	400.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
1143	2018-10-29 11:28:59.309344	3	2978	2018-10-03	13058	1	NS	3	2018-10-03		F001-476	0.00	0.00	1271.19	228.81	0.00	0.00	0.00	1500.00	18.00		0	0	OBRA: GRIFO\r\n	0	10757	NBK-L01-72	t
1145	2018-10-29 11:55:33.195688	3	2980	2018-10-24	6686	1	NS	3	2018-10-24		F015-00006464	0.00	0.00	160.59	28.91	0.00	0.00	0.00	189.50	18.00		0	0	MATERIAL OBRA CAJAMCARCA	0	8495	SANTAANASCHOOL	t
1146	2018-10-29 16:11:19.07478	3	2981	2018-10-24	6686	1	NS	3	2018-10-24		F015-00006466	0.00	0.00	1140.23	205.24	0.00	0.00	0.00	1345.47	18.00		0	0	MATERIAL PARA OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1147	2018-10-29 18:44:43.299938	3	2982	2018-10-24	6686	1	NS	3	2018-10-24		F015-00006467	0.00	0.00	1691.39	304.45	0.00	0.00	0.00	1995.84	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1148	2018-10-30 11:58:04.64782	3	2983	2018-10-24	6686	1	NS	3	2018-10-24		F015-00006465	0.00	0.00	28.73	5.17	0.00	0.00	0.00	33.90	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1149	2018-10-30 12:09:27.523794	3	2984	2018-10-26	6686	1	NS	3	2018-10-26		F002-00023451	0.00	0.00	178.81	32.19	0.00	0.00	0.00	211.00	18.00		0	0	MATERIAL OBRA GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1150	2018-10-30 12:27:47.460889	3	2985	2018-10-26	6686	1	NS	3	2018-10-26		F015-00006487	0.00	0.00	812.07	146.17	0.00	0.00	0.00	958.24	18.00		0	0	MATERIAL OBRA GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1151	2018-10-30 15:09:12.267479	2	262	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1152	2018-10-30 15:09:38.265004	2	263	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1387	2019-02-15 17:11:42.903559	2	314	2019-02-15	2315	1	NS	3	2019-02-15			0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1153	2018-10-30 15:09:46.277252	2	264	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1157	2018-10-30 15:28:48.974337	2	268	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	34067.80	6132.20	0.00	0.00	0.00	40200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1158	2018-10-30 15:44:53.310427	3	2986	2018-10-30	11591	9	NS	3	2018-10-30			0.00	0.00	797.67	143.58	0.00	0.00	0.00	941.25	18.00		0	0	OBRA: ILLIMO\r\n	0	10757	NBK-L01-72	t
1160	2018-10-30 16:26:59.171022	3	2987	2018-09-29	12456	1	NS	3	2018-09-29			0.00	0.00	762.71	137.29	0.00	0.00	0.00	900.00	18.00		0	0	LADRILLO CONCRETO	0	11444	CPU-L01-53	t
1155	2018-10-30 15:10:20.168756	2	266	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1126	2018-10-27 10:35:47.673461	3	2961	2018-10-13	12649	1	NS	3	2018-10-13		0001-0042798	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1159	2018-10-30 16:18:13.714014	2	269	2018-10-30	8369	1	NS	3	2018-10-30	CHICLAYO		0.00	0.00	57627.12	10372.88	0.00	0.00	0.00	68000.00	18.00		0	0	CORNEJO	0	10757	NBK-L01-72	t
1154	2018-10-30 15:09:55.959105	2	265	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
1161	2018-10-30 19:01:10.103985	3	2988	2018-10-25	12860	1	NS	3	2018-10-25			0.00	0.00	2898.30	521.69	0.00	0.00	0.00	3419.99	18.00		0	0	LADRILLO	0	11444	CPU-L01-53	t
1162	2018-10-30 19:11:26.581087	3	2989	2018-10-23	12860	1	NS	3	2018-10-23			0.00	0.00	2491.50	448.47	0.00	0.00	0.00	2939.97	18.00		0	0		0	11444	CPU-L01-53	t
1163	2018-10-30 19:16:06.906368	3	2990	2018-10-15	12860	1	NS	3	2018-10-15			0.00	0.00	1738.98	313.02	0.00	0.00	0.00	2052.00	18.00		0	0		0	11444	CPU-L01-53	t
1164	2018-10-31 15:41:45.471375	3	2991	2018-10-31	2297	11	NS	3	2018-10-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1165	2018-10-31 15:43:00.344303	3	2992	2018-10-31	2297	11	NS	3	2018-10-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1166	2018-10-31 15:43:20.321488	3	2993	2018-10-31	2297	11	NS	3	2018-10-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
1168	2018-11-03 09:16:18.394705	3	2994	2018-11-03	2297	11	NS	3	2018-11-03	CUTERVO		0.00	0.00	16082.51	2894.85	0.00	0.00	0.00	18977.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
1167	2018-11-02 11:11:59.983959	1	1275	2018-11-02	155	3	DO	3	2018-11-02	S. B. AIRES	F001-26653	0.00	3690.00	0.00	0.00	0.00	0.00	0.00	3690.00	18.00		0	0	PAITA  -	0	11125	EVY-LAPTOP	t
1189	2018-11-12 12:35:39.45365	2	281	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	13050.85	2349.15	0.00	0.00	0.00	15400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1170	2018-11-05 13:13:18.918494	2	271	2018-11-05	8369	1	NS	3	2018-11-05	LIMA		0.00	0.00	37423.73	6736.27	0.00	0.00	0.00	44160.00	18.00		0	0	LIMA - SANTA ANITA	0	11444	NBK-L01-72	t
1169	2018-11-05 11:47:04.492214	2	270	2018-11-05	8369	1	NS	3	2018-11-05	LIMA		0.00	0.00	37423.73	6736.27	0.00	0.00	0.00	44160.00	18.00		0	0	LIMA - UNICACHY	0	11444	NBK-L01-72	t
1173	2018-11-06 16:51:43.465116	3	2995	2018-10-30	12231	1	NS	3	2018-10-30		0001-34870	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
1174	2018-11-06 17:15:08.000423	3	2996	2018-10-25	6306	1	NS	2	2018-10-25		F404-00029991	0.00	0.00	155.93	28.07	0.00	0.00	0.00	184.00	18.00		0	0	MATERIALES OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1175	2018-11-06 17:17:34.576218	3	2997	2018-10-25	6306	1	NS	3	2018-10-25		F401-32779	0.00	0.00	26.95	4.85	0.00	0.00	0.00	31.80	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1176	2018-11-07 09:58:28.979043	3	2998	2018-10-29	11591	5	DO	3	2018-10-29			0.00	0.00	6667.36	1200.12	0.00	0.00	0.00	7867.48	18.00		0	0	GRIFO PAMPAS - LEGUIA	0	11444	OPERACIONJD	t
1177	2018-11-07 12:24:12.267036	3	2999	2018-11-02	13143	1	NS	3	2018-11-02		001-002007	0.00	0.00	576.27	103.73	0.00	0.00	0.00	680.00	18.00		0	0	MATERIAL OBRA MOTUPE	0	8495	SANTAANASCHOOL	t
1178	2018-11-07 18:11:57.611679	2	273	2018-11-06	2315	1	NS	3	2018-11-06			0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA\r\n	0	11444	CPU-L01-128	t
1180	2018-11-08 11:58:48.55621	2	274	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1192	2018-11-12 16:33:40.259644	3	3002	2018-11-12	11591	5	DO	3	2018-11-12			0.00	0.00	1728.81	311.19	0.00	0.00	0.00	2040.00	18.00		0	0	CORNEJO	0	11444	OP-DAYSI	t
1182	2018-11-08 12:02:05.776739	2	276	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1181	2018-11-08 11:59:58.946045	2	275	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	35084.75	6315.25	0.00	0.00	0.00	41400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1183	2018-11-08 12:27:14.120251	2	277	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1184	2018-11-08 12:28:40.297342	2	278	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1172	2018-11-06 13:21:48.438758	2	272	2018-11-06	8369	1	NS	3	2018-11-06			0.00	0.00	59322.03	10677.97	0.00	0.00	0.00	70000.00	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
1179	2018-11-08 10:09:26.851727	1	1277	2018-11-08	155	3	DO	3	2018-11-08	S.B.AIRES	F001-26852	0.00	5227.50	0.00	0.00	0.00	0.00	0.00	5227.50	18.00		0	0		0	11125	EVY-LAPTOP	t
1171	2018-11-06 07:24:42.083895	1	1276	2018-11-06	155	3	DO	3	2018-11-06	TUCUME	F001-26717	0.00	3800.00	0.00	0.00	0.00	0.00	0.00	3800.00	18.00		0	0	PUNTO NUEVE\r\nCHONGOYOPE	0	11125	EVY-LAPTOP	t
1185	2018-11-10 12:10:17.037184	3	3000	2018-11-07	11591	5	DO	3	2018-11-07			0.00	0.00	3601.17	648.21	0.00	0.00	0.00	4249.38	18.00		0	0	OBRA LAMBAYEQUE	0	11444	OP-DAYSI	t
1187	2018-11-12 12:24:01.297644	2	279	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	29661.02	5338.98	0.00	0.00	0.00	35000.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1188	2018-11-12 12:29:15.143827	2	280	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	17796.61	3203.39	0.00	0.00	0.00	21000.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1191	2018-11-12 16:23:58.705782	3	3001	2018-11-12	11591	5	DO	3	2018-11-12			0.00	0.00	3396.28	611.33	0.00	0.00	0.00	4007.61	18.00		0	0	LEGUIA - GRIFO PAMPAS	0	11444	OP-DAYSI	t
1194	2018-11-12 16:45:58.542629	3	3004	2018-11-12	11591	9	NS	3	2018-11-12			0.00	0.00	5258.89	946.60	0.00	0.00	0.00	6205.49	18.00		0	0	TUCUME	0	11444	OP-DAYSI	t
1193	2018-11-12 16:36:41.396339	3	3003	2018-11-12	11591	9	NS	3	2018-11-12	CORNEJO		0.00	0.00	1474.58	265.42	0.00	0.00	0.00	1740.00	18.00		0	0	CORNEJO	0	11444	OP-DAYSI	t
1195	2018-11-12 16:53:14.505445	3	3005	2018-11-12	11591	5	DO	3	2018-11-12			0.00	0.00	5186.44	933.56	0.00	0.00	0.00	6120.00	18.00		0	0	TUCUME	0	11444	OP-DAYSI	t
1197	2018-11-13 15:49:54.261285	3	3006	2018-11-10	12860	1	NS	3	2018-11-13		E0O1-420	0.00	0.00	4355.93	784.07	0.00	0.00	0.00	5140.00	18.00		0	0	MATERIAL PARA OBRA PAMPAS GRIFO Y LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1198	2018-11-13 17:40:48.059792	3	3007	2018-10-30	13041	1	NS	3	2018-10-30		0001-000205	0.00	0.00	677.97	122.03	0.00	0.00	0.00	800.00	18.00		0	0	MATERIAL OBRA GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1199	2018-11-13 17:47:21.316052	3	3008	2018-10-30	13041	1	NS	3	2018-10-30		0001-000207	0.00	0.00	677.97	122.03	0.00	0.00	0.00	800.00	18.00		0	0	MATERIAL OBRA GRIFO PAMPA	0	8495	SANTAANASCHOOL	t
1200	2018-11-13 17:50:34.694421	3	3009	2018-10-30	13041	1	NS	3	2018-10-30		0001-000206	0.00	0.00	677.97	122.03	0.00	0.00	0.00	800.00	18.00		0	0	MATERIAL GRIFO PAMPA	0	8495	SANTAANASCHOOL	t
1202	2018-11-15 11:30:01.968387	1	1282	2018-11-15	155	3	DO	3	2018-11-15	CHONGOYAPE		0.00	12780.00	0.00	0.00	0.00	0.00	0.00	12780.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1201	2018-11-14 09:25:06.724555	1	1281	2018-11-14	155	3	DO	3	2018-11-14	CHONGOYAPE		0.00	6500.00	0.00	0.00	0.00	0.00	0.00	6500.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1196	2018-11-13 09:31:42.015297	1	1280	2018-11-13	155	3	DO	3	2018-11-13	CHPEN, PUEBLO NUEVO	F001-27029	0.00	11230.00	0.00	0.00	0.00	0.00	0.00	11230.00	18.00		0	0		0	11125	TRANSA01	t
1190	2018-11-12 13:46:21.326906	1	1279	2018-11-12	155	3	DO	3	2018-11-12	CHEPEN	F001-26976	0.00	6800.00	0.00	0.00	0.00	0.00	0.00	6800.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1186	2018-11-12 11:03:06.861332	1	1278	2018-11-12	155	3	DO	3	2018-11-12	PAIJAN	F001-26974	0.00	6400.00	0.00	0.00	0.00	0.00	0.00	6400.00	18.00		0	0	F001-27028	0	11125	EVY-LAPTOP	t
1203	2018-11-16 13:02:30.176271	2	282	2018-11-16	8369	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1204	2018-11-16 13:06:00.767001	2	283	2018-11-16	8369	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1205	2018-11-16 13:06:54.426943	2	284	2018-11-16	8369	1	NS	3	2018-11-16	SULLANA		0.00	0.00	33220.34	5979.66	0.00	0.00	0.00	39200.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1206	2018-11-16 13:48:28.808451	2	285	2018-11-16	2315	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1207	2018-11-16 13:49:19.962302	2	286	2018-11-16	2315	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1208	2018-11-16 13:50:23.226252	2	287	2018-11-16	2315	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1210	2018-11-17 09:33:11.702576	3	3011	2018-11-17	2297	11	NS	3	2018-11-17			0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	TUCUME - ROJO	0	11444	OP-DAYSI	t
1211	2018-11-17 09:33:42.73673	3	3012	2018-11-17	2297	11	NS	3	2018-11-17			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME - AZUL	0	11444	OP-DAYSI	t
1212	2018-11-17 09:34:13.906717	3	3013	2018-11-17	2297	11	NS	3	2018-11-17			0.00	0.00	16086.31	2895.53	0.00	0.00	0.00	18981.84	18.00		0	0	CHOTA	0	11444	OP-DAYSI	t
1213	2018-11-17 09:34:52.594898	3	3014	2018-11-17	2297	11	NS	3	2018-11-17			0.00	0.00	16086.31	2895.53	0.00	0.00	0.00	18981.84	18.00		0	0	CHOTA	0	11444	OP-DAYSI	t
1214	2018-11-17 09:35:38.109688	3	3015	2018-11-17	2297	11	NS	3	2018-11-17			0.00	0.00	16086.31	2895.53	0.00	0.00	0.00	18981.84	18.00		0	0	CHOTA	0	11444	OP-DAYSI	t
1215	2018-11-17 09:37:12.663852	3	3016	2018-11-17	2297	11	NS	3	2018-11-17			0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	CORNEJO - AZUL	0	11444	OP-DAYSI	t
1216	2018-11-19 16:44:24.281434	3	3017	2018-10-31	6599	1	NS	3	2018-10-31		0003-000076	0.00	0.00	2200.00	396.00	0.00	0.00	0.00	2596.00	18.00		0	0	MATERIAL PARA OBRA MOTUPE	0	8495	SANTAANASCHOOL	t
1217	2018-11-19 16:57:31.509277	3	3018	2018-11-14	12860	1	NS	3	2018-11-14		E001-437	0.00	0.00	640.52	115.29	0.00	0.00	0.00	755.81	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1218	2018-11-19 17:30:36.629105	3	3019	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006689	0.00	0.00	26.88	4.84	0.00	0.00	0.00	31.72	18.00		0	0	MATERIAL OBRA BALTA	0	8495	SANTAANASCHOOL	t
1219	2018-11-19 17:33:09.780489	3	3020	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006688	0.00	0.00	4.79	0.86	0.00	0.00	0.00	5.65	18.00		0	0	MATERIAL OBRA BALTA	0	8495	SANTAANASCHOOL	t
1220	2018-11-19 18:09:08.848455	3	3021	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006690	0.00	0.00	48.17	8.67	0.00	0.00	0.00	56.84	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1222	2018-11-20 08:44:56.076576	1	1283	2018-11-20	155	3	DO	3	2018-11-20	CHEPEN		0.00	24030.00	0.00	0.00	0.00	0.00	0.00	24030.00	18.00		0	0		0	11125	EVY-LAPTOP	t
1221	2018-11-19 18:37:34.035197	3	3022	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006691	0.00	0.00	462.58	83.27	0.00	0.00	0.00	545.85	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1223	2018-11-20 10:00:53.511235	3	3023	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006692	0.00	0.00	5.48	0.99	0.00	0.00	0.00	6.47	18.00		0	0	MATERIAL PARA OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1224	2018-11-20 10:06:31.319845	3	3024	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006694	0.00	0.00	244.31	43.97	0.00	0.00	0.00	288.28	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1225	2018-11-20 10:09:07.082211	3	3025	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006695	0.00	0.00	18.77	3.38	0.00	0.00	0.00	22.15	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1226	2018-11-20 10:46:50.814286	3	3026	2018-11-16	6686	1	NS	3	2018-11-16		F015-0006697	0.00	0.00	599.52	107.91	0.00	0.00	0.00	707.43	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1227	2018-11-20 11:02:56.471496	3	3027	2018-11-16	6686	1	NS	3	2018-11-16		F015-6687	0.00	0.00	1223.81	220.29	0.00	0.00	0.00	1444.10	18.00		0	0	MATERIAL PARA LA OBRA FERREÑAFE	0	12809	TRANSA01	t
1228	2018-11-20 11:56:57.247526	3	3028	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006693	0.00	0.00	494.83	89.07	0.00	0.00	0.00	583.90	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1229	2018-11-20 17:43:13.124019	3	3029	2018-11-16	6686	1	NS	3	2018-11-16		F015-6696	0.00	0.00	1859.47	334.70	0.00	0.00	0.00	2194.17	18.00		0	0	MATERIAL PARA OBRA DE CAJAMARCA	0	12809	TRANSA01	t
1230	2018-11-21 11:59:00.210718	3	3030	2018-11-21	11591	5	DO	3	2018-11-21	OBRA		0.00	0.00	4488.66	807.96	0.00	0.00	0.00	5296.62	18.00		0	0	CORNEJO - OBRA CALLE PACASMAYO	0	11444	OP-DAYSI	t
1231	2018-11-21 12:00:55.760968	3	3031	2018-11-21	11591	9	NS	3	2018-11-21			0.00	0.00	294.92	53.08	0.00	0.00	0.00	348.00	18.00		0	0	CORNEJO - OBRA CALLE PACASMAYO	0	11444	OP-DAYSI	t
1232	2018-11-21 16:13:04.770387	3	3032	2018-11-05	13267	1	NS	3	2018-11-12		FF01-00003070	0.00	0.00	8414.75	1514.65	0.00	0.00	0.00	9929.40	18.00		0	0	MATERIAL OBRA MOTUPE	0	8495	SANTAANASCHOOL	t
1241	2018-11-24 09:30:06.313149	3	3034	2018-11-15	6686	1	NS	3	2018-11-15		F015-6685	0.00	0.00	724.15	130.35	0.00	0.00	0.00	854.50	18.00		0	0	MATERIALES PARA OBRA DE LAMBAYEQUE \r\n	0	12809	TRANSA01	t
1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1249	2018-11-26 11:43:08.329975	3	3042	2018-11-21	13297	1	NS	3	2018-11-21		F001-937	0.00	0.00	24.58	4.42	0.00	0.00	0.00	29.00	18.00		0	0	MATERIAL SULLANA	0	8495	SANTAANASCHOOL	t
1237	2018-11-22 17:58:59.377318	2	292	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	16135.59	2904.41	0.00	0.00	0.00	19040.00	18.00		0	0	SULLANA\r\n	0	11444	OP-DAYSI	t
1238	2018-11-23 12:34:00.89203	2	293	2018-11-23	8369	1	NS	3	2018-11-23	LIMA		0.00	0.00	38237.29	6882.71	0.00	0.00	0.00	45120.00	18.00		0	0	LIMA - SANTA ANITA	0	11444	OP-DAYSI	t
1239	2018-11-23 12:35:05.954713	2	294	2018-11-23	8369	1	NS	3	2018-11-23	CAJAMARCA		0.00	0.00	21508.47	3871.53	0.00	0.00	0.00	25380.00	18.00		0	0	CAJAMARCA	0	11444	OP-DAYSI	t
1240	2018-11-24 09:16:04.366992	3	3033	2018-11-10	6686	1	NS	3	2018-11-10		F015-6634	0.00	0.00	734.02	132.12	0.00	0.00	0.00	866.14	18.00		0	0	MATERIAL PARA OBRA LAMBAYEQUE	0	12809	TRANSA01	t
1242	2018-11-24 09:32:30.823991	3	3035	2018-11-15	6686	1	NS	3	2018-11-15		F015-6684	0.00	0.00	19.15	3.45	0.00	0.00	0.00	22.60	18.00		0	0	MATERIAL PARA OBRA LAMBAYEQUE	0	12809	TRANSA01	t
1244	2018-11-24 11:10:46.151135	3	3037	2018-11-17	13143	1	NS	3	2018-11-17		001-2026	0.00	0.00	182.20	32.80	0.00	0.00	0.00	215.00	18.00		0	0	MATERIAL OBRA GRIFO PAMPA	0	8495	SANTAANASCHOOL	t
1246	2018-11-26 11:19:21.908553	3	3039	2018-11-21	6306	1	NS	3	2018-11-21			0.00	0.00	17.29	3.11	0.00	0.00	0.00	20.40	18.00		0	0	MATERIAL OBRA SULLANA	0	8495	SANTAANASCHOOL	t
1245	2018-11-24 12:13:14.730899	3	3038	2018-11-20	12860	1	NS	3	2018-11-20		E001-458	0.00	0.00	4355.93	784.07	0.00	0.00	0.00	5140.00	18.00		0	0	MATERIAL OBRA GRIFO Y LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1243	2018-11-24 10:35:26.008289	3	3036	2018-11-10	6686	1	NS	3	2018-11-10		F015-6636	0.00	0.00	806.98	145.26	0.00	0.00	0.00	952.24	18.00		0	0	MATERIALES PARA OBRA DE GRIFO	0	12809	TRANSA01	t
1247	2018-11-26 11:22:15.177898	3	3040	2018-11-20	2308	1	NS	3	2018-11-20		F451-2061	0.00	0.00	66.19	11.91	0.00	0.00	0.00	78.10	18.00		0	0	MATERIAL SULLANA	0	8495	SANTAANASCHOOL	t
1233	2018-11-22 17:11:21.947049	2	288	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1248	2018-11-26 11:27:43.261392	3	3041	2018-11-21	13296	1	NS	3	2018-11-21		001-2342	0.00	0.00	50.85	9.15	0.00	0.00	0.00	60.00	18.00		0	0	MATERIAL SULLANA	0	8495	SANTAANASCHOOL	t
1234	2018-11-22 17:12:42.016735	2	289	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1209	2018-11-17 09:18:06.989229	3	3010	2018-11-17	2308	5	NS	3	2018-11-17		F464-1988	0.00	0.00	5855.08	1053.92	0.00	0.00	0.00	6909.00	18.00		0	0	LEGUIA	0	11444	OP-DAYSI	t
1236	2018-11-22 17:54:47.202831	2	291	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	26101.69	4698.31	0.00	0.00	0.00	30800.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1251	2018-11-26 11:51:05.618063	2	295	2018-11-26	2315	1	NS	3	2018-11-26	SULLANA		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1255	2018-11-26 15:08:33.559139	3	3047	2018-11-20	7141	1	NS	3	2018-11-20		F001-16145	0.00	0.00	1926.78	346.82	0.00	0.00	0.00	2273.60	18.00		0	0	MATERIAL GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1256	2018-11-26 15:12:04.426202	3	3048	2018-11-20	7141	1	NS	3	2018-11-20		F001-16144	0.00	0.00	91.36	16.44	0.00	0.00	0.00	107.80	18.00		0	0	MATERIAL GRIFO PAMPA	0	8495	SANTAANASCHOOL	t
1257	2018-11-26 15:21:59.566849	3	3049	2018-11-16	7141	1	NS	3	2018-11-16		F001-16060	0.00	0.00	118.64	21.36	0.00	0.00	0.00	140.00	18.00		0	0	MATERIAL GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1258	2018-11-26 15:26:14.841009	3	3050	2018-11-16	7141	1	NS	3	2018-11-16		F001-16059	0.00	0.00	50.00	9.00	0.00	0.00	0.00	59.00	18.00		0	0	MATERIAL GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1259	2018-11-26 15:51:31.287631	3	3051	2018-11-17	2308	1	NS	3	2018-11-17		F455-11123	0.00	0.00	317.54	57.16	0.00	0.00	0.00	374.70	18.00		0	0	MATERIAL GRIFO PAMPA	0	8495	SANTAANASCHOOL	t
1260	2018-11-26 16:10:20.489716	3	3052	2018-11-10	6686	1	NS	3	2018-11-10		F015-6635	0.00	0.00	1563.08	281.35	0.00	0.00	0.00	1844.43	18.00		0	0	MATERIAL GRIFO PAMPA	0	8495	SANTAANASCHOOL	t
1261	2018-11-27 17:24:44.92721	3	3053	2018-11-17	13058	1	NS	3	2018-11-17		F001-591	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1262	2018-11-27 17:26:50.823762	3	3054	2018-11-17	12231	1	NS	3	2018-11-17		0001-35011	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
1252	2018-11-26 12:26:10.135867	3	3044	2018-10-31	6306	1	NS	3	2018-10-31		F401-33030	0.00	0.00	11.86	2.14	0.00	0.00	0.00	14.00	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	f
1254	2018-11-26 13:04:12.877715	3	3046	2018-11-19	8730	1	NS	3	2018-11-19		F010-1795	0.00	0.00	917.37	165.13	0.00	0.00	0.00	1082.50	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	f
1263	2018-11-28 23:30:17.814056	3	3055	2018-11-28	2297	11	NS	3	2018-11-28	CHOTA		0.00	0.00	16086.31	2895.53	0.00	0.00	0.00	18981.84	18.00		0	0	CHOTA	0	11444	OP-DAYSI	t
1264	2018-11-29 11:42:17.580863	3	3056	2018-11-27	6686	1	NS	3	2018-11-27		F002-24646	0.00	0.00	14.83	2.67	0.00	0.00	0.00	17.50	18.00		0	0	MATERIAL GRIFO	0	8495	SANTAANASCHOOL	t
1265	2018-11-29 11:44:17.868292	3	3057	2018-11-27	6686	1	NS	3	2018-11-27		F002-24647	0.00	0.00	440.68	79.32	0.00	0.00	0.00	520.00	18.00		0	0	MATERIAL GRIFO	0	8495	SANTAANASCHOOL	t
1266	2018-11-29 11:46:12.959171	3	3058	2018-11-27	6686	1	NS	3	2018-11-27		F002-24648	0.00	0.00	73.73	13.27	0.00	0.00	0.00	87.00	18.00		0	0	MATERIAL GRIFO	0	8495	SANTAANASCHOOL	t
1267	2018-11-29 12:05:11.003264	3	3059	2018-11-27	6686	1	NS	3	2018-11-27		F002-24649	0.00	0.00	37.80	6.80	0.00	0.00	0.00	44.60	18.00		0	0	MATERIAL SULLANA	0	8495	SANTAANASCHOOL	t
1268	2018-11-29 12:08:36.080826	3	3060	2018-11-28	6686	1	NS	3	2018-11-28		F015-6778	0.00	0.00	73.59	13.25	0.00	0.00	0.00	86.84	18.00		0	0	MATERIAL SANTUARIO 20	0	8495	SANTAANASCHOOL	t
1269	2018-11-30 16:33:42.051197	3	3061	2018-11-30	11591	5	DO	3	2018-11-30	TUCUME		0.00	0.00	13448.54	2420.74	0.00	0.00	0.00	15869.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1270	2018-12-03 09:59:44.548959	3	3062	2018-12-03	2308	5	NS	3	2018-12-03	CAJAMARCA		0.00	0.00	2077.41	373.93	0.00	0.00	0.00	2451.34	18.00		0	0	CAJAMARCA	0	13280	DESKTOP-UG2O4HR	t
1272	2018-12-03 12:56:49.933743	2	297	2018-12-03	2315	1	NS	3	2018-12-03	GUADALUPE		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1273	2018-12-03 12:57:45.729099	2	298	2018-12-03	2315	1	NS	3	2018-12-03	GUADALUPE		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1271	2018-12-03 12:51:00.951791	2	296	2018-12-03	2315	1	NS	3	2018-12-03	GUADALUPE		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
1283	2018-12-03 17:48:35.417416	3	3072	2018-12-03	2297	11	NS	3	2018-12-03	CHOTA		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CHOTA	0	13280	DESKTOP-UG2O4HR	t
1284	2018-12-03 17:50:18.243938	3	3073	2018-12-03	2297	11	NS	3	2018-12-03	CHOTA		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CHOTA	0	13280	DESKTOP-UG2O4HR	t
1287	2018-12-05 16:49:11.577299	3	3076	2018-11-29	13382	1	NS	3	2018-11-29		F006-005174	0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	8495	SANTAANASCHOOL	t
1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1288	2018-12-05 16:52:38.419102	3	3077	2018-11-26	13382	1	NS	3	2018-11-26		F006-00005153	0.00	0.00	5661.02	1018.98	0.00	0.00	0.00	6680.00	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1289	2018-12-05 16:54:42.675751	3	3078	2018-11-28	13382	1	NS	3	2018-11-28		F006-0005168	0.00	0.00	690.68	124.32	0.00	0.00	0.00	815.00	18.00		0	0	MATERIAL GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
1274	2018-12-03 15:40:08.895715	3	3063	2018-11-30	2297	11	NS	3	2018-11-30	TUCUME		0.00	0.00	16558.71	2980.57	0.00	0.00	0.00	19539.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1285	2018-12-05 09:06:09.138908	3	3074	2018-11-30	2297	11	NS	3	2018-12-05	CUTERVO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CUTERVO	0	13280	DESKTOP-UG2O4HR	t
1276	2018-12-03 17:09:01.039834	3	3065	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1275	2018-12-03 17:04:37.853214	3	3064	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1286	2018-12-05 09:09:43.111751	3	3075	2018-11-30	2297	11	NS	3	2018-12-05	CUTERVO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CUTERVO	0	13280	DESKTOP-UG2O4HR	t
1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1290	2018-12-07 12:29:23.90623	3	3079	2018-12-04	6686	1	NS	3	2018-12-04		F015-0006851	0.00	0.00	915.25	164.75	0.00	0.00	0.00	1080.00	18.00		0	0	MATERIAL GRIFO	0	8495	SANTAANASCHOOL	t
1291	2018-12-07 12:37:38.60978	3	3080	2018-12-04	6686	1	NS	3	2018-12-04		F015-0006852	0.00	0.00	241.69	43.51	0.00	0.00	0.00	285.20	18.00		0	0	MATERIAL GRIFO	0	8495	SANTAANASCHOOL	t
1292	2018-12-07 12:50:09.572863	3	3081	2018-12-03	6686	1	NS	3	2018-12-03		F015-00006843	0.00	0.00	47.88	8.62	0.00	0.00	0.00	56.50	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	t
1294	2018-12-10 09:36:43.433883	3	3083	2018-12-10	12860	1	NS	3	2018-12-10	CORNEJO		0.00	0.00	2076.27	373.73	0.00	0.00	0.00	2450.00	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1293	2018-12-07 15:40:09.861967	3	3082	2018-12-03	6686	1	NS	3	2018-12-03		F015-00006844	0.00	0.00	1443.32	259.80	0.00	0.00	0.00	1703.12	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	t
1295	2018-12-11 10:44:03.520664	3	3084	2018-12-07	6686	1	NS	3	2018-12-07		F015-6906	0.00	0.00	687.71	123.79	0.00	0.00	0.00	811.50	18.00		0	0	OBRA LAMBAYEQUE	0	13280	DESKTOP-UG2O4HR	t
1296	2018-12-17 11:20:08.910699	3	3085	2018-12-17	2308	5	NS	3	2018-12-17	LEGUIA		0.00	0.00	6326.95	1138.85	0.00	0.00	0.00	7465.80	18.00		0	0	OBRA CAJAMARCA	0	13280	DESKTOP-UG2O4HR	t
1297	2018-12-19 18:04:32.607875	3	3086	2018-12-05	13382	1	NS	3	2018-12-05		F006- 005237	0.00	0.00	470.34	84.66	0.00	0.00	0.00	555.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1327	2019-01-15 15:21:04.730179	3	3112	2019-01-15	11591	5	DO	3	2019-01-15	TUCUME		0.00	0.00	9042.37	1627.63	0.00	0.00	0.00	10670.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1298	2018-12-20 09:56:54.213062	3	3087	2018-12-04	13382	1	NS	3	2018-12-04		F006-005231	0.00	0.00	2072.03	372.97	0.00	0.00	0.00	2445.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1299	2018-12-27 10:37:59.709067	3	3088	2018-12-27	2308	5	NS	3	2018-12-27	CORNEJO		0.00	0.00	528.81	95.19	0.00	0.00	0.00	624.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1328	2019-01-15 15:59:06.393246	1	1288	2019-01-15	155	3	DO	3	2019-01-15	SULLANA		0.00	3550.00	0.00	0.00	0.00	0.00	0.00	3550.00	18.00		0	0	PAITA -SULLANA	0	11444	OP-DAYSI	t
1329	2019-01-15 17:42:13.740223	1	1289	2019-01-15	155	3	DO	3	2019-01-15			0.00	20235.00	0.00	0.00	0.00	0.00	0.00	20235.00	18.00		0	0	SALVERRY - PUNTO NUEVE Y TUCUME	0	11444	OP-DAYSI	t
1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-13	CORNEJO	F006-5300	0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1301	2018-12-29 09:19:06.442454	3	3090	2018-12-12	12860	1	NS	3	2018-12-12	CORNEJO	E001-606	0.00	0.00	1245.76	224.24	0.00	0.00	0.00	1470.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1302	2019-01-05 09:10:37.300953	3	3091	2018-12-24	7517	1	NS	3	2018-12-24	CORNEJO		0.00	0.00	15437.29	2778.71	0.00	0.00	0.00	18216.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1303	2019-01-05 09:13:51.854993	3	3092	2018-12-26	7517	1	NS	3	2018-12-26	CORNEJO		0.00	0.00	14491.53	2608.47	0.00	0.00	0.00	17100.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1304	2019-01-05 09:19:07.458871	3	3093	2018-12-28	7517	1	NS	3	2018-12-28	CORNEJO		0.00	0.00	16681.36	3002.64	0.00	0.00	0.00	19684.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1305	2019-01-07 11:26:03.867247	3	3094	2018-12-15	6686	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	1375.05	247.51	0.00	0.00	0.00	1622.56	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1306	2019-01-07 11:27:44.927911	3	3095	2018-12-15	6686	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	415.30	74.75	0.00	0.00	0.00	490.05	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1307	2019-01-07 11:30:25.727202	3	3096	2018-12-15	6686	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	6.78	1.22	0.00	0.00	0.00	8.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1308	2019-01-07 11:42:45.604186	3	3097	2018-12-15	6686	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	37.37	6.73	0.00	0.00	0.00	44.10	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1309	2019-01-07 12:22:58.563884	3	3098	2018-12-15	6686	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	1503.23	270.58	0.00	0.00	0.00	1773.81	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1310	2019-01-07 12:30:07.108607	3	3099	2018-12-17	6686	1	NS	3	2018-12-17	LEGUIA		0.00	0.00	77.74	13.99	0.00	0.00	0.00	91.73	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1313	2019-01-07 14:29:50.968679	3	3102	2018-12-13	6686	1	NS	3	2018-12-13	LEGUIA		0.00	0.00	169.34	30.48	0.00	0.00	0.00	199.82	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1314	2019-01-07 14:35:23.200712	3	3103	2018-12-26	2308	1	NS	3	2018-12-26	LEGUIA		0.00	0.00	703.47	126.63	0.00	0.00	0.00	830.10	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1315	2019-01-07 15:02:11.866908	3	3104	2018-12-27	2308	1	NS	3	2018-12-27	LEGUIA		0.00	0.00	1422.43	256.04	0.00	0.00	0.00	1678.47	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1316	2019-01-07 15:05:05.967797	3	3105	2018-12-28	6686	1	NS	3	2018-12-28	LEGUIA		0.00	0.00	102.01	18.36	0.00	0.00	0.00	120.37	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1317	2019-01-07 15:06:40.93417	3	3106	2018-12-28	6686	1	NS	3	2018-12-28	LEGUIA		0.00	0.00	4.79	0.86	0.00	0.00	0.00	5.65	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1318	2019-01-07 15:20:03.705775	3	3107	2018-12-26	6306	1	NS	3	2018-12-26	LEGUIA		0.00	0.00	703.47	126.63	0.00	0.00	0.00	830.10	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1312	2019-01-07 12:45:23.471335	3	3101	2018-12-15	6900	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	1916.75	345.01	0.00	0.00	0.00	2261.76	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1319	2019-01-10 16:37:08.341907	3	3108	2019-01-10	2308	5	NS	3	2019-01-10	LEGUIA		0.00	0.00	6000.14	1080.03	0.00	0.00	0.00	7080.17	18.00		0	0	LEGUIA - OBRA LAMBAYEQUE	0	13280	DESKTOP-UG2O4HR	t
1320	2019-01-10 16:38:03.830577	3	3109	2019-01-10	2308	5	NS	3	2019-01-10	LEGUIA		0.00	0.00	0.85	0.15	0.00	0.00	0.00	1.00	18.00		0	0	OBRA LAMBAYEQUE	0	13280	DESKTOP-UG2O4HR	t
1321	2019-01-11 08:40:08.221609	3	3110	2019-01-11	2308	5	NS	3	2019-01-11	CORNEJO		0.00	0.00	367.71	66.19	0.00	0.00	0.00	433.90	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1311	2019-01-07 12:41:03.708843	3	3100	2018-12-15	6306	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	106.69	19.21	0.00	0.00	0.00	125.90	18.00		0	0	MATERIAL DE OBRAS	0	13280	DESKTOP-UG2O4HR	t
1324	2019-01-12 12:20:16.885007	1	1286	2019-01-12	155	3	DO	3	2019-01-12	SALAVERRY Y PAITA		0.00	61125.00	0.00	0.00	0.00	0.00	0.00	61125.00	18.00		0	0	SALAVERRY Y PAITA	0	11444	OP-DAYSI	t
1325	2019-01-12 12:23:48.757392	1	1287	2019-01-12	155	3	DO	3	2019-01-12	CHICLAYO		0.00	7128.00	0.00	0.00	0.00	0.00	0.00	7128.00	18.00		0	0	PAITA - SULLANA Y PUNTO 9	0	11444	OP-DAYSI	t
1326	2019-01-14 17:23:51.770483	3	3111	2019-01-14	11591	5	NS	3	2019-01-14	LAMBAYEQUE		0.00	0.00	3546.61	638.39	0.00	0.00	0.00	4185.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1331	2019-01-16 18:00:01.365464	1	1291	2019-01-16	155	3	DO	3	2019-01-16	CHICLAYO		0.00	5148.00	0.00	0.00	0.00	0.00	0.00	5148.00	18.00		0	0	PAITA - PUNTO 9 Y TUCUME	0	11444	OP-DAYSI	t
1332	2019-01-17 10:29:34.492138	3	3113	2019-01-17	11591	5	DO	3	2019-01-17	CORNEJO		0.00	0.00	3699.15	665.85	0.00	0.00	0.00	4365.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1333	2019-01-17 11:55:01.311618	1	1292	2019-01-17	155	3	DO	3	2019-01-17	PAIJAN		0.00	12780.00	0.00	0.00	0.00	0.00	0.00	12780.00	18.00		0	0	SALAVERRY PAIJAN	0	11444	OP-DAYSI	t
1335	2019-01-18 08:46:47.614705	1	1293	2019-01-18	155	3	DO	3	2019-01-18	PAIJAN		0.00	7380.00	0.00	0.00	0.00	0.00	0.00	7380.00	18.00		0	0	SALAVERRY - PAIJAN	0	11444	OP-DAYSI	t
1338	2019-01-18 11:12:53.311362	3	3117	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	703.39	126.61	0.00	0.00	0.00	830.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1336	2019-01-18 09:31:55.995859	3	3115	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	5153.14	927.56	0.00	0.00	0.00	6080.70	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2611.69	470.11	0.00	0.00	0.00	3081.80	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	9247.71	1664.59	0.00	0.00	0.00	10912.30	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1341	2019-01-18 13:08:03.53478	3	3120	2019-01-18	6306	5	NS	3	2019-01-18			0.00	0.00	799.83	143.97	0.00	0.00	0.00	943.80	18.00		0	0	MATERIAL OBRA	0	8495	SANTAANASCHOOL	t
1339	2019-01-18 11:21:47.092389	3	3118	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	117.46	21.14	0.00	0.00	0.00	138.60	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1340	2019-01-18 11:51:35.887373	3	3119	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	964.07	173.53	0.00	0.00	0.00	1137.60	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1343	2019-01-18 17:29:50.757587	3	3122	2019-01-18	11591	5	NS	3	2019-01-18	PAMPAS		0.00	0.00	7713.56	1388.44	0.00	0.00	0.00	9102.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1344	2019-01-22 10:39:55.282572	3	3123	2019-01-22	6306	5	NS	3	2019-01-23	TUCUME		0.00	0.00	16718.64	3009.36	0.00	0.00	0.00	19728.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1345	2019-01-23 12:27:53.964088	2	299	2019-01-23	8369	1	NS	3	2019-01-23	SULLANA		0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1346	2019-01-23 12:40:17.991991	3	3124	2019-01-21	6306	5	NS	2	2019-01-21	LEGUIA		0.00	0.00	1692.98	304.74	0.00	0.00	0.00	1997.72	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1348	2019-01-23 15:40:16.14604	3	3125	2019-01-21	6306	5	NS	3	2019-01-21	LEGUIA		0.00	0.00	678.81	122.19	0.00	0.00	0.00	801.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1371	2019-02-11 13:10:23.229022	2	302	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1349	2019-01-23 16:08:59.390506	3	3126	2019-01-21	6306	5	NS	3	2019-01-21	LEGUIA		0.00	0.00	111.64	20.09	0.00	0.00	0.00	131.73	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1350	2019-01-23 16:34:59.883402	3	3127	2019-01-21	6306	5	NS	3	2019-01-21	LEGUIA		0.00	0.00	635.34	114.36	0.00	0.00	0.00	749.70	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1351	2019-01-23 17:10:07.833725	3	3128	2019-01-21	6306	5	NS	3	2019-01-21	LEGUIA		0.00	0.00	920.41	165.67	0.00	0.00	0.00	1086.08	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1352	2019-01-24 08:59:01.875127	3	3129	2019-01-19	6900	1	NS	3	2019-01-19	LAMBAYEQUE		0.00	0.00	2403.19	432.58	0.00	0.00	0.00	2835.77	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1347	2019-01-23 13:44:46.383111	1	1294	2019-01-23	155	3	DO	3	2019-01-23	SUR		0.00	11738.75	0.00	0.00	0.00	0.00	0.00	11738.75	18.00		0	0	SALAVERRY - PAIJAN Y CHEPEN	0	11444	OP-DAYSI	t
1353	2019-01-25 12:23:32.545217	1	1295	2019-01-25	155	1	NS	3	2019-01-25	CORNEJO		0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1355	2019-01-28 16:28:13.040499	3	3131	2019-01-19	7516	1	NS	3	2019-01-20	LEGUIA		0.00	0.00	305.08	54.92	0.00	0.00	0.00	360.00	18.00		0	0	MATERIAL PARA OBRA - CAJAMARCA	0	13280	DESKTOP-UG2O4HR	t
1356	2019-01-28 17:11:10.696835	3	3132	2019-01-18	12231	1	NS	3	2019-01-18	PAMPAS DE PIMENTEL		0.00	0.00	488.98	88.02	0.00	0.00	0.00	577.00	18.00		0	0	MATERIAL PARA OBRA	0	13280	DESKTOP-UG2O4HR	t
1354	2019-01-28 16:07:29.478949	3	3130	2019-01-17	12860	1	NS	3	2019-01-17	LOS SAUCES		0.00	0.00	2491.53	448.47	0.00	0.00	0.00	2940.00	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1342	2019-01-18 17:25:05.64097	3	3121	2019-01-18	11591	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	1044.15	187.95	0.00	0.00	0.00	1232.10	18.00		0	0	MATERIAL PARA OBRA CAJAMARCA	0	13280	DESKTOP-UG2O4HR	t
1357	2019-01-30 16:05:38.656413	2	300	2019-01-30	10166	10	NS	3	2019-01-30			0.00	0.00	625464.41	112583.59	0.00	0.00	0.00	738048.00	18.00		0	0	CONDICIÓN DE PAGO:  25 DÍAS	0	11444	OP-DAYSI	t
1358	2019-01-31 15:51:14.835392	3	3133	2019-01-22	6686	1	NS	3	2019-01-22	LEGUIA		0.00	0.00	205.00	36.90	0.00	0.00	0.00	241.90	18.00		0	0	MATERIAL PARA OBRA	0	13280	DESKTOP-UG2O4HR	t
1359	2019-01-31 17:10:25.507376	3	3134	2019-01-18	13041	1	NS	3	2019-01-18	PAMPAS		0.00	0.00	678.00	122.04	0.00	0.00	0.00	800.04	18.00		0	0	MATERIAL PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1360	2019-01-31 18:45:32.907263	3	3135	2019-01-31	1987	5	NS	3	2019-01-31			0.00	5470.00	0.00	0.00	0.00	0.00	0.00	5470.00	18.00		0	0		0	11444	OP-DAYSI	t
1362	2019-02-05 10:48:27.947218	2	301	2019-02-05	8369	1	NS	3	2019-02-05	SULLANA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1372	2019-02-11 13:13:05.340522	2	303	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1363	2019-02-06 12:48:16.681178	1	1296	2019-02-06	155	3	DO	3	2019-02-06			0.00	25235.00	0.00	0.00	0.00	0.00	0.00	25235.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1373	2019-02-11 13:13:55.574396	2	304	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1374	2019-02-11 13:14:37.543076	2	305	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	14477.50	0.00	0.00	0.00	0.00	0.00	14477.50	18.00		0	0	CHEPEN Y CHICLAYO	0	11444	OP-DAYSI	t
1365	2019-02-09 13:13:21.966699	1	1298	2019-02-08	155	3	DO	3	2019-02-08			0.00	25100.00	0.00	0.00	0.00	0.00	0.00	25100.00	18.00		0	0	CHONGOYAPE, CHEPEN Y P. NUEVO	0	11444	OP-DAYSI	t
1366	2019-02-09 13:56:19.75531	1	1299	2019-02-08	155	3	DO	3	2019-02-08			0.00	7520.50	0.00	0.00	0.00	0.00	0.00	7520.50	18.00		0	0	CHONGOYAPE Y FERREÑAFE	0	11444	OP-DAYSI	t
1367	2019-02-11 10:18:53.650157	3	3137	2019-02-11	6306	5	NS	3	2019-02-11	CORNEJO		0.00	0.00	6437.29	1158.71	0.00	0.00	0.00	7596.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1368	2019-02-11 12:23:30.021045	3	3138	2019-02-11	11591	5	NS	3	2019-02-11	CORNEJO		0.00	0.00	7291.36	1312.44	0.00	0.00	0.00	8603.80	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1369	2019-02-11 12:27:48.237773	3	3139	2019-02-11	11591	5	NS	3	2019-02-11	CORNEJO		0.00	0.00	10704.32	1926.78	0.00	0.00	0.00	12631.10	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1370	2019-02-11 12:41:31.322355	3	3140	2019-02-11	11591	5	NS	3	2019-02-11	CORNEJO		0.00	0.00	37.63	6.77	0.00	0.00	0.00	44.40	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1376	2019-02-12 17:41:23.900701	1	1300	2019-02-11	155	3	DO	3	2019-02-11			0.00	12120.00	0.00	0.00	0.00	0.00	0.00	12120.00	18.00		0	0	PAIJAN, CHEPEN Y PUEBLO NUEVO	0	11444	OP-DAYSI	t
1377	2019-02-12 18:26:31.266231	2	307	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	GUADALUPE	0	11444	OP-DAYSI	t
1378	2019-02-12 18:29:07.21869	2	308	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	GUADALUPE	0	11444	OP-DAYSI	t
1379	2019-02-12 18:29:51.733711	2	309	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	GUADALUPE	0	11444	OP-DAYSI	t
1383	2019-02-13 18:57:27.395831	1	1301	2019-02-13	155	3	DO	3	2019-02-13			0.00	13847.00	0.00	0.00	0.00	0.00	0.00	13847.00	18.00		0	0	PUNTO 9 Y TUCUME	0	11444	OP-DAYSI	t
1381	2019-02-12 18:34:05.131372	2	311	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	6915.25	1244.75	0.00	0.00	0.00	8160.00	18.00		0	0		0	11444	OP-DAYSI	t
1375	2019-02-11 13:18:49.508618	2	306	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	6915.25	1244.75	0.00	0.00	0.00	8160.00	18.00		0	0		0	11444	OP-DAYSI	t
1361	2019-02-01 17:57:28.135373	3	3136	2019-02-01	6306	5	NS	3	2019-02-02	LEGUIA		0.00	0.00	16474.58	2965.42	0.00	0.00	0.00	19440.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1382	2019-02-13 16:52:46.505116	3	3141	2019-02-13	6306	5	NS	3	2019-02-13	CORNEJO		0.00	0.00	13832.20	2489.80	0.00	0.00	0.00	16322.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1385	2019-02-15 17:02:50.591498	2	312	2019-02-15	2315	1	NS	3	2019-02-15			0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1386	2019-02-15 17:06:49.729827	2	313	2019-02-15	2315	1	NS	3	2019-02-15			0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA\r\n	0	11444	OP-DAYSI	t
1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA\r\n	0	11444	OP-DAYSI	t
1384	2019-02-14 12:37:22.869568	3	3142	2019-02-14	6306	5	NS	3	2019-02-14			0.00	0.00	649.15	116.85	0.00	0.00	0.00	766.00	18.00		0	0	LEGUIA	0	13280	DESKTOP-UG2O4HR	t
1388	2019-02-19 10:24:08.748574	1	1302	2019-02-19	155	3	DO	3	2019-02-19			0.00	10418.00	0.00	0.00	0.00	0.00	0.00	10418.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1389	2019-02-19 10:33:42.139812	1	1303	2019-02-19	155	3	DO	3	2019-02-19			0.00	16265.00	0.00	0.00	0.00	0.00	0.00	16265.00	18.00		0	0	PAIJAN, PUNTO NUEVE Y TUCUME	0	11444	OP-DAYSI	t
1390	2019-02-19 12:24:07.638734	3	3143	2019-02-19	6306	5	NS	3	2019-02-19			0.00	0.00	1770.21	318.64	0.00	0.00	0.00	2088.85	18.00		0	0	MONSEFU	0	13280	DESKTOP-UG2O4HR	t
1391	2019-02-21 09:13:00.651146	2	315	2019-02-21	10166	10	NS	3	2019-02-21			0.00	0.00	141772.88	25519.12	0.00	0.00	0.00	167292.00	18.00		0	0	CONDICIÓN DE PAGO 25 DÍAS	0	11444	OP-DAYSI	t
1392	2019-02-26 10:17:24.30969	1	1304	2019-02-26	155	3	DO	3	2019-02-26			0.00	13670.00	0.00	0.00	0.00	0.00	0.00	13670.00	18.00		0	0	PUNTO 9, TUCUME, FERREÑAFE Y CHONGOYAPE	0	13280	DESKTOP-UG2O4HR	t
1393	2019-02-26 10:28:25.25128	1	1305	2019-02-26	155	3	DO	3	2019-02-26			0.00	13557.50	0.00	0.00	0.00	0.00	0.00	13557.50	18.00		0	0	PAIJAN, CHEPEN Y PUEBLO NUEVO	0	13280	DESKTOP-UG2O4HR	t
1394	2019-03-01 08:52:18.786701	2	316	2019-02-28	10166	10	NS	3	2019-02-28			0.00	0.00	242389.83	43630.17	0.00	0.00	0.00	286020.00	18.00		0	0	CONDICIÓN DE PAGO: 25 DÍAS	0	11444	OP-DAYSI	t
1395	2019-03-02 10:01:30.327589	3	3144	2019-02-18	6306	5	NS	3	2019-02-18			0.00	0.00	847.12	152.48	0.00	0.00	0.00	999.60	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1396	2019-03-02 10:14:46.718084	3	3145	2019-02-19	6306	5	NS	3	2019-02-19			0.00	0.00	319.66	57.54	0.00	0.00	0.00	377.20	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1397	2019-03-02 13:19:23.624695	3	3146	2019-02-19	6306	5	NS	3	2019-02-19			0.00	0.00	374.32	67.38	0.00	0.00	0.00	441.70	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1398	2019-03-04 12:28:43.528548	3	3147	2019-02-19	6306	5	NS	3	2019-02-19			0.00	0.00	192.80	34.70	0.00	0.00	0.00	227.50	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1399	2019-03-04 15:22:12.866814	3	3148	2019-02-06	6306	5	NS	3	2019-02-06			0.00	0.00	331.36	59.64	0.00	0.00	0.00	391.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1400	2019-03-04 17:23:48.452651	3	3149	2019-02-06	6306	5	NS	3	2019-02-06			0.00	0.00	540.00	97.20	0.00	0.00	0.00	637.20	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1401	2019-03-05 08:42:43.862369	3	3150	2019-02-06	6306	5	NS	3	2019-02-06			0.00	0.00	109.83	19.77	0.00	0.00	0.00	129.60	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1402	2019-03-05 08:45:12.459682	3	3151	2019-02-06	6306	5	NS	3	2019-02-06			0.00	0.00	78.56	14.14	0.00	0.00	0.00	92.70	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1403	2019-03-05 09:01:54.322054	3	3152	2019-02-06	6306	5	NS	3	2019-02-06			0.00	0.00	1172.71	211.09	0.00	0.00	0.00	1383.80	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1405	2019-03-05 13:05:11.906151	3	3153	2019-02-06	6306	5	NS	3	2019-02-06			0.00	0.00	345.17	62.13	0.00	0.00	0.00	407.30	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1404	2019-03-05 12:41:55.262387	1	1306	2019-03-05	155	3	DO	3	2019-03-05			0.00	4237.50	0.00	0.00	0.00	0.00	0.00	4237.50	18.00		0	0	PUNTO 4	0	11444	OP-DAYSI	t
1406	2019-03-11 13:27:39.631806	2	317	2019-03-11	8369	1	NS	3	2019-03-11			0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	CAJAMARCA	0	11444	OP-DAYSI	t
1407	2019-03-12 10:14:18.233064	1	1307	2019-03-12	155	3	DO	3	2019-03-12			0.00	12895.00	0.00	0.00	0.00	0.00	0.00	12895.00	18.00		0	0	PAIJAN, PUEBLO NUEVO Y CHEPEN	0	11444	OP-DAYSI	t
1408	2019-03-12 10:16:39.100179	1	1308	2019-03-12	155	3	DO	3	2019-03-12			0.00	13545.00	0.00	0.00	0.00	0.00	0.00	13545.00	18.00		0	0	CHEPEN Y CHONGOYAPE	0	11444	OP-DAYSI	t
1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	23555.00	0.00	0.00	0.00	0.00	0.00	23555.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
1410	2019-03-21 16:16:36.068041	3	3154	2019-03-16	8002	1	NS	3	2019-03-16	LEGUIA		0.00	0.00	792.37	142.63	0.00	0.00	0.00	935.00	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1411	2019-03-21 18:06:12.518381	3	3155	2019-02-28	11591	1	NS	3	2019-02-28	CORNEJO		0.00	0.00	1774.41	319.39	0.00	0.00	0.00	2093.80	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1412	2019-03-22 12:25:32.437366	3	3156	2019-03-07	6306	1	NS	3	2019-03-07	CORNEJO		0.00	0.00	10756.40	1936.15	0.00	0.00	0.00	12692.55	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1413	2019-03-22 12:59:24.870524	3	3157	2019-03-07	12860	1	NS	3	2019-03-07	CORNEJO		0.00	0.00	3025.42	544.58	0.00	0.00	0.00	3570.00	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1414	2019-03-22 15:20:34.907475	3	3158	2019-02-13	12452	1	NS	3	2019-02-13	CORNEJO		0.00	0.00	288.31	51.89	0.00	0.00	0.00	340.20	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1415	2019-03-25 15:42:14.853117	3	3159	2019-03-25	8002	1	NS	3	2019-03-25	CORNEJO		0.00	0.00	3932.20	707.80	0.00	0.00	0.00	4640.00	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1416	2019-07-10 18:07:45.006513	9	1	2019-07-09	14374	1	NS	3	2019-07-09		FT06-501516	0.00	0.00	291.46	52.46	0.00	0.00	0.00	343.92	18.00		0	0		0	13280	HOTEL-BALTA	t
\.


--
-- Data for Name: ordencompra_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ordencompra_detalle (ordencompraid, productoid, cantidad, gratuito, valor_venta, precio, descuento_porc, descuento_porc_valor, descuento_fijo, grabado, igv, item, total, bonificacion, observacion, tipocalculo, saldo) FROM stdin;
22	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	3	604.75	0.000		0	0.000
825	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
696	140	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
1102	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
711	2972	600.000	f	75.423700	89.000000	0.00	0.00	0.00	t	8145.76	1	53400.00	0.000		1	0.000
37	99	50.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	5	1675.00	0.000		0	0.000
39	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
39	57	160.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	3680.00	0.000		0	0.000
40	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
725	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
893	2849	2.000	f	12.711900	15.000000	0.00	0.00	0.00	t	4.58	1	30.00	0.000		1	0.000
40	92	400.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	3600.00	0.000		0	0.000
40	101	100.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	3	3400.00	0.000		0	0.000
40	124	100.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	4	1800.00	0.000		0	0.000
893	3068	26.400	f	37.030300	43.695800	0.00	0.00	0.00	t	175.97	2	1153.57	0.000		1	0.000
715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	0.000
760	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
733	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
751	562	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
734	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
485	997	1548.000	f	1.570600	1.853300	0.00	0.00	0.00	t	437.62	1	2868.84	0.000		1	0.000
485	989	1040.000	f	6.233900	7.356000	0.00	0.00	0.00	t	1166.99	2	7650.27	0.000		1	0.000
485	999	2304.000	f	2.813900	3.320400	0.00	0.00	0.00	t	1166.99	3	7650.28	0.000		1	0.000
485	993	832.000	f	3.896200	4.597500	0.00	0.00	0.00	t	583.49	4	3825.09	0.000		1	0.000
485	987	1160.000	f	6.986300	8.243800	0.00	0.00	0.00	t	1458.73	5	9562.79	0.000		1	0.000
485	995	300.000	f	10.805300	12.750300	0.00	0.00	0.00	t	583.49	6	3825.10	0.000		1	0.000
715	2986	30.000	f	1.610200	1.900000	0.00	0.00	0.00	t	8.69	2	57.00	0.000		1	0.000
715	2945	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	0.000
323	996	1548.000	f	1.550000	1.829000	0.00	0.00	0.00	t	431.89	2	2831.30	0.000		1	0.000
715	2987	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	4	32.00	0.000		1	0.000
715	2988	495.000	f	1.271200	1.500000	0.00	0.00	0.00	t	113.26	5	742.50	0.000		1	0.000
757	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
892	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
895	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
901	2972	320.000	f	63.559300	75.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
894	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
831	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
897	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
841	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
840	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
1103	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
891	129	750.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	12187.50	0.000		1	0.000
829	54	200.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	4800.00	0.000		0	0.000
829	68	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	6500.00	0.000		0	0.000
845	3067	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
858	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	0.000
82	76	100.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	2400.00	0.000		0	0.000
82	110	100.000	f	17.375000	17.375000	0.00	0.00	0.00	f	0.00	1	1737.50	0.000		0	0.000
842	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	0.000
902	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
859	2972	700.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8222.03	1	53900.00	0.000		1	0.000
1313	1744	3.000	f	0.997200	1.176700	0.00	0.00	0.00	t	0.54	2	3.53	0.000		1	0.000
85	59	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	1125.00	0.000		0	0.000
85	65	100.000	f	10.500000	12.390000	0.00	0.00	0.00	t	189.00	3	1239.00	0.000		0	0.000
85	76	50.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	1200.00	0.000		0	0.000
56	92	500.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		0	0.000
56	129	400.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	6300.00	0.000		0	-50.000
1124	1219	3000.000	f	0.330500	0.390000	0.00	0.00	0.00	t	178.47	1	1170.00	0.000		1	0.000
880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
861	995	225.000	f	34.940700	41.230000	0.00	0.00	0.00	t	1415.10	4	9276.75	0.000		1	0.000
861	997	2064.000	f	5.084700	5.999900	0.00	0.00	0.00	t	1889.08	5	12384.00	0.000		1	0.000
824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
861	999	1440.000	f	9.101700	10.740000	0.00	0.00	0.00	t	2359.16	6	15465.60	0.000		0	0.000
818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	0.000
876	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	0.000
818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	0.000
818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	0.000
87	79	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
87	106	50.000	f	5.125000	6.047500	0.00	0.00	0.00	t	46.13	1	302.38	0.000		0	0.000
879	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
712	2972	600.000	f	75.423700	89.000000	0.00	0.00	0.00	t	8145.76	1	53400.00	0.000		1	0.000
87	129	75.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	3	1162.50	0.000		0	0.000
641	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
128	57	200.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	4400.00	0.000		0	0.000
697	140	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
128	70	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
129	70	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
130	25	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	3200.00	0.000		0	0.000
130	57	100.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	2200.00	0.000		0	0.000
723	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	2	1925.00	0.000		0	0.000
131	3	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
131	129	200.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	2	2950.00	0.000		0	0.000
723	92	100.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	975.00	0.000		0	0.000
746	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
723	129	190.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	2992.50	0.000		0	0.000
723	57	150.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	4	3412.50	0.000		0	0.000
714	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	1	30.30	0.000		1	0.000
714	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	2	99.00	0.000		1	0.000
714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	0.000
739	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
739	1585	10.000	f	33.898300	40.000000	0.00	0.00	0.00	t	61.02	2	400.00	0.000		1	0.000
739	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	3	375.00	0.000		1	0.000
714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	0.000
714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	0.000
755	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
1065	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	1725.00	0.000		0	0.000
758	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
761	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	0.000
714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	0.000
714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	0.000
714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	0.000
714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	0.000
714	2977	6.000	f	17.822000	21.030000	0.00	0.00	0.00	t	19.25	11	126.18	0.000		1	0.000
714	2978	2.000	f	11.491500	13.560000	0.00	0.00	0.00	t	4.14	12	27.12	0.000		1	0.000
714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	0.000
714	2944	12.000	f	5.779700	6.820000	0.00	0.00	0.00	t	12.48	14	81.84	0.000		1	0.000
714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	0.000
714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	0.000
714	2983	2.000	f	2.033900	2.400000	0.00	0.00	0.00	t	0.73	17	4.80	0.000		1	0.000
714	2984	2.000	f	2.610200	3.080000	0.00	0.00	0.00	t	0.94	18	6.16	0.000		1	0.000
756	2998	150.000	f	108.000000	127.440000	0.00	0.00	0.00	t	2916.00	1	19116.00	0.000		1	150.000
762	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
889	129	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
1065	5	120.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	2520.00	0.000		0	0.000
759	989	260.000	f	20.033900	23.640000	0.00	0.00	0.00	t	937.59	3	6146.40	0.000		1	0.000
1065	79	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	3	2100.00	0.000		0	0.000
898	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
759	987	1392.000	f	22.491500	26.540000	0.00	0.00	0.00	t	5635.48	1	36943.68	0.000		1	0.000
759	995	450.000	f	34.839000	41.110000	0.00	0.00	0.00	t	2821.96	2	18499.50	0.000		1	0.000
723	70	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	2437.50	0.000		0	0.000
723	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	6	762.50	0.000		0	0.000
1104	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
828	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	0.000
839	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
815	129	2000.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	30500.00	0.000		1	0.000
844	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
1313	748	10.000	f	0.913600	1.078000	0.00	0.00	0.00	t	1.64	10	10.78	0.000		1	0.000
1125	3115	15.000	f	18.220300	21.500000	0.00	0.00	0.00	t	49.19	9	322.50	0.000		1	0.000
910	2972	1440.000	f	62.288100	73.500000	0.00	0.00	0.00	t	16145.08	1	105840.00	0.000		1	0.000
1125	3116	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	10	55.20	0.000		1	0.000
1125	2008	1.000	f	5.932200	7.000000	0.00	0.00	0.00	t	1.07	11	7.00	0.000		1	0.000
1125	1526	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	12	10.50	0.000		1	0.000
1125	714	15.000	f	1.525400	1.800000	0.00	0.00	0.00	t	4.12	13	27.00	0.000		1	0.000
1101	561	150.000	f	19.344700	22.826700	0.00	0.00	0.00	t	522.31	1	3424.00	0.000		1	0.000
1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1313	2465	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	11	8.62	0.000		1	0.000
1313	3207	1.000	f	16.949200	20.000100	0.00	0.00	0.00	t	3.05	12	20.00	0.000		1	0.000
860	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
846	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
869	2972	800.000	f	64.406800	76.000000	0.00	0.00	0.00	t	9274.58	1	60800.00	0.000		1	0.000
881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
874	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
875	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
1314	1565	6.000	f	18.559300	21.900000	0.00	0.00	0.00	t	20.04	1	131.40	0.000		1	6.000
1125	2368	150.000	f	2.288100	2.700000	0.00	0.00	0.00	t	61.78	1	405.00	0.000		1	0.000
642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
1125	3111	6.000	f	21.949200	25.900100	0.00	0.00	0.00	t	23.71	2	155.40	0.000		1	0.000
1125	1548	1.000	f	21.101700	24.900000	0.00	0.00	0.00	t	3.80	3	24.90	0.000		1	0.000
698	140	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
747	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	0.000
753	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
764	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
108	25	50.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	3	800.00	0.000		0	0.000
115	70	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1525.00	0.000		0	0.000
115	129	200.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	2	2950.00	0.000		0	0.000
710	2806	1.000	f	406.906800	480.150000	0.00	0.00	0.00	t	73.24	1	480.15	0.000		0	0.000
1125	639	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	4	28.50	0.000		1	0.000
890	129	350.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	5687.50	0.000		0	0.000
903	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6100.00	0.000		0	0.000
827	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
722	92	350.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	3412.50	0.000		0	0.000
722	129	180.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	2835.00	0.000		0	0.000
735	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
903	68	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4875.00	0.000		0	0.000
736	2994	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	0.000
1125	3112	17.000	f	5.762700	6.800000	0.00	0.00	0.00	t	17.63	5	115.60	0.000		1	0.000
1125	771	50.000	f	1.162700	1.372000	0.00	0.00	0.00	t	10.46	6	68.60	0.000		1	0.000
1125	3114	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	7	10.80	0.000		1	0.000
899	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
1125	772	17.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.37	8	22.10	0.000		1	0.000
838	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
843	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
1125	2055	9.000	f	1.864400	2.200000	0.00	0.00	0.00	t	3.02	14	19.80	0.000		1	0.000
1125	3117	10.000	f	24.830500	29.300000	0.00	0.00	0.00	t	44.69	15	293.00	0.000		1	0.000
1110	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
1105	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1314	2609	20.000	f	21.483100	25.350100	0.00	0.00	0.00	t	77.34	2	507.00	0.000		1	20.000
1314	832	3.000	f	5.000000	5.900000	0.00	0.00	0.00	t	2.70	3	17.70	0.000		1	3.000
147	68	100.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	1425.00	0.000		0	30.000
145	68	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	-30.000
145	70	230.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3507.50	0.000		0	0.000
94	79	70.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	0.000
94	92	190.000	f	8.900000	8.900000	0.00	0.00	0.00	f	0.00	3	1691.00	0.000		0	50.000
94	106	80.000	f	5.125000	6.047500	0.00	0.00	0.00	t	73.80	1	483.80	0.000		0	0.000
1314	1541	12.000	f	12.288100	14.500000	0.00	0.00	0.00	t	26.54	4	174.00	0.000		1	12.000
146	79	150.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	3375.00	0.000		0	0.000
67	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
1312	1913	60.000	f	3.600000	4.248000	0.00	0.00	0.00	t	38.88	1	254.88	0.000		1	0.000
67	123	400.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	6400.00	0.000		0	0.000
67	129	50.000	f	15.600000	15.600000	0.00	0.00	0.00	f	0.00	3	780.00	0.000		0	0.000
123	129	900.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	1	12600.00	0.000		0	0.000
1312	1558	200.000	f	8.503700	10.034400	0.00	0.00	0.00	t	306.13	2	2006.88	0.000		1	0.000
149	3	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		0	0.000
152	68	200.000	f	14.500000	14.500000	0.00	0.00	0.00	f	0.00	1	2900.00	0.000		0	0.000
1321	3214	30.000	f	11.694900	13.800000	0.00	0.00	0.00	t	63.15	1	414.00	0.000		1	30.000
1321	1610	1.000	f	16.864400	19.900000	0.00	0.00	0.00	t	3.04	2	19.90	0.000		1	1.000
1270	1502	1.000	f	104.872900	123.750000	0.00	0.00	0.00	t	18.88	7	123.75	0.000		1	0.000
722	123	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	0.000
141	129	2000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	2	27500.00	0.000		0	100.000
178	27	100.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
178	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
256	299	10.000	f	21.186400	25.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	0.000
1311	1501	2.000	f	22.033900	26.000000	0.00	0.00	0.00	t	7.93	1	52.00	0.000		1	0.000
1311	1241	1.000	f	56.779700	67.000000	0.00	0.00	0.00	t	10.22	2	67.00	0.000		1	0.000
1311	1271	3.000	f	1.949200	2.300100	0.00	0.00	0.00	t	1.05	3	6.90	0.000		1	0.000
1328	129	200.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	3550.00	0.000		0	0.000
1331	92	520.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	5148.00	0.000		0	0.000
861	989	260.000	f	20.161000	23.790000	0.00	0.00	0.00	t	943.54	1	6185.40	0.000		1	0.000
1327	987	464.000	f	7.086500	8.362100	0.00	0.00	0.00	t	591.86	1	3880.00	0.000		1	1.000
1319	3211	241.300	f	12.627100	14.900000	0.00	0.00	0.00	t	548.45	1	3595.37	0.000		1	0.000
1329	129	1140.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	20235.00	0.000		0	0.000
1319	3210	243.600	f	12.123200	14.305400	0.00	0.00	0.00	t	531.58	2	3484.80	0.000		1	0.000
861	987	1740.000	f	22.593200	26.660000	0.00	0.00	0.00	t	7076.20	2	46388.40	0.000		1	0.000
861	993	1248.000	f	12.686400	14.970000	0.00	0.00	0.00	t	2849.88	3	18682.56	0.000		1	0.000
857	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	0.000
818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	0.000
818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	0.000
818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	0.000
818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
748	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
754	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	0.000
709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	0.000
709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	0.000
709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	0.000
709	2966	2.000	f	38.559300	45.500000	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	0.000
709	2925	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	0.000
709	2938	4.000	f	2.839000	3.350000	0.00	0.00	0.00	t	2.04	7	13.40	0.000		1	0.000
709	2828	3.000	f	5.347500	6.310100	0.00	0.00	0.00	t	2.89	8	18.93	0.000		1	0.000
709	2967	2.000	f	230.093200	271.510000	0.00	0.00	0.00	t	82.83	9	543.02	0.000		1	0.000
709	2868	9.000	f	8.966100	10.580000	0.00	0.00	0.00	t	14.53	10	95.22	0.000		1	0.000
709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	0.000
709	2969	9.000	f	2.059300	2.430000	0.00	0.00	0.00	t	3.34	12	21.87	0.000		1	0.000
709	2867	3.000	f	32.805100	38.710000	0.00	0.00	0.00	t	17.71	13	116.13	0.000		1	0.000
709	2963	7.000	f	24.584700	29.009900	0.00	0.00	0.00	t	30.98	14	203.07	0.000		1	0.000
709	2970	14.000	f	67.330500	79.450000	0.00	0.00	0.00	t	169.67	15	1112.30	0.000		1	0.000
709	2902	19.000	f	6.745800	7.960000	0.00	0.00	0.00	t	23.07	16	151.24	0.000		1	0.000
709	2891	6.000	f	5.593200	6.600000	0.00	0.00	0.00	t	6.04	17	39.60	0.000		1	0.000
709	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	18	22.32	0.000		1	0.000
726	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
729	140	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	0.000
737	2994	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	0.000
826	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
1145	751	6.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.74	7	11.40	0.000		1	0.000
847	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
741	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
900	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
1117	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
1111	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1128	2919	800.000	f	1.449200	1.710100	0.00	0.00	0.00	t	208.68	1	1368.00	0.000		1	0.000
1145	3119	3.000	f	2.288100	2.700000	0.00	0.00	0.00	t	1.24	8	8.10	0.000		1	0.000
888	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1315	1595	5.000	f	20.966100	24.740000	0.00	0.00	0.00	t	18.87	1	123.70	0.000		1	0.000
907	138	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
1315	1911	1.000	f	61.576300	72.660000	0.00	0.00	0.00	t	11.08	2	72.66	0.000		1	0.000
1315	354	3.000	f	39.381400	46.470100	0.00	0.00	0.00	t	21.27	3	139.41	0.000		1	0.000
1315	1501	1.000	f	20.474600	24.160000	0.00	0.00	0.00	t	3.69	4	24.16	0.000		1	0.000
883	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
1315	2704	2.000	f	33.627100	39.680000	0.00	0.00	0.00	t	12.11	5	79.36	0.000		1	0.000
912	129	570.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9262.50	0.000		0	0.000
912	5	150.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	3112.50	0.000		0	0.000
1145	1548	1.000	f	21.101700	24.900000	0.00	0.00	0.00	t	3.80	1	24.90	0.000		0	0.000
1145	639	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	2	28.50	0.000		1	0.000
190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	0.000
27	3	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	100.000
868	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1145	3118	3.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.41	3	2.70	0.000		1	0.000
1145	748	25.000	f	0.932200	1.100000	0.00	0.00	0.00	t	4.19	4	27.50	0.000		1	0.000
1145	2077	12.000	f	1.440700	1.700000	0.00	0.00	0.00	t	3.11	5	20.40	0.000		1	0.000
1145	2480	20.000	f	0.593200	0.700000	0.00	0.00	0.00	t	2.14	6	14.00	0.000		1	0.000
1145	3106	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	9	25.60	0.000		1	0.000
1145	2465	8.000	f	1.864400	2.200000	0.00	0.00	0.00	t	2.68	10	17.60	0.000		1	0.000
1145	1449	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	11	8.80	0.000		1	0.000
1315	1294	15.000	f	1.898300	2.240000	0.00	0.00	0.00	t	5.13	6	33.60	0.000		1	0.000
1320	2238	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	1	1.00	0.000		1	1.000
1146	1449	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	1	8.80	0.000		1	0.000
1146	3130	8.000	f	16.949200	20.000100	0.00	0.00	0.00	t	24.41	2	160.00	0.000		1	0.000
1146	1318	1.000	f	25.415300	29.990100	0.00	0.00	0.00	t	4.57	3	29.99	0.000		1	0.000
1146	3120	2.000	f	105.923700	124.990000	0.00	0.00	0.00	t	38.13	4	249.98	0.000		1	0.000
1146	3131	1.000	f	499.152500	588.999900	0.00	0.00	0.00	t	89.85	5	589.00	0.000		1	0.000
1146	3121	1.000	f	58.898300	69.500000	0.00	0.00	0.00	t	10.60	6	69.50	0.000		1	0.000
1146	2478	6.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.65	7	10.80	0.000		1	0.000
1146	2462	2.000	f	3.050800	3.599900	0.00	0.00	0.00	t	1.10	8	7.20	0.000		1	0.000
1146	3122	4.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.16	9	7.60	0.000		1	0.000
1146	2057	1.000	f	3.813600	4.500000	0.00	0.00	0.00	t	0.69	10	4.50	0.000		1	0.000
1146	2463	2.000	f	2.457600	2.900000	0.00	0.00	0.00	t	0.88	11	5.80	0.000		1	0.000
1106	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1327	989	260.000	f	6.323300	7.461500	0.00	0.00	0.00	t	295.93	2	1940.00	0.000		1	0.000
1327	995	150.000	f	10.960400	12.933300	0.00	0.00	0.00	t	295.93	3	1940.00	0.000		1	0.000
1327	999	576.000	f	2.854300	3.368100	0.00	0.00	0.00	t	295.93	4	1940.00	0.000		1	0.000
1327	997	516.000	f	1.593100	1.879900	0.00	0.00	0.00	t	147.97	5	970.00	0.000		1	0.000
1326	3203	9000.000	f	0.394100	0.465000	0.00	0.00	0.00	t	638.39	1	4185.00	0.000		1	0.000
33	101	50.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	1700.00	0.000		0	50.000
35	57	200.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	4600.00	0.000		0	200.000
749	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
744	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
708	2931	3.000	f	13.076300	15.430000	0.00	0.00	0.00	t	7.06	1	46.29	0.000		1	0.000
708	2890	15.000	f	14.720300	17.370000	0.00	0.00	0.00	t	39.74	2	260.55	0.000		1	0.000
708	2960	2.000	f	12.008500	14.170000	0.00	0.00	0.00	t	4.32	3	28.34	0.000		1	0.000
708	2961	12.000	f	27.050800	31.919900	0.00	0.00	0.00	t	58.43	4	383.04	0.000		1	0.000
708	2963	45.000	f	24.584700	29.009900	0.00	0.00	0.00	t	199.14	5	1305.45	0.000		1	0.000
708	2867	9.000	f	32.805100	38.710000	0.00	0.00	0.00	t	53.14	6	348.39	0.000		1	0.000
708	2964	10.000	f	31.161000	36.770000	0.00	0.00	0.00	t	56.09	7	367.70	0.000		1	0.000
42	73	100.000	f	23.750000	23.750000	0.00	0.00	0.00	f	0.00	1	2375.00	0.000		0	100.000
708	2866	3.000	f	24.584700	29.009900	0.00	0.00	0.00	t	13.28	8	87.03	0.000		1	0.000
708	2962	1.000	f	98.567800	116.310000	0.00	0.00	0.00	t	17.74	9	116.31	0.000		1	0.000
830	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
677	57	300.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	2	6825.00	0.000		0	0.000
677	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	4875.00	0.000		0	0.000
677	3	200.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	4	4000.00	0.000		0	0.000
915	3077	1.000	f	295.762700	349.000000	0.00	0.00	0.00	t	53.24	1	349.00	0.000		1	0.000
677	92	50.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	5	487.50	0.000		0	0.000
848	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
915	2218	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	2	64.90	0.000		1	0.000
915	1893	15.000	f	9.381400	11.070100	0.00	0.00	0.00	t	25.33	3	166.05	0.000		1	0.000
677	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	3250.00	0.000		0	0.000
884	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
896	1557	80.000	f	20.330000	23.989400	0.00	0.00	0.00	t	292.75	1	1919.15	0.000		1	0.000
730	140	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	0.000
915	1889	10.000	f	8.593200	10.140000	0.00	0.00	0.00	t	15.47	4	101.40	0.000		1	0.000
915	3069	4.000	f	279.576300	329.900000	0.00	0.00	0.00	t	201.29	5	1319.60	0.000		0	0.000
740	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	0.000
914	3069	2.000	f	279.576300	329.900000	0.00	0.00	0.00	t	100.65	1	659.80	0.000		1	0.000
914	1510	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	2	39.90	0.000		1	0.000
914	3070	1.000	f	29.576300	34.900000	0.00	0.00	0.00	t	5.32	3	34.90	0.000		1	0.000
914	3072	2.000	f	152.533900	179.990000	0.00	0.00	0.00	t	54.91	4	359.98	0.000		1	0.000
914	279	5.000	f	5.847500	6.900000	0.00	0.00	0.00	t	5.26	5	34.50	0.000		1	0.000
914	3073	1.000	f	76.186400	89.900000	0.00	0.00	0.00	t	13.71	6	89.90	0.000		1	0.000
914	923	1.000	f	13.983100	16.500100	0.00	0.00	0.00	t	2.52	7	16.50	0.000		1	0.000
914	3075	1.000	f	20.000000	23.600000	0.00	0.00	0.00	t	3.60	8	23.60	0.000		1	0.000
914	3076	8.000	f	12.127100	14.310000	0.00	0.00	0.00	t	17.46	9	114.48	0.000		1	0.000
914	2526	2.000	f	23.305100	27.500000	0.00	0.00	0.00	t	8.39	10	55.00	0.000		1	0.000
914	645	15.000	f	1.525400	1.800000	0.00	0.00	0.00	t	4.12	11	27.00	0.000		1	0.000
914	3083	1.000	f	24.152500	28.499900	0.00	0.00	0.00	t	4.35	12	28.50	0.000		1	0.000
244	2669	1.000	f	21.186400	25.000000	0.00	0.00	0.00	t	3.81	4	25.00	0.000		1	0.000
33	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	1150.00	0.000		0	50.000
244	2670	1.000	f	67.796600	80.000000	0.00	0.00	0.00	t	12.20	5	80.00	0.000		1	0.000
223	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
224	57	300.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		1	0.000
222	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
915	3078	1.000	f	473.728800	559.000000	0.00	0.00	0.00	t	85.27	6	559.00	0.000		1	0.000
1107	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
1118	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
1146	1990	1.000	f	1.525400	1.800000	0.00	0.00	0.00	t	0.27	14	1.80	0.000		1	0.000
1112	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
920	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
908	138	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
1130	3108	25.000	f	11.864400	14.000000	0.00	0.00	0.00	t	53.39	1	350.00	0.000		1	0.000
1134	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
918	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
917	129	620.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	10075.00	0.000		0	0.000
1316	1514	6.000	f	10.237300	12.080000	0.00	0.00	0.00	t	11.06	1	72.48	0.000		1	0.000
1316	347	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	2	17.90	0.000		1	0.000
1146	1526	1.000	f	6.355900	7.500000	0.00	0.00	0.00	t	1.14	15	7.50	0.000		1	0.000
919	5	200.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	4150.00	0.000		0	0.000
919	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	1650.00	0.000		0	0.000
919	57	100.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	3	2425.00	0.000		0	0.000
1146	1734	3.000	f	0.423700	0.500000	0.00	0.00	0.00	t	0.23	16	1.50	0.000		1	0.000
1146	714	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	0.000
1146	711	13.000	f	0.593200	0.700000	0.00	0.00	0.00	t	1.39	18	9.10	0.000		1	0.000
1146	3123	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	19	8.80	0.000		1	0.000
1146	3124	4.000	f	5.508500	6.500000	0.00	0.00	0.00	t	3.97	20	26.00	0.000		1	0.000
1146	3125	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	21	13.60	0.000		1	0.000
1316	1318	1.000	f	25.415300	29.990100	0.00	0.00	0.00	t	4.57	3	29.99	0.000		1	0.000
1333	129	720.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	12780.00	0.000		0	0.000
38	64	60.000	f	9.000000	10.620000	0.00	0.00	0.00	t	97.20	1	637.20	0.000		0	60.000
22	129	150.000	f	13.250000	13.250000	0.00	0.00	0.00	f	0.00	4	1987.50	0.000		0	150.000
678	561	400.000	f	20.107900	23.727300	0.00	0.00	0.00	t	1447.77	1	9490.93	0.000		1	0.000
707	2958	2.000	f	40.135600	47.360000	0.00	0.00	0.00	t	14.45	1	94.72	0.000		1	0.000
752	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
752	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	2	9368.68	0.000		0	0.000
707	2959	8.000	f	34.330500	40.510000	0.00	0.00	0.00	t	49.44	2	324.08	0.000		1	0.000
922	3081	4.000	f	53.305100	62.900000	0.00	0.00	0.00	t	38.38	1	251.60	0.000		1	0.000
922	3080	3.000	f	53.305100	62.900000	0.00	0.00	0.00	t	28.78	2	188.70	0.000		1	0.000
75	25	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	100.000
75	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	4500.00	0.000		0	200.000
922	3079	3.000	f	53.305100	62.900000	0.00	0.00	0.00	t	28.78	3	188.70	0.000		1	0.000
1108	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
1119	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	0.000
813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	0.000
867	214	2000.000	f	2.864400	3.380000	0.00	0.00	0.00	t	1031.19	1	6760.00	0.000		1	0.000
1113	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1129	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
1135	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
664	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	0.000
664	123	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	6500.00	0.000		0	0.000
664	129	1500.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	23625.00	0.000		0	0.000
731	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
1146	3127	2.000	f	0.593200	0.700000	0.00	0.00	0.00	t	0.21	25	1.40	0.000		1	0.000
1146	3112	6.000	f	5.762700	6.800000	0.00	0.00	0.00	t	6.22	26	40.80	0.000		1	0.000
1146	771	30.000	f	1.186400	1.400000	0.00	0.00	0.00	t	6.41	27	42.00	0.000		1	0.000
1146	3128	4.000	f	2.711900	3.200000	0.00	0.00	0.00	t	1.95	28	12.80	0.000		1	0.000
885	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
1146	3129	2.000	f	3.220300	3.800000	0.00	0.00	0.00	t	1.16	29	7.60	0.000		1	0.000
1317	3103	1.000	f	4.788100	5.650000	0.00	0.00	0.00	t	0.86	1	5.65	0.000		1	0.000
1324	129	2820.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	50055.00	0.000		0	0.000
1324	92	1080.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	11070.00	0.000		0	0.000
292	2572	8.000	f	7.203400	8.500000	0.00	0.00	0.00	t	10.37	1	68.00	0.000		1	8.000
292	2688	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	2	38.00	0.000		1	20.000
292	2689	20.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.88	3	32.00	0.000		1	20.000
292	479	20.000	f	10.084700	11.899900	0.00	0.00	0.00	t	36.31	4	238.00	0.000		1	20.000
72	92	150.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	6	1350.00	0.000		0	0.000
108	3	150.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	3375.00	0.000		0	0.000
108	57	100.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	2200.00	0.000		0	0.000
679	560	400.000	f	21.972700	25.927800	0.00	0.00	0.00	t	1582.03	1	10371.11	0.000		1	0.000
700	2935	48.000	f	3.400100	4.012100	0.00	0.00	0.00	t	29.38	1	192.58	0.000		1	0.000
700	2936	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	2	48.14	0.000		1	0.000
700	1558	50.000	f	8.870000	10.466600	0.00	0.00	0.00	t	79.83	3	523.33	0.000		1	0.000
700	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	4	1440.07	0.000		1	0.000
750	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	1	1440.07	0.000		1	0.000
738	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	0.000
704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	0.000
704	2889	5.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.97	3	6.35	0.000		1	0.000
704	2854	4.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.77	4	5.08	0.000		1	0.000
704	2828	1.000	f	5.347500	6.310100	0.00	0.00	0.00	t	0.96	5	6.31	0.000		1	0.000
704	2891	2.000	f	5.593200	6.600000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	0.000
704	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	7	22.32	0.000		1	0.000
704	2937	4.000	f	5.508500	6.500000	0.00	0.00	0.00	t	3.97	8	26.00	0.000		1	0.000
704	2881	8.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.14	9	14.00	0.000		1	0.000
704	2925	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	10	3.79	0.000		1	0.000
704	2938	1.000	f	2.839000	3.350000	0.00	0.00	0.00	t	0.51	11	3.35	0.000		1	0.000
704	2939	1.000	f	18.830500	22.220000	0.00	0.00	0.00	t	3.39	12	22.22	0.000		1	0.000
704	2940	20.000	f	1.974600	2.330000	0.00	0.00	0.00	t	7.11	13	46.60	0.000		1	0.000
704	2941	1.000	f	6.991500	8.250000	0.00	0.00	0.00	t	1.26	14	8.25	0.000		1	0.000
704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	0.000
704	2942	2.000	f	4.440700	5.240000	0.00	0.00	0.00	t	1.60	16	10.48	0.000		1	0.000
704	2943	15.000	f	11.923700	14.070000	0.00	0.00	0.00	t	32.19	17	211.05	0.000		1	0.000
704	2944	6.000	f	5.839000	6.890000	0.00	0.00	0.00	t	6.31	18	41.34	0.000		1	0.000
704	2945	8.000	f	1.898300	2.240000	0.00	0.00	0.00	t	2.73	19	17.92	0.000		1	0.000
704	2930	4.000	f	14.720300	17.370000	0.00	0.00	0.00	t	10.60	20	69.48	0.000		1	0.000
832	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1315	1241	4.000	f	55.076300	64.990000	0.00	0.00	0.00	t	39.65	7	259.96	0.000		1	0.000
1120	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
850	2972	600.000	f	65.254200	77.000000	0.00	0.00	0.00	t	7047.46	1	46200.00	0.000		1	0.000
1315	629	4.000	f	2.720300	3.210000	0.00	0.00	0.00	t	1.96	8	12.84	0.000		1	0.000
1315	2152	2.000	f	10.686400	12.610000	0.00	0.00	0.00	t	3.85	9	25.22	0.000		1	0.000
1109	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
921	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1127	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1315	3173	1.000	f	16.364400	19.310000	0.00	0.00	0.00	t	2.95	10	19.31	0.000		1	0.000
870	2751	800.000	f	62.711900	74.000000	0.00	0.00	0.00	t	9030.51	1	59200.00	0.000		1	0.000
732	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		1	0.000
1136	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
929	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1146	1984	4.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.49	12	3.20	0.000		1	0.000
926	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1146	3132	2.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.43	13	2.80	0.000		1	0.000
1146	178	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	22	2.60	0.000		1	0.000
1146	177	15.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.83	23	12.00	0.000		1	0.000
1146	3126	4.000	f	0.339000	0.400000	0.00	0.00	0.00	t	0.24	24	1.60	0.000		1	0.000
1315	2939	3.000	f	20.474600	24.160000	0.00	0.00	0.00	t	11.06	11	72.48	0.000		1	0.000
1315	1242	3.000	f	55.076300	64.990000	0.00	0.00	0.00	t	29.74	12	194.97	0.000		1	0.000
1315	1243	2.000	f	263.050800	310.399900	0.00	0.00	0.00	t	94.70	13	620.80	0.000		1	0.000
945	129	1400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	22750.00	0.000		0	1400.000
945	92	1750.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	17937.50	0.000		0	1750.000
945	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		0	200.000
785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
933	3084	1.000	f	521.288100	615.120000	0.00	0.00	0.00	t	93.83	1	615.12	0.000		1	0.000
931	92	300.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3075.00	0.000		0	0.000
285	215	300.000	f	0.876000	1.033700	0.00	0.00	0.00	t	47.30	1	310.10	0.000		1	0.000
285	662	120.000	f	0.906600	1.069800	0.00	0.00	0.00	t	19.58	3	128.38	0.000		1	0.000
285	664	90.000	f	0.906600	1.069800	0.00	0.00	0.00	t	14.69	4	96.28	0.000		1	0.000
1325	92	720.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	7128.00	0.000		0	0.000
945	57	600.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	4	14550.00	0.000		0	600.000
945	70	1050.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	17062.50	0.000		0	1050.000
945	27	200.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	6	3300.00	0.000		0	200.000
938	129	720.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	11700.00	0.000		0	0.000
913	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
817	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	0.000
942	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	0.000
946	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
944	987	1160.000	f	23.644100	27.900000	0.00	0.00	0.00	t	4936.88	1	32364.00	0.000		1	0.000
817	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	20500.00	0.000		1	0.000
817	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		1	0.000
567	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
699	2934	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	1	48.14	0.000		1	0.000
833	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		1	0.000
934	1219	500.000	f	0.449200	0.530100	0.00	0.00	0.00	t	40.42	1	265.00	0.000		1	0.000
1313	1548	1.000	f	20.347500	24.010100	0.00	0.00	0.00	t	3.66	1	24.01	0.000		1	0.000
770	2972	300.000	f	74.576300	88.000000	0.00	0.00	0.00	t	4027.12	1	26400.00	0.000		0	0.000
936	3085	3000.000	f	1.734800	2.047100	0.00	0.00	0.00	t	936.81	1	6141.33	0.000		1	0.000
802	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1313	1799	2.000	f	19.847500	23.420100	0.00	0.00	0.00	t	7.15	3	46.84	0.000		1	0.000
1121	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
803	123	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		0	0.000
803	92	620.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	6045.00	0.000		0	0.000
803	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	9600.00	0.000		0	0.000
727	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
721	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1131	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
923	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	0.000
324	986	1624.000	f	6.880000	8.118400	0.00	0.00	0.00	t	2011.16	2	13184.29	0.000		1	0.000
324	992	1248.000	f	3.840000	4.531200	0.00	0.00	0.00	t	862.62	3	5654.93	0.000		1	0.000
772	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
773	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
771	560	800.000	f	21.110200	24.910000	0.00	0.00	0.00	t	3039.86	1	19928.00	0.000		1	0.000
916	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
279	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	0.000
269	2675	4.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.16	3	7.60	0.000		1	0.000
269	2676	1.000	f	4.152500	4.900000	0.00	0.00	0.00	t	0.75	4	4.90	0.000		1	0.000
269	2677	10.000	f	1.610200	1.900000	0.00	0.00	0.00	t	2.90	5	19.00	0.000		1	0.000
291	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
271	478	15.000	f	24.491500	28.900000	0.00	0.00	0.00	t	66.13	1	433.50	0.000		1	0.000
275	57	150.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	3225.00	0.000		0	0.000
766	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	1	535.00	0.000		1	0.000
766	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	2	30.50	0.000		1	0.000
766	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	3	17.80	0.000		1	0.000
766	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	4	30.40	0.000		1	0.000
766	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	5	26.40	0.000		1	0.000
766	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	0.000
766	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	0.000
766	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	8	24.30	0.000		1	0.000
275	70	150.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
275	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	3060.00	0.000		0	0.000
766	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	9	12.00	0.000		1	0.000
766	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	10	7.20	0.000		1	0.000
287	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
766	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	11	47.20	0.000		1	0.000
766	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	12	3.00	0.000		1	0.000
766	2824	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	13	9.60	0.000		1	0.000
766	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	14	158.00	0.000		1	0.000
766	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	15	222.00	0.000		1	0.000
927	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1137	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
952	1165	1.000	f	17.101700	20.180000	0.00	0.00	0.00	t	3.08	9	20.18	0.000		1	0.000
1144	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1313	2491	2.000	f	16.610200	19.600000	0.00	0.00	0.00	t	5.98	4	39.20	0.000		1	0.000
1313	3132	2.000	f	1.161000	1.370000	0.00	0.00	0.00	t	0.42	5	2.74	0.000		1	0.000
952	1164	1.000	f	18.500000	21.830000	0.00	0.00	0.00	t	3.33	10	21.83	0.000		1	0.000
866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	0.000
866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	0.000
866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	0.000
724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	0.000
1313	751	8.000	f	1.578400	1.862500	0.00	0.00	0.00	t	2.27	6	14.90	0.000		1	0.000
724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	0.000
866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	0.000
1313	722	6.000	f	0.997200	1.176700	0.00	0.00	0.00	t	1.08	7	7.06	0.000		1	0.000
777	562	800.000	f	19.094500	22.531500	0.00	0.00	0.00	t	2749.61	1	18025.21	0.000		1	0.000
941	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	0.000
1313	1450	6.000	f	0.497200	0.586700	0.00	0.00	0.00	t	0.54	8	3.52	0.000		1	0.000
947	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1313	639	10.000	f	1.578000	1.862000	0.00	0.00	0.00	t	2.84	9	18.62	0.000		1	0.000
1335	92	720.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	7380.00	0.000		0	0.000
816	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
289	462	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	23	94.19	0.000		1	0.000
289	463	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	24	94.19	0.000		1	0.000
680	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
763	3020	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	1	12.80	0.000		1	0.000
763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	0.000
720	2751	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	0.000
763	3021	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	0.000
763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	0.000
325	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	3430.00	0.000		0	0.000
763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	0.000
763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	0.000
763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	0.000
763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	0.000
763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	0.000
763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	0.000
763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	0.000
763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	0.000
763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	0.000
763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	0.000
763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	0.000
765	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
745	1211	5000.000	f	0.533900	0.630000	0.00	0.00	0.00	t	480.51	1	3150.00	0.000		1	0.000
779	1514	10.000	f	8.898300	10.500000	0.00	0.00	0.00	t	16.02	1	105.00	0.000		1	0.000
778	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
769	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
1122	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
804	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		0	0.000
800	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
904	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	0.000
865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	0.000
865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	0.000
865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	0.000
804	129	464.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	7076.00	0.000		0	0.000
871	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
887	5	700.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	14525.00	0.000		0	0.000
887	129	1400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	22750.00	0.000		0	0.000
804	57	340.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		0	0.000
804	5	300.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		0	0.000
940	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	0.000
952	2543	1.000	f	127.118600	149.999900	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
952	795	2.000	f	3.389800	4.000000	0.00	0.00	0.00	t	1.22	2	8.00	0.000		1	0.000
952	886	1.000	f	44.067800	52.000000	0.00	0.00	0.00	t	7.93	3	52.00	0.000		1	0.000
924	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
952	373	1.000	f	14.830500	17.500000	0.00	0.00	0.00	t	2.67	4	17.50	0.000		1	0.000
804	127	136.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	2074.00	0.000		0	0.000
1138	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1318	1565	6.000	f	18.559300	21.900000	0.00	0.00	0.00	t	20.04	1	131.40	0.000		1	0.000
1318	2609	20.000	f	21.483100	25.350100	0.00	0.00	0.00	t	77.34	2	507.00	0.000		1	0.000
373	1211	5000.000	f	0.593200	0.700000	0.00	0.00	0.00	t	533.90	1	3500.00	0.000		1	0.000
341	561	800.000	f	18.998200	22.417900	0.00	0.00	0.00	t	2735.75	1	17934.34	0.000		1	0.000
928	561	600.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2143.68	1	14053.02	0.000		0	0.000
928	560	200.000	f	21.288900	25.120900	0.00	0.00	0.00	t	766.40	2	5024.18	0.000		0	0.000
932	1557	50.000	f	19.430000	22.927400	0.00	0.00	0.00	t	174.87	1	1146.37	0.000		1	0.000
1318	832	3.000	f	5.000000	5.900000	0.00	0.00	0.00	t	2.70	3	17.70	0.000		1	0.000
1318	1541	12.000	f	12.288100	14.500000	0.00	0.00	0.00	t	26.54	4	174.00	0.000		1	0.000
935	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	0.000
935	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4062.50	0.000		0	0.000
952	514	1.000	f	30.627100	36.140000	0.00	0.00	0.00	t	5.51	5	36.14	0.000		1	0.000
952	3087	4.000	f	7.881400	9.300100	0.00	0.00	0.00	t	5.67	6	37.20	0.000		1	0.000
952	448	100.000	f	1.990500	2.348800	0.00	0.00	0.00	t	35.83	7	234.88	0.000		1	0.000
952	3088	1.000	f	220.779700	260.520000	0.00	0.00	0.00	t	39.74	8	260.52	0.000		1	0.000
935	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
935	89	80.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	4	820.00	0.000		0	0.000
935	92	20.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	5	205.00	0.000		0	0.000
681	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
776	1587	30.000	f	49.152500	57.999900	0.00	0.00	0.00	t	265.42	1	1740.00	0.000		1	0.000
776	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	2	675.00	0.000		1	0.000
972	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1123	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
925	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
379	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
351	561	800.000	f	18.998200	22.417900	0.00	0.00	0.00	t	2735.75	1	17934.34	0.000		1	0.000
375	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
375	1589	5.000	f	55.932200	66.000000	0.00	0.00	0.00	t	50.34	2	330.00	0.000		1	0.000
362	2656	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	0.000
834	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
905	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
855	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	0.000
864	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1132	1587	50.000	f	25.423700	30.000000	0.00	0.00	0.00	t	228.81	1	1500.00	0.000		1	0.000
1139	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1332	987	232.000	f	7.086500	8.362100	0.00	0.00	0.00	t	295.93	1	1940.00	0.000		1	0.000
1332	995	150.000	f	10.960400	12.933300	0.00	0.00	0.00	t	295.93	2	1940.00	0.000		1	0.000
1332	997	258.000	f	1.593100	1.879900	0.00	0.00	0.00	t	73.98	3	485.00	0.000		1	0.000
956	1589	20.000	f	36.440700	43.000000	0.00	0.00	0.00	t	131.19	1	860.00	0.000		1	0.000
958	296	20.000	f	16.949200	20.000100	0.00	0.00	0.00	t	61.02	1	400.00	0.000		1	0.000
961	1557	20.000	f	40.680100	48.002500	0.00	0.00	0.00	t	146.45	1	960.05	0.000		1	-20.000
962	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
968	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
970	561	760.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2715.33	1	17800.49	0.000		0	0.000
323	2699	102.000	f	15.650000	18.467000	0.00	0.00	0.00	t	287.33	1	1883.63	0.000		1	0.000
930	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
930	99	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	0.000
702	2699	102.000	f	16.230000	19.151400	0.00	0.00	0.00	t	297.98	1	1953.44	0.000		1	0.000
702	986	464.000	f	7.140000	8.425200	0.00	0.00	0.00	t	596.33	2	3909.30	0.000		1	0.000
702	992	416.000	f	3.980000	4.696400	0.00	0.00	0.00	t	298.02	3	1953.70	0.000		0	0.000
767	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	1	48.80	0.000		1	0.000
767	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	2	37.90	0.000		1	0.000
767	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	3	95.00	0.000		1	0.000
767	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	4	4.80	0.000		1	0.000
767	2824	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	5	1.20	0.000		1	0.000
767	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	6	16.80	0.000		1	0.000
767	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	7	31.20	0.000		1	0.000
767	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	8	3.90	0.000		1	0.000
381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	0.000
381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	0.000
767	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	9	6.40	0.000		1	0.000
767	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	10	4.40	0.000		1	0.000
767	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	11	18.00	0.000		1	0.000
767	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	12	6.30	0.000		1	0.000
930	89	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	0.000
909	2972	5740.000	f	61.864400	73.000000	0.00	0.00	0.00	t	63918.31	1	419020.00	0.000		1	0.000
784	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	0.000
878	2972	8000.000	f	62.288100	73.500000	0.00	0.00	0.00	t	89694.92	1	588000.00	0.000		1	0.000
971	564	800.000	f	21.034500	24.820700	0.00	0.00	0.00	t	3028.97	1	19856.57	0.000		1	0.000
976	991	8.000	f	54.237300	64.000000	0.00	0.00	0.00	t	78.10	1	512.00	0.000		1	0.000
976	995	10.000	f	36.906800	43.550000	0.00	0.00	0.00	t	66.43	2	435.50	0.000		1	0.000
976	663	10.000	f	3.050800	3.599900	0.00	0.00	0.00	t	5.49	3	36.00	0.000		1	0.000
976	664	3.000	f	3.050800	3.599900	0.00	0.00	0.00	t	1.65	4	10.80	0.000		1	0.000
978	2885	250.000	f	0.508500	0.600000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
979	1211	1500.000	f	0.559300	0.660000	0.00	0.00	0.00	t	151.02	1	990.00	0.000		1	0.000
975	2751	2000.000	f	58.050800	68.499900	0.00	0.00	0.00	t	20898.31	1	137000.00	0.000		1	0.000
937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
981	2577	5.000	f	10.678000	12.600000	0.00	0.00	0.00	t	9.61	1	63.00	0.000		1	0.000
981	1956	1.000	f	432.203400	510.000000	0.00	0.00	0.00	t	77.80	2	510.00	0.000		1	0.000
981	1421	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	3	15.60	0.000		1	0.000
980	2751	1000.000	f	58.050800	68.499900	0.00	0.00	0.00	t	10449.15	1	68500.00	0.000		1	0.000
682	300	6.000	f	38.135600	45.000000	0.00	0.00	0.00	t	41.19	1	270.00	0.000		1	0.000
701	92	300.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	2925.00	0.000		0	0.000
701	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
701	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	1512.50	0.000		0	0.000
906	2751	400.000	f	61.016900	71.999900	0.00	0.00	0.00	t	4393.22	1	28800.00	0.000		1	0.000
1116	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
768	562	800.000	f	19.602200	23.130600	0.00	0.00	0.00	t	2822.72	1	18504.48	0.000		1	0.000
775	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
775	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	2	375.00	0.000		1	0.000
780	2797	3.000	f	19.067800	22.500000	0.00	0.00	0.00	t	10.30	1	67.50	0.000		1	0.000
780	2913	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	2	15.90	0.000		1	0.000
780	3022	1.000	f	44.830500	52.900000	0.00	0.00	0.00	t	8.07	3	52.90	0.000		1	0.000
780	3023	1.000	f	48.305100	57.000000	0.00	0.00	0.00	t	8.69	4	57.00	0.000		1	0.000
798	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1133	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1140	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
787	2972	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.25	1	62640.00	0.000		1	0.000
953	3089	12.000	f	14.830500	17.500000	0.00	0.00	0.00	t	32.03	1	210.00	0.000		1	0.000
959	1587	20.000	f	36.440700	43.000000	0.00	0.00	0.00	t	131.19	1	860.00	0.000		1	0.000
863	986	696.000	f	6.998800	8.258600	0.00	0.00	0.00	t	876.81	1	5748.00	0.000		1	0.000
863	994	75.000	f	10.824800	12.773300	0.00	0.00	0.00	t	146.14	2	958.00	0.000		1	0.000
963	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
969	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
981	2308	2.000	f	9.822000	11.590000	0.00	0.00	0.00	t	3.54	19	23.18	0.000		1	0.000
981	3093	4.000	f	21.332600	25.172500	0.00	0.00	0.00	t	15.36	20	100.69	0.000		1	0.000
981	3092	5.000	f	15.169500	17.900000	0.00	0.00	0.00	t	13.65	21	89.50	0.000		1	0.000
1148	3103	6.000	f	4.788100	5.650000	0.00	0.00	0.00	t	5.17	1	33.90	0.000		1	0.000
683	994	300.000	f	11.040000	13.027200	0.00	0.00	0.00	t	596.16	1	3908.16	0.000		0	0.000
683	986	1624.000	f	7.140000	8.425200	0.00	0.00	0.00	t	2087.17	2	13682.55	0.000		1	0.000
683	992	1248.000	f	3.980000	4.696400	0.00	0.00	0.00	t	894.07	3	5861.10	0.000		1	0.000
683	998	1160.000	f	2.870000	3.386600	0.00	0.00	0.00	t	599.25	4	3928.43	0.000		1	0.000
683	988	520.000	f	6.370000	7.516600	0.00	0.00	0.00	t	596.23	5	3908.64	0.000		1	0.000
703	2751	600.000	f	77.118600	90.999900	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	0.000
796	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
1141	296	20.000	f	16.949200	20.000100	0.00	0.00	0.00	t	61.02	1	400.00	0.000		1	0.000
862	986	1508.000	f	6.998800	8.258600	0.00	0.00	0.00	t	1899.76	1	12454.00	0.000		1	0.000
862	992	832.000	f	3.903200	4.605800	0.00	0.00	0.00	t	584.54	2	3832.00	0.000		1	0.000
862	994	150.000	f	10.824800	12.773300	0.00	0.00	0.00	t	292.27	3	1916.00	0.000		1	0.000
862	998	864.000	f	2.819000	3.326400	0.00	0.00	0.00	t	438.41	4	2874.00	0.000		1	0.000
1147	462	200.000	f	0.805100	0.950000	0.00	0.00	0.00	t	28.98	1	190.00	0.000		1	0.000
1147	463	200.000	f	0.805100	0.950000	0.00	0.00	0.00	t	28.98	2	190.00	0.000		1	0.000
1147	464	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	3	95.00	0.000		1	0.000
1147	465	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	4	95.00	0.000		1	0.000
951	1589	25.000	f	36.440700	43.000000	0.00	0.00	0.00	t	163.98	1	1075.00	0.000		1	0.000
960	296	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	1	375.00	0.000		1	0.000
1147	461	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	5	95.00	0.000		1	0.000
1147	466	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	6	95.00	0.000		1	0.000
1147	615	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	7	19.50	0.000		1	0.000
943	3086	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
790	1211	10000.000	f	0.745800	0.880000	0.00	0.00	0.00	t	1342.37	1	8800.00	0.000		1	0.000
742	2892	3.000	f	9.745800	11.500000	0.00	0.00	0.00	t	5.26	1	34.50	0.000		1	0.000
742	2930	2.000	f	15.169500	17.900000	0.00	0.00	0.00	t	5.46	2	35.80	0.000		1	0.000
742	2990	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	3	51.60	0.000		1	0.000
742	2891	3.000	f	5.762700	6.800000	0.00	0.00	0.00	t	3.11	4	20.40	0.000		1	0.000
742	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	5	19.50	0.000		1	0.000
455	92	240.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2448.00	0.000		0	0.000
742	2995	3.000	f	16.016900	18.899900	0.00	0.00	0.00	t	8.65	6	56.70	0.000		1	0.000
742	2829	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	7	59.20	0.000		1	0.000
742	2868	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	0.000
742	2973	1.000	f	38.050800	44.899900	0.00	0.00	0.00	t	6.85	9	44.90	0.000		1	0.000
742	2961	4.000	f	27.881400	32.900100	0.00	0.00	0.00	t	20.07	10	131.60	0.000		1	0.000
742	2870	3.000	f	38.050800	44.899900	0.00	0.00	0.00	t	20.55	11	134.70	0.000		1	0.000
774	562	150.000	f	18.220300	21.500000	0.00	0.00	0.00	t	491.95	1	3225.00	0.000		1	0.000
964	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
981	766	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	4	2.00	0.000		1	0.000
1147	344	3.000	f	36.127100	42.630000	0.00	0.00	0.00	t	19.51	8	127.89	0.000		1	0.000
981	1990	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	5	2.10	0.000		1	0.000
981	193	3.000	f	1.525400	1.800000	0.00	0.00	0.00	t	0.82	6	5.40	0.000		1	0.000
981	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	7	64.90	0.000		1	0.000
821	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
981	2488	1.000	f	6.864400	8.100000	0.00	0.00	0.00	t	1.24	8	8.10	0.000		1	0.000
877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	0.000
1147	3133	3.000	f	75.508500	89.100000	0.00	0.00	0.00	t	40.77	9	267.30	0.000		1	0.000
1147	1930	1.000	f	24.152500	28.499900	0.00	0.00	0.00	t	4.35	10	28.50	0.000		1	0.000
1147	843	35.000	f	0.296600	0.350000	0.00	0.00	0.00	t	1.87	11	12.25	0.000		1	0.000
1147	3134	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	12	29.70	0.000		1	0.000
981	644	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	9	36.00	0.000		1	0.000
981	2441	2.000	f	4.152500	4.900000	0.00	0.00	0.00	t	1.49	10	9.80	0.000		1	0.000
981	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	11	5.50	0.000		1	0.000
981	3094	4.000	f	41.440700	48.900000	0.00	0.00	0.00	t	29.84	12	195.60	0.000		1	0.000
981	691	10.000	f	1.152500	1.360000	0.00	0.00	0.00	t	2.07	13	13.60	0.000		1	0.000
981	2555	2.000	f	3.728800	4.400000	0.00	0.00	0.00	t	1.34	14	8.80	0.000		1	0.000
981	3095	3.000	f	7.033900	8.300000	0.00	0.00	0.00	t	3.80	15	24.90	0.000		1	0.000
981	2561	1.000	f	10.932200	12.900000	0.00	0.00	0.00	t	1.97	16	12.90	0.000		1	0.000
981	2354	5.000	f	17.550800	20.709900	0.00	0.00	0.00	t	15.80	17	103.55	0.000		1	0.000
1147	3135	15.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.06	13	13.50	0.000		1	0.000
1147	3136	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	14	59.20	0.000		1	0.000
1147	3137	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	15	59.20	0.000		1	0.000
981	2352	3.000	f	8.050800	9.499900	0.00	0.00	0.00	t	4.35	18	28.50	0.000		1	0.000
455	101	80.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	2420.00	0.000		0	0.000
455	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
462	138	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		0	0.000
471	2760	46.080	f	66.421400	78.377300	0.00	0.00	0.00	t	550.93	3	3611.62	0.000		1	0.000
1147	3138	2.000	f	5.000000	5.900000	0.00	0.00	0.00	t	1.80	16	11.80	0.000		1	0.000
1147	3139	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	17	37.90	0.000		1	0.000
1147	457	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	18	147.00	0.000		1	0.000
1147	455	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	19	147.00	0.000		1	0.000
1147	458	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	20	147.00	0.000		1	0.000
1147	639	50.000	f	1.610200	1.900000	0.00	0.00	0.00	t	14.49	21	95.00	0.000		1	0.000
1147	1548	1.000	f	21.101700	24.900000	0.00	0.00	0.00	t	3.80	22	24.90	0.000		1	0.000
1147	3140	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	23	6.50	0.000		1	0.000
1147	3141	17.000	f	0.084700	0.099900	0.00	0.00	0.00	t	0.26	24	1.70	0.000		1	0.000
1149	3115	4.000	f	18.220300	21.500000	0.00	0.00	0.00	t	13.12	1	86.00	0.000		1	0.000
1338	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	1	830.00	0.000		1	0.000
432	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
429	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
444	300	45.000	f	25.423700	30.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
684	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	0.000
743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	0.000
743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	0.000
743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	0.000
743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	0.000
743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	0.000
743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	0.000
743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	0.000
743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	0.000
728	299	10.000	f	30.000000	35.400000	0.00	0.00	0.00	t	54.00	1	354.00	0.000		1	0.000
728	300	6.000	f	35.000000	41.300000	0.00	0.00	0.00	t	37.80	2	247.80	0.000		1	0.000
728	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	3	318.60	0.000		1	0.000
939	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
795	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1142	296	20.000	f	16.949200	20.000100	0.00	0.00	0.00	t	61.02	1	400.00	0.000		1	0.000
854	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	0.000
965	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
982	3096	3.000	f	1610.169500	1900.000000	0.00	0.00	0.00	t	869.49	1	5700.00	0.000		1	0.000
1149	2325	3.000	f	6.610200	7.800000	0.00	0.00	0.00	t	3.57	6	23.40	0.000		1	0.000
820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
1149	748	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	7	8.80	0.000		1	0.000
788	92	20.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	195.00	0.000		1	0.000
1017	987	1160.000	f	7.482900	8.829800	0.00	0.00	0.00	t	1562.43	3	10242.57	0.000		1	0.000
1017	995	600.000	f	11.573600	13.656800	0.00	0.00	0.00	t	1249.94	4	8194.08	0.000		1	0.000
1017	993	832.000	f	4.173100	4.924300	0.00	0.00	0.00	t	624.97	1	4097.02	0.000		1	0.000
456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	0.000
1017	989	780.000	f	6.677000	7.878900	0.00	0.00	0.00	t	937.46	2	6145.54	0.000		1	0.000
456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	0.000
456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	0.000
402	503	300.000	f	0.176300	0.208000	0.00	0.00	0.00	t	9.52	4	62.40	0.000		1	0.000
402	515	300.000	f	0.158600	0.187100	0.00	0.00	0.00	t	8.57	3	56.16	0.000		1	0.000
402	2328	500.000	f	0.521800	0.615700	0.00	0.00	0.00	t	46.96	1	307.84	0.000		1	0.000
402	2330	200.000	f	1.319400	1.556900	0.00	0.00	0.00	t	47.50	2	311.38	0.000		1	0.000
486	1236	12.000	f	265.254200	313.000000	0.00	0.00	0.00	t	572.95	7	3756.00	0.000		1	0.000
486	2775	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	6	15.00	0.000		1	0.000
484	902	4.000	f	50.847500	60.000100	0.00	0.00	0.00	t	36.61	2	240.00	0.000		1	0.000
484	1244	3.000	f	105.932200	125.000000	0.00	0.00	0.00	t	57.20	4	375.00	0.000		1	0.000
484	1820	2.000	f	88.983100	105.000100	0.00	0.00	0.00	t	32.03	3	210.00	0.000		1	0.000
515	462	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	1	281.40	0.000		1	0.000
515	463	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	2	281.40	0.000		1	0.000
515	464	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	3	281.40	0.000		1	0.000
515	465	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	4	281.40	0.000		1	0.000
1017	997	1032.000	f	1.682200	1.985000	0.00	0.00	0.00	t	312.49	5	2048.52	0.000		1	0.000
1017	999	576.000	f	3.013900	3.556400	0.00	0.00	0.00	t	312.48	6	2048.49	0.000		1	0.000
992	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
789	129	720.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
993	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
781	129	720.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
1023	993	416.000	f	4.173100	4.924300	0.00	0.00	0.00	t	312.48	1	2048.51	0.000		1	0.000
995	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
911	2972	2820.000	f	63.559300	75.000000	0.00	0.00	0.00	t	32262.71	1	211500.00	0.000		1	0.000
853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	0.000
991	92	300.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3075.00	0.000		0	0.000
991	101	120.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3660.00	0.000		0	0.000
853	57	180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	4365.00	0.000		0	0.000
954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	0.000
954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
954	25	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	0.000
1016	1211	4000.000	f	0.474600	0.560000	0.00	0.00	0.00	t	341.69	1	2240.00	0.000		1	0.000
1021	561	400.000	f	19.113700	22.554200	0.00	0.00	0.00	t	1376.19	1	9021.68	0.000		1	0.000
1021	560	200.000	f	20.771400	24.510300	0.00	0.00	0.00	t	747.77	2	4902.04	0.000		1	0.000
1021	562	120.000	f	17.559800	20.720600	0.00	0.00	0.00	t	379.29	3	2486.47	0.000		1	0.000
1022	993	416.000	f	4.173100	4.924300	0.00	0.00	0.00	t	312.48	1	2048.50	0.000		1	0.000
1022	987	464.000	f	7.482900	8.829800	0.00	0.00	0.00	t	624.97	2	4097.03	0.000		1	0.000
1022	995	750.000	f	11.573600	13.656800	0.00	0.00	0.00	t	1562.43	3	10242.60	0.000		0	0.000
1022	991	102.000	f	17.019900	20.083500	0.00	0.00	0.00	t	312.49	4	2048.52	0.000		1	0.000
495	299	6.000	f	38.135600	45.000000	0.00	0.00	0.00	t	41.19	1	270.00	0.000		1	0.000
483	2763	116.000	f	38.230000	45.111400	0.00	0.00	0.00	t	798.24	1	5232.92	0.000		1	0.000
483	2765	5.000	f	76.050800	89.739900	0.00	0.00	0.00	t	68.45	2	448.70	0.000		1	0.000
483	2766	3.000	f	252.480300	297.926800	0.00	0.00	0.00	t	136.34	3	893.78	0.000		1	0.000
483	2767	1.000	f	930.118600	1097.539900	0.00	0.00	0.00	t	167.42	4	1097.54	0.000		1	0.000
483	2768	4.000	f	401.855900	474.190000	0.00	0.00	0.00	t	289.34	5	1896.76	0.000		1	0.000
483	2769	25.000	f	56.292900	66.425600	0.00	0.00	0.00	t	253.32	6	1660.64	0.000		1	0.000
483	2770	35.000	f	40.639900	47.955100	0.00	0.00	0.00	t	256.03	7	1678.43	0.000		1	0.000
486	621	7.000	f	1.694900	2.000000	0.00	0.00	0.00	t	2.14	4	14.00	0.000		1	0.000
486	2574	2.000	f	3.389800	4.000000	0.00	0.00	0.00	t	1.22	2	8.00	0.000		1	0.000
486	2772	1.000	f	20.339000	24.000000	0.00	0.00	0.00	t	3.66	1	24.00	0.000		1	0.000
486	2773	2.000	f	57.627100	68.000000	0.00	0.00	0.00	t	20.75	3	136.00	0.000		1	0.000
486	2774	1.000	f	57.627100	68.000000	0.00	0.00	0.00	t	10.37	5	68.00	0.000		1	0.000
719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	0.000
719	2930	35.000	f	15.169500	17.900000	0.00	0.00	0.00	t	95.57	2	626.50	0.000		1	0.000
719	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	3	16.40	0.000		1	0.000
719	2891	11.000	f	5.762700	6.800000	0.00	0.00	0.00	t	11.41	4	74.80	0.000		1	0.000
719	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	5	60.60	0.000		1	0.000
719	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	6	30.30	0.000		1	0.000
719	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	7	28.90	0.000		1	0.000
717	1219	1000.000	f	0.466100	0.550000	0.00	0.00	0.00	t	83.90	1	550.00	0.000		1	0.000
948	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4062.50	0.000		0	0.000
948	92	950.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	9737.50	0.000		0	0.000
957	2354	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	1	261.60	0.000		1	0.000
823	2972	700.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8542.37	1	56000.00	0.000		1	0.000
957	1548	1.000	f	21.610200	25.500000	0.00	0.00	0.00	t	3.89	2	25.50	0.000		1	0.000
996	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
966	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
949	2751	200.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2135.59	1	14000.00	0.000		1	0.000
977	1220	250.000	f	1.694900	2.000000	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1143	1587	50.000	f	25.423700	30.000000	0.00	0.00	0.00	t	228.81	1	1500.00	0.000		1	0.000
1149	3116	3.000	f	7.796600	9.200000	0.00	0.00	0.00	t	4.21	2	27.60	0.000		1	0.000
1149	771	8.000	f	1.186400	1.400000	0.00	0.00	0.00	t	1.71	3	11.20	0.000		1	0.000
1149	3114	4.000	f	4.576300	5.400000	0.00	0.00	0.00	t	3.29	4	21.60	0.000		1	0.000
985	138	700.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7261.02	1	47600.00	0.000		1	0.000
948	57	150.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	3	3637.50	0.000		0	0.000
792	129	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
1149	3144	3.000	f	9.152500	10.799900	0.00	0.00	0.00	t	4.94	5	32.40	0.000		1	0.000
994	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
851	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	0.000
851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
851	70	1200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	19500.00	0.000		0	0.000
851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	0.000
851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
1020	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1021	563	80.000	f	18.916800	22.321800	0.00	0.00	0.00	t	272.40	4	1785.74	0.000		1	0.000
851	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	4100.00	0.000		0	0.000
987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
987	101	412.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	12566.00	0.000		0	0.000
987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	0.000
987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	0.000
987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	0.000
987	99	28.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	854.00	0.000		0	0.000
1019	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
523	2786	4.000	f	0.932200	1.100000	0.00	0.00	0.00	t	0.67	6	4.40	0.000		1	0.000
519	2778	20.160	f	37.915300	44.740100	0.00	0.00	0.00	t	137.59	1	901.96	0.000		1	0.000
519	2779	20.160	f	37.915300	44.740100	0.00	0.00	0.00	t	137.59	2	901.96	0.000		1	0.000
520	2780	681.120	f	26.542400	31.320000	0.00	0.00	0.00	t	3254.14	1	21332.68	0.000		1	0.000
521	299	40.000	f	21.186400	25.000000	0.00	0.00	0.00	t	152.54	1	1000.00	0.000		1	0.000
514	194	4.000	f	0.593200	0.700000	0.00	0.00	0.00	t	0.43	7	2.80	0.000		1	0.000
514	777	1.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.29	5	1.90	0.000		1	0.000
514	1424	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	6	2.00	0.000		1	0.000
514	1735	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	4	1.00	0.000		1	0.000
514	2373	1.000	f	10.169500	12.000000	0.00	0.00	0.00	t	1.83	9	12.00	0.000		1	0.000
514	2599	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	8	9.60	0.000		1	0.000
718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	0.000
718	2989	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	0.000
718	2931	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	3	31.80	0.000		1	0.000
718	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	4	19.50	0.000		1	0.000
718	2940	25.000	f	2.033900	2.400000	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	0.000
718	2990	5.000	f	10.932200	12.900000	0.00	0.00	0.00	t	9.84	6	64.50	0.000		1	0.000
718	2894	3.000	f	19.915300	23.500100	0.00	0.00	0.00	t	10.75	7	70.50	0.000		1	0.000
718	2829	5.000	f	25.678000	30.300000	0.00	0.00	0.00	t	23.11	8	151.50	0.000		1	0.000
718	2991	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	9	30.30	0.000		1	0.000
718	2992	36.000	f	2.627100	3.100000	0.00	0.00	0.00	t	17.02	10	111.60	0.000		1	0.000
718	2993	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	11	139.80	0.000		1	0.000
718	2837	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	12	306.00	0.000		1	0.000
718	2838	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	13	306.00	0.000		1	0.000
718	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	14	306.00	0.000		1	0.000
716	2933	5.000	f	55.084700	64.999900	0.00	0.00	0.00	t	49.58	1	325.00	0.000		1	0.000
716	300	4.000	f	38.135600	45.000000	0.00	0.00	0.00	t	27.46	2	180.00	0.000		1	0.000
716	2887	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	3	150.00	0.000		1	0.000
1150	2853	160.000	f	0.996600	1.176000	0.00	0.00	0.00	t	28.70	1	188.16	0.000		1	0.000
849	138	720.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8456.95	1	55440.00	0.000		1	0.000
997	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
527	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	0.000
822	2972	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
967	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1150	2368	257.000	f	2.242400	2.646000	0.00	0.00	0.00	t	103.73	2	680.02	0.000		1	0.000
1150	3145	1.000	f	76.322000	90.060000	0.00	0.00	0.00	t	13.74	3	90.06	0.000		1	0.000
782	129	720.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
1160	3109	500.000	f	1.525400	1.800000	0.00	0.00	0.00	t	137.29	1	900.00	0.000		1	0.000
1007	995	150.000	f	36.610200	43.200000	0.00	0.00	0.00	t	988.47	1	6480.00	0.000		1	0.000
1007	997	516.000	f	5.330500	6.290000	0.00	0.00	0.00	t	495.10	2	3245.64	0.000		1	0.000
1007	993	416.000	f	13.211900	15.590000	0.00	0.00	0.00	t	989.30	3	6485.44	0.000		1	0.000
1158	3143	210.000	f	2.076300	2.450000	0.00	0.00	0.00	t	78.48	1	514.50	0.000		1	0.000
986	129	160.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	2640.00	0.000		0	0.000
986	68	300.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	5175.00	0.000		0	0.000
986	92	170.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	1742.50	0.000		0	0.000
1158	3142	15.000	f	24.110200	28.450000	0.00	0.00	0.00	t	65.10	2	426.75	0.000		1	0.000
527	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
494	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	816.00	0.000		0	0.000
1023	989	259.000	f	6.676900	7.878700	0.00	0.00	0.00	t	311.28	2	2040.61	0.000		1	0.000
1023	995	150.000	f	11.573600	13.656800	0.00	0.00	0.00	t	312.49	3	2048.52	0.000		1	0.000
1023	999	563.000	f	3.013900	3.556400	0.00	0.00	0.00	t	305.43	4	2002.25	0.000		1	0.000
1161	2919	2000.000	f	1.449200	1.710100	0.00	0.00	0.00	t	521.69	1	3419.99	0.000		1	0.000
1151	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
973	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
1038	1211	8000.000	f	0.618600	0.729900	0.00	0.00	0.00	t	890.91	1	5840.40	0.000		1	0.000
1039	296	20.000	f	16.949200	20.000100	0.00	0.00	0.00	t	61.02	1	400.00	0.000		1	0.000
494	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	1625.00	0.000		0	0.000
1040	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		1	0.000
594	3	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	2000.00	0.000		0	0.000
1042	296	25.000	f	12.711900	15.000000	0.00	0.00	0.00	t	57.20	1	375.00	0.000		1	0.000
1036	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1164	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1018	92	2000.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	20000.00	0.000		0	0.000
1154	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
1026	2972	640.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6541.02	1	42880.00	0.000		1	0.000
1044	92	370.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3792.50	0.000		0	0.000
1044	79	250.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	5250.00	0.000		0	0.000
1044	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2475.00	0.000		0	0.000
1047	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	0.000
1029	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
1064	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1071	2885	30750.000	f	0.423700	0.500000	0.00	0.00	0.00	t	2345.34	1	15375.00	0.000		1	0.000
1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
1060	5	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	2100.00	0.000		0	0.000
1060	101	150.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	4575.00	0.000		0	0.000
1060	57	120.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2970.00	0.000		0	0.000
984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1043	3097	600.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6498.31	1	42600.00	0.000		1	0.000
1071	2919	3450.000	f	1.466100	1.730000	0.00	0.00	0.00	t	910.45	2	5968.50	0.000		1	0.000
545	2788	5.000	f	10.593200	12.500000	0.00	0.00	0.00	t	9.53	4	62.50	0.000		1	0.000
545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	0.000
545	2818	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	2	29.70	0.000		1	0.000
545	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	3	24.40	0.000		1	0.000
545	2820	3.000	f	15.169500	17.900000	0.00	0.00	0.00	t	8.19	5	53.70	0.000		1	0.000
713	2973	10.000	f	38.050800	44.899900	0.00	0.00	0.00	t	68.49	1	449.00	0.000		1	0.000
713	2974	7.000	f	59.237300	69.900000	0.00	0.00	0.00	t	74.64	2	489.30	0.000		1	0.000
983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1066	875	10.000	f	6.694900	7.900000	0.00	0.00	0.00	t	12.05	1	79.00	0.000		1	0.000
1066	872	10.000	f	4.152500	4.900000	0.00	0.00	0.00	t	7.47	2	49.00	0.000		1	0.000
1162	1211	6000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	448.47	1	2939.97	0.000		1	0.000
990	70	1450.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	25012.50	0.000		0	0.000
1152	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1068	563	800.000	f	19.254200	22.720000	0.00	0.00	0.00	t	2772.61	1	18176.00	0.000		1	0.000
596	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	2	675.00	0.000		1	0.000
596	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	1	810.00	0.000		1	0.000
537	76	200.000	f	23.500000	23.500000	0.00	0.00	0.00	f	0.00	4	4700.00	0.000		0	0.000
974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
1165	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
793	129	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
1155	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
998	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
537	110	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	3	3200.00	0.000		0	0.000
536	2	100.000	f	21.000000	24.780000	0.00	0.00	0.00	t	378.00	1	2478.00	0.000		0	0.000
536	53	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	2150.00	0.000		0	0.000
950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	0.000
950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	0.000
950	3090	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	0.000
950	2587	50.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	962.50	0.000		0	0.000
950	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	5	825.00	0.000		0	0.000
1022	997	516.000	f	1.682200	1.985000	0.00	0.00	0.00	t	156.24	5	1024.26	0.000		1	0.000
1008	28	120.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	1	2220.00	0.000		0	0.000
1008	79	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	2100.00	0.000		0	0.000
1041	1589	20.000	f	40.678000	48.000000	0.00	0.00	0.00	t	146.44	1	960.00	0.000		1	0.000
1037	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1048	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1028	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
990	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
1045	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
536	98	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
600	2859	3.000	f	26.686400	31.490000	0.00	0.00	0.00	t	14.41	10	94.47	0.000		1	0.000
603	2880	10.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.81	1	25.00	0.000		1	0.000
603	2881	15.000	f	1.872900	2.210000	0.00	0.00	0.00	t	5.06	2	33.15	0.000		1	0.000
835	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
852	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
695	299	10.000	f	25.423700	30.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
160	129	2000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	27500.00	0.000		0	9.000
597	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
695	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	2	450.00	0.000		1	0.000
999	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
852	57	700.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	16975.00	0.000		0	0.000
1009	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	7425.00	0.000		0	0.000
1009	3090	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	0.000
852	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	0.000
1049	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		1	0.000
1067	563	800.000	f	19.254200	22.720000	0.00	0.00	0.00	t	2772.61	1	18176.00	0.000		1	0.000
1074	138	800.000	f	55.932200	66.000000	0.00	0.00	0.00	t	8054.24	1	52800.00	0.000		1	0.000
1076	92	720.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	7380.00	0.000		0	0.000
1076	70	500.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	8625.00	0.000		0	0.000
1025	3	40.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	820.00	0.000		0	0.000
1025	5	360.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	7380.00	0.000		0	0.000
1080	561	110.000	f	19.339000	22.820000	0.00	0.00	0.00	t	382.91	1	2510.20	0.000		1	0.000
1081	1211	2000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	149.49	1	980.00	0.000		1	0.000
1176	987	600.000	f	7.279500	8.589800	0.00	0.00	0.00	t	786.18	1	5153.87	0.000		1	0.000
1100	2482	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	0.000
1084	3109	3000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	823.73	1	5400.00	0.000		1	0.000
1100	2467	2.000	f	2.542400	3.000000	0.00	0.00	0.00	t	0.92	2	6.00	0.000		1	0.000
1082	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	0.000
1100	3105	2.000	f	2.118600	2.499900	0.00	0.00	0.00	t	0.76	3	5.00	0.000		1	0.000
1100	2463	1.000	f	2.457600	2.900000	0.00	0.00	0.00	t	0.44	4	2.90	0.000		1	0.000
1100	3106	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	5	19.20	0.000		1	0.000
1100	722	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	6	1.20	0.000		1	0.000
1087	1587	20.000	f	36.440700	43.000000	0.00	0.00	0.00	t	131.19	1	860.00	0.000		1	0.000
1088	1587	20.000	f	36.440700	43.000000	0.00	0.00	0.00	t	131.19	1	860.00	0.000		1	0.000
1093	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1100	2283	1.000	f	10.339000	12.200000	0.00	0.00	0.00	t	1.86	7	12.20	0.000		1	0.000
1100	3104	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	8	11.90	0.000		1	0.000
1083	5	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	2100.00	0.000		0	0.000
1083	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	0.000
1100	1024	20.000	f	5.169500	6.100000	0.00	0.00	0.00	t	18.61	9	122.00	0.000		1	0.000
1100	3107	2.000	f	50.762700	59.900000	0.00	0.00	0.00	t	18.27	10	119.80	0.000		1	0.000
1100	3099	4.000	f	30.377100	35.845000	0.00	0.00	0.00	t	21.87	11	143.38	0.000		1	0.000
1100	1278	4.000	f	1.247900	1.472500	0.00	0.00	0.00	t	0.90	12	5.89	0.000		1	0.000
1100	3100	5.000	f	1.715300	2.024100	0.00	0.00	0.00	t	1.54	13	10.12	0.000		1	0.000
1100	3101	2.000	f	2.542400	3.000000	0.00	0.00	0.00	t	0.92	14	6.00	0.000		1	0.000
1100	3102	1.000	f	26.864400	31.700000	0.00	0.00	0.00	t	4.84	15	31.70	0.000		1	0.000
1100	3103	3.000	f	4.788100	5.650000	0.00	0.00	0.00	t	2.59	16	16.95	0.000		1	0.000
1163	2919	1200.000	f	1.449200	1.710100	0.00	0.00	0.00	t	313.02	1	2052.00	0.000		1	0.000
1153	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1167	92	360.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3690.00	0.000		0	0.000
581	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	2000.00	0.000		0	0.000
1176	995	150.000	f	11.267400	13.295500	0.00	0.00	0.00	t	304.22	2	1994.32	0.000		1	0.000
1176	993	150.000	f	4.063800	4.795300	0.00	0.00	0.00	t	109.72	3	719.29	0.000		1	0.000
660	2919	900.000	f	1.610200	1.900000	0.00	0.00	0.00	t	260.85	1	1710.00	0.000		1	0.000
1171	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	1237.50	0.000		0	0.000
1180	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1171	92	250.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	2562.50	0.000		0	0.000
1177	3150	40.000	f	14.406800	17.000000	0.00	0.00	0.00	t	103.73	1	680.00	0.000		1	0.000
852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	0.000
1178	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1179	92	510.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5227.50	0.000		0	0.000
1098	989	780.000	f	6.515900	7.688800	0.00	0.00	0.00	t	914.84	1	5997.26	0.000		1	0.000
1098	987	1392.000	f	7.303500	8.618100	0.00	0.00	0.00	t	1829.96	2	11996.39	0.000		1	0.000
1098	993	1248.000	f	4.077300	4.811200	0.00	0.00	0.00	t	915.92	3	6004.37	0.000		1	0.000
1098	997	516.000	f	1.651200	1.948400	0.00	0.00	0.00	t	153.36	4	1005.37	0.000		1	0.000
1185	993	416.000	f	4.034900	4.761200	0.00	0.00	0.00	t	302.13	1	1980.65	0.000		1	0.000
1185	991	51.000	f	16.453800	19.415500	0.00	0.00	0.00	t	151.05	2	990.19	0.000		1	0.000
1185	997	150.000	f	1.634100	1.928200	0.00	0.00	0.00	t	44.12	3	289.23	0.000		1	0.000
1185	987	116.000	f	7.227500	8.528500	0.00	0.00	0.00	t	150.91	4	989.31	0.000		1	0.000
1168	561	800.000	f	20.103100	23.721700	0.00	0.00	0.00	t	2894.85	1	18977.36	0.000		1	0.000
1172	2751	1000.000	f	59.322000	70.000000	0.00	0.00	0.00	t	10677.97	1	70000.00	0.000		1	0.000
1192	993	416.000	f	4.155800	4.903800	0.00	0.00	0.00	t	311.19	1	2040.00	0.000		1	0.000
1197	2918	1000.000	f	1.449200	1.710100	0.00	0.00	0.00	t	260.85	1	1710.00	0.000		1	0.000
1187	2751	500.000	f	59.322000	70.000000	0.00	0.00	0.00	t	5338.98	1	35000.00	0.000		1	0.000
1189	2751	220.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2349.15	1	15400.00	0.000		1	0.000
672	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
673	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
671	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
690	299	15.000	f	30.000000	35.400000	0.00	0.00	0.00	t	81.00	1	531.00	0.000		1	0.000
690	300	40.000	f	35.000000	41.300000	0.00	0.00	0.00	t	252.00	2	1652.00	0.000		1	0.000
690	2933	25.000	f	65.000000	76.700000	0.00	0.00	0.00	t	292.50	3	1917.50	0.000		1	0.000
662	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
670	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	0.000
674	986	2320.000	f	7.140000	8.425200	0.00	0.00	0.00	t	2981.67	1	19546.50	0.000		1	0.000
674	988	260.000	f	6.370000	7.516600	0.00	0.00	0.00	t	298.12	5	1954.32	0.000		1	0.000
836	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
1099	989	520.000	f	6.515900	7.688800	0.00	0.00	0.00	t	609.89	1	3998.17	0.000		1	0.000
1000	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1099	987	464.000	f	7.303500	8.618100	0.00	0.00	0.00	t	609.99	2	3998.80	0.000		1	0.000
1099	995	150.000	f	11.304500	13.339300	0.00	0.00	0.00	t	305.22	3	2000.89	0.000		1	0.000
688	561	560.000	f	20.978500	24.754600	0.00	0.00	0.00	t	2114.63	1	13862.59	0.000		1	0.000
690	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	4	318.60	0.000		1	0.000
801	2972	410.000	f	72.033900	85.000000	0.00	0.00	0.00	t	5316.10	1	34850.00	0.000		1	0.000
1166	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1050	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1046	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1173	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
1170	2751	640.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6736.27	1	44160.00	0.000		1	0.000
607	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	1075.00	0.000		0	0.000
607	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	3150.00	0.000		0	0.000
611	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
612	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1073	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
1078	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	0.000
656	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	0.000
656	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	0.000
656	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	0.000
661	987	928.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1208.47	3	7922.24	0.000		0	0.000
661	989	780.000	f	6.455600	7.617600	0.00	0.00	0.00	t	906.37	2	5941.73	0.000		0	0.000
661	993	1248.000	f	4.034700	4.760900	0.00	0.00	0.00	t	906.34	1	5941.60	0.000		0	0.000
661	995	300.000	f	11.190800	13.205100	0.00	0.00	0.00	t	604.30	4	3961.52	0.000		1	0.000
661	997	3096.000	f	1.626400	1.919200	0.00	0.00	0.00	t	906.38	5	5941.84	0.000		0	0.000
661	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	6	1980.58	0.000		0	0.000
674	992	416.000	f	3.980000	4.696400	0.00	0.00	0.00	t	298.02	4	1953.70	0.000		1	0.000
674	994	150.000	f	11.040000	13.027200	0.00	0.00	0.00	t	298.08	3	1954.08	0.000		1	0.000
674	998	1160.000	f	2.870000	3.386600	0.00	0.00	0.00	t	599.25	2	3928.42	0.000		1	0.000
1089	1587	15.000	f	36.440700	43.000000	0.00	0.00	0.00	t	98.39	1	645.00	0.000		1	0.000
1094	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1077	5	170.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	3570.00	0.000		0	0.000
989	129	3750.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	61875.00	0.000		0	0.000
1197	1211	7000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	523.22	2	3430.00	0.000		1	0.000
689	560	240.000	f	22.470300	26.515000	0.00	0.00	0.00	t	970.72	1	6363.59	0.000		1	0.000
687	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
687	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
136	129	1000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	13750.00	0.000		0	0.000
791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	0.000
837	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
1001	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
88	129	150.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	2325.00	0.000		0	0.000
89	70	150.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	2287.50	0.000		0	0.000
89	79	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	0.000
1051	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1035	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1174	3147	5.000	f	15.423700	18.200000	0.00	0.00	0.00	t	13.88	1	91.00	0.000		1	0.000
97	57	75.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	1725.00	0.000		0	0.000
97	63	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		0	0.000
96	92	200.000	f	8.900000	8.900000	0.00	0.00	0.00	f	0.00	2	1780.00	0.000		0	0.000
96	129	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1525.00	0.000		0	0.000
1174	3148	3.000	f	15.593200	18.400000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	0.000
1174	3149	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	3	37.80	0.000		1	0.000
1072	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
1169	2751	640.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6736.27	1	44160.00	0.000		1	0.000
1079	1215	3000.000	f	0.330500	0.390000	0.00	0.00	0.00	t	178.48	1	1170.01	0.000		1	0.000
1090	296	18.000	f	16.949200	20.000100	0.00	0.00	0.00	t	54.92	1	360.00	0.000		1	0.000
86	92	2000.000	f	8.900000	8.900000	0.00	0.00	0.00	f	0.00	1	17800.00	0.000		0	0.000
118	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	3050.00	0.000		0	0.000
119	92	45.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	2	391.50	0.000		0	0.000
119	129	255.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	1	3761.25	0.000		0	0.000
55	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
55	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	4725.00	0.000		0	0.000
120	129	300.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	1	4425.00	0.000		0	0.000
68	129	3000.000	f	15.600000	15.600000	0.00	0.00	0.00	f	0.00	1	46800.00	0.000		0	0.000
121	57	100.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	2200.00	0.000		0	0.000
121	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
124	99	200.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
124	106	200.000	f	5.125000	6.047500	0.00	0.00	0.00	t	184.50	2	1209.50	0.000		0	0.000
61	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	9450.00	0.000		0	200.000
125	3	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	4500.00	0.000		0	0.000
125	25	100.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	3	1600.00	0.000		0	0.000
125	99	300.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	0.000
126	25	150.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	2400.00	0.000		0	0.000
126	79	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	1125.00	0.000		0	0.000
126	99	100.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	1	3200.00	0.000		0	0.000
127	3	300.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	6750.00	0.000		0	0.000
127	70	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	4575.00	0.000		0	0.000
1095	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
988	129	2000.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	33000.00	0.000		0	0.000
1198	1589	25.000	f	27.118600	31.999900	0.00	0.00	0.00	t	122.03	1	800.00	0.000		1	0.000
1188	2751	300.000	f	59.322000	70.000000	0.00	0.00	0.00	t	3203.39	1	21000.00	0.000		1	0.000
167	92	250.000	f	8.650000	8.650000	0.00	0.00	0.00	f	0.00	1	2162.50	0.000		0	-50.000
1114	1585	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
1202	129	720.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	12780.00	0.000		0	0.000
1210	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1216	2614	4.000	f	200.000000	236.000000	0.00	0.00	0.00	t	144.00	1	944.00	0.000		1	0.000
1216	3152	5.000	f	280.000000	330.400000	0.00	0.00	0.00	t	252.00	2	1652.00	0.000		1	0.000
1218	2784	20.000	f	0.996600	1.176000	0.00	0.00	0.00	t	3.59	1	23.52	0.000		1	0.000
1218	2469	2.000	f	0.593200	0.700000	0.00	0.00	0.00	t	0.21	2	1.40	0.000		1	0.000
1218	639	1.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.29	3	1.90	0.000		1	0.000
1218	3153	1.000	f	4.152500	4.900000	0.00	0.00	0.00	t	0.75	4	4.90	0.000		1	0.000
1203	2751	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1220	714	20.000	f	1.494900	1.764000	0.00	0.00	0.00	t	5.38	1	35.28	0.000		1	0.000
1220	2055	10.000	f	1.827100	2.156000	0.00	0.00	0.00	t	3.29	2	21.56	0.000		1	0.000
1221	1548	1.000	f	20.347500	24.010100	0.00	0.00	0.00	t	3.66	1	24.01	0.000		1	0.000
1221	3128	4.000	f	2.656800	3.135000	0.00	0.00	0.00	t	1.91	2	12.54	0.000		1	0.000
1221	751	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	0.000
1221	3119	10.000	f	2.242400	2.646000	0.00	0.00	0.00	t	4.04	4	26.46	0.000		1	0.000
1191	987	400.000	f	7.451800	8.793100	0.00	0.00	0.00	t	536.53	1	3517.24	0.000		1	0.000
1191	993	100.000	f	4.155700	4.903700	0.00	0.00	0.00	t	74.80	2	490.37	0.000		1	0.000
1222	129	720.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	3	12780.00	0.000		0	0.000
1222	5	360.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	7560.00	0.000		0	0.000
1222	92	360.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	3690.00	0.000		0	0.000
1206	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1208	3151	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
12	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
12	70	200.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	2	2800.00	0.000		0	0.000
685	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	1950.00	0.000		0	0.000
12	101	100.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	3	3700.00	0.000		0	0.000
14	57	200.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	4600.00	0.000		0	0.000
14	70	200.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	2	2800.00	0.000		0	0.000
675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	0.000
675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	0.000
675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	0.000
16	123	750.000	f	13.150000	13.150000	0.00	0.00	0.00	f	0.00	1	9862.50	0.000		0	0.000
675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	0.000
675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	0.000
675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	0.000
675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	0.000
675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	0.000
675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	0.000
675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	0.000
675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	0.000
675	2892	7.000	f	8.813600	10.400000	0.00	0.00	0.00	t	11.11	12	72.80	0.000		1	0.000
675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	0.000
675	2931	3.000	f	11.525400	13.600000	0.00	0.00	0.00	t	6.22	14	40.80	0.000		1	0.000
675	2932	16.000	f	11.694900	13.800000	0.00	0.00	0.00	t	33.68	15	220.80	0.000		1	0.000
675	2828	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	16	13.00	0.000		1	0.000
675	2901	2.000	f	27.881400	27.881400	0.00	0.00	0.00	f	0.00	17	65.80	0.000		1	0.000
17	30	200.000	f	13.983100	13.983100	0.00	0.00	0.00	f	0.00	4	3300.00	0.000		1	0.000
675	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	18	153.00	0.000		1	0.000
819	2972	600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	7322.03	1	48000.00	0.000		1	0.000
17	8	150.000	f	24.250000	28.615000	0.00	0.00	0.00	t	654.75	1	4292.25	0.000		0	0.000
17	59	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
17	110	150.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	3	2775.00	0.000		0	0.000
1002	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
8	92	2000.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	18000.00	0.000		0	0.000
1175	2265	1.000	f	26.949200	31.800100	0.00	0.00	0.00	t	4.85	1	31.80	0.000		1	0.000
20	3	73.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	1642.50	0.000		0	0.000
20	5	127.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2857.50	0.000		0	0.000
1052	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
19	57	500.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	11500.00	0.000		0	0.000
19	92	650.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	5850.00	0.000		0	-200.000
19	101	100.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	3	3700.00	0.000		0	0.000
21	39	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	1	0.00	0.000		0	0.000
21	124	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	2	0.00	0.000		0	0.000
1194	214	1000.000	f	2.949200	3.480100	0.00	0.00	0.00	t	530.85	1	3480.00	0.000		1	0.000
1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	0.000
1061	101	190.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5795.00	0.000		0	0.000
1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	0.000
1061	25	40.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	660.00	0.000		0	0.000
1061	99	30.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	5	915.00	0.000		0	0.000
1194	215	500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	265.42	2	1739.99	0.000		1	0.000
1091	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
169	99	300.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	9075.00	0.000		0	0.000
10	123	600.000	f	13.250000	13.250000	0.00	0.00	0.00	f	0.00	1	7950.00	0.000		0	-100.000
11	57	300.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	6900.00	0.000		0	0.000
15	57	150.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	3450.00	0.000		0	150.000
15	123	150.000	f	13.150000	13.150000	0.00	0.00	0.00	f	0.00	2	1972.50	0.000		0	0.000
1096	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1194	663	150.000	f	3.093200	3.650000	0.00	0.00	0.00	t	83.52	3	547.50	0.000		1	0.000
13	30	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	1650.00	0.000		0	0.000
1194	662	60.000	f	3.093200	3.650000	0.00	0.00	0.00	t	33.41	4	219.00	0.000		1	0.000
1194	664	60.000	f	3.093200	3.650000	0.00	0.00	0.00	t	33.41	5	219.00	0.000		1	0.000
1199	1589	25.000	f	27.118600	31.999900	0.00	0.00	0.00	t	122.03	1	800.00	0.000		1	0.000
13	76	100.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	2400.00	0.000		0	0.000
175	79	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
1115	1585	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
1201	57	260.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	6500.00	0.000		0	0.000
1190	3090	150.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	3750.00	0.000		0	0.000
1190	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
157	70	100.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	1425.00	0.000		0	0.000
1211	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1219	3103	1.000	f	4.788100	5.650000	0.00	0.00	0.00	t	0.86	1	5.65	0.000		1	0.000
1204	2751	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1182	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1221	3106	10.000	f	2.657600	3.136000	0.00	0.00	0.00	t	4.78	5	31.36	0.000		1	0.000
1221	748	30.000	f	0.913600	1.078000	0.00	0.00	0.00	t	4.93	6	32.34	0.000		1	0.000
1221	2077	10.000	f	1.976300	2.332000	0.00	0.00	0.00	t	3.56	7	23.32	0.000		1	0.000
1221	3155	4.000	f	1.328400	1.567500	0.00	0.00	0.00	t	0.96	8	6.27	0.000		1	0.000
1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1207	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
667	2920	48.000	f	40.593200	47.900000	0.00	0.00	0.00	t	350.73	1	2299.20	0.000		1	0.000
667	352	67.000	f	16.016900	18.899900	0.00	0.00	0.00	t	193.16	2	1266.30	0.000		1	0.000
667	2921	30.000	f	43.889800	51.790000	0.00	0.00	0.00	t	237.01	3	1553.70	0.000		1	0.000
667	2922	10.000	f	14.322000	16.900000	0.00	0.00	0.00	t	25.78	4	169.00	0.000		1	0.000
667	2923	10.000	f	5.000000	5.900000	0.00	0.00	0.00	t	9.00	5	59.00	0.000		1	0.000
667	1236	5.000	f	273.728800	323.000000	0.00	0.00	0.00	t	246.36	6	1615.00	0.000		1	0.000
1003	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1010	214	2500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	1327.12	1	8700.00	0.000		1	0.000
1010	663	360.000	f	3.093200	3.650000	0.00	0.00	0.00	t	200.44	2	1314.00	0.000		1	0.000
1010	664	240.000	f	3.093200	3.650000	0.00	0.00	0.00	t	133.63	3	876.00	0.000		1	0.000
69	27	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	100.000
69	39	50.000	f	18.000000	21.240000	0.00	0.00	0.00	t	162.00	4	1062.00	0.000		0	50.000
69	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	1150.00	0.000		0	50.000
69	79	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	100.000
69	92	150.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	6	1350.00	0.000		0	0.000
69	124	50.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	5	900.00	0.000		0	50.000
32	77	40.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	550.00	0.000		0	0.000
28	57	300.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	6900.00	0.000		0	0.000
28	70	100.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	2	1400.00	0.000		0	0.000
1157	138	600.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6132.20	1	40200.00	0.000		1	0.000
1053	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
29	3	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		0	0.000
29	57	300.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	6900.00	0.000		0	0.000
29	70	200.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	3	2800.00	0.000		0	0.000
31	58	100.000	f	22.375000	22.375000	0.00	0.00	0.00	f	0.00	1	2237.50	0.000		0	0.000
1075	214	400.000	f	2.949200	3.480100	0.00	0.00	0.00	t	212.34	1	1392.00	0.000		1	0.000
1075	215	800.000	f	2.949200	3.480100	0.00	0.00	0.00	t	424.68	2	2784.00	0.000		1	0.000
1075	663	300.000	f	3.093200	3.650000	0.00	0.00	0.00	t	167.03	3	1095.00	0.000		1	0.000
31	99	100.000	f	33.750000	33.750000	0.00	0.00	0.00	f	0.00	2	3375.00	0.000		0	0.000
1075	664	120.000	f	3.093200	3.650000	0.00	0.00	0.00	t	66.81	4	438.00	0.000		1	0.000
1057	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		0	0.000
1086	3109	2000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	549.15	1	3600.00	0.000		1	0.000
1092	296	24.000	f	16.949200	20.000100	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
34	57	72.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	1656.00	0.000		0	0.000
34	99	25.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	850.00	0.000		0	0.000
1097	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1181	138	600.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6315.25	1	41400.00	0.000		1	0.000
36	57	200.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	4600.00	0.000		0	0.000
36	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
1193	215	500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	265.42	1	1740.00	0.000		1	0.000
1200	1589	25.000	f	27.118600	31.999900	0.00	0.00	0.00	t	122.03	1	800.00	0.000		1	0.000
1126	1585	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
1186	2587	320.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
23	129	2440.000	f	13.250000	13.250000	0.00	0.00	0.00	f	0.00	1	32330.00	0.000		0	0.000
37	5	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	1125.00	0.000		0	0.000
1217	2918	442.000	f	1.449200	1.710100	0.00	0.00	0.00	t	115.29	1	755.81	0.000		1	0.000
1212	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.53	1	18981.84	0.000		0	0.000
37	27	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
1205	2751	560.000	f	59.322000	70.000000	0.00	0.00	0.00	t	5979.66	1	39200.00	0.000		1	0.000
22	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
22	92	250.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
1221	3117	12.000	f	24.084700	28.419900	0.00	0.00	0.00	t	52.02	9	341.04	0.000		1	0.000
1221	1526	1.000	f	6.228800	7.350000	0.00	0.00	0.00	t	1.12	10	7.35	0.000		1	0.000
37	57	350.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	3	8050.00	0.000		0	-200.000
37	70	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	762.50	0.000		0	0.000
157	92	1000.000	f	8.650000	8.650000	0.00	0.00	0.00	f	0.00	3	8650.00	0.000		0	0.000
157	143	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	2	604.75	0.000		0	0.000
150	92	1000.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	1	8700.00	0.000		0	0.000
1221	3157	4.000	f	0.830500	0.980000	0.00	0.00	0.00	t	0.60	11	3.92	0.000		1	0.000
176	27	100.000	f	13.559300	13.559300	0.00	0.00	0.00	f	0.00	2	1600.00	0.000		1	0.000
176	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
174	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		0	0.000
1033	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
151	79	100.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	2	2200.00	0.000		0	0.000
151	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
1015	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
1054	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1056	2587	120.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	1	2340.00	0.000		0	0.000
1056	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	1725.00	0.000		0	0.000
659	1219	5000.000	f	0.550800	0.649900	0.00	0.00	0.00	t	495.76	1	3250.00	0.000		1	0.000
1195	987	696.000	f	7.451800	8.793100	0.00	0.00	0.00	t	933.56	1	6120.00	0.000		1	0.000
256	1588	10.000	f	48.305100	57.000000	0.00	0.00	0.00	t	86.95	2	570.00	0.000		1	0.000
257	296	5.000	f	44.067800	52.000000	0.00	0.00	0.00	t	39.66	1	260.00	0.000		1	0.000
1196	129	320.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	5680.00	0.000		0	0.000
1196	3090	100.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	2	2500.00	0.000		0	0.000
187	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
188	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
1196	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	3050.00	0.000		0	0.000
1213	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.53	1	18981.84	0.000		0	0.000
1341	454	1.000	f	114.406800	135.000000	0.00	0.00	0.00	t	20.59	1	135.00	0.000		1	1.000
1341	463	3.000	f	76.694900	90.500000	0.00	0.00	0.00	t	41.42	2	271.50	0.000		1	3.000
1341	2828	2.000	f	5.339000	6.300000	0.00	0.00	0.00	t	1.92	3	12.60	0.000		1	2.000
1341	1131	2.000	f	76.271200	90.000000	0.00	0.00	0.00	t	27.46	4	180.00	0.000		1	2.000
1341	3225	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	5	59.20	0.000		1	2.000
1341	3226	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	6	37.90	0.000		1	1.000
1341	2020	8.000	f	2.542400	3.000000	0.00	0.00	0.00	t	3.66	7	24.00	0.000		1	8.000
44	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
1341	1484	1.000	f	4.491500	5.300000	0.00	0.00	0.00	t	0.81	8	5.30	0.000		1	1.000
1341	1831	6.000	f	15.169500	17.900000	0.00	0.00	0.00	t	16.38	9	107.40	0.000		1	6.000
47	75	100.000	f	23.750000	23.750000	0.00	0.00	0.00	f	0.00	1	2375.00	0.000		0	0.000
41	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
41	92	200.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	1800.00	0.000		0	0.000
41	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	15750.00	0.000		0	0.000
48	70	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
48	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	2	604.75	0.000		0	0.000
1341	3227	6.000	f	6.271200	7.400000	0.00	0.00	0.00	t	6.77	10	44.40	0.000		1	6.000
1341	1172	5.000	f	6.101700	7.200000	0.00	0.00	0.00	t	5.49	11	36.00	0.000		1	5.000
49	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
49	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	2700.00	0.000		0	0.000
49	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	15750.00	0.000		0	0.000
46	57	500.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	11500.00	0.000		0	0.000
137	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	12900.00	0.000		0	0.000
177	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
166	123	300.000	f	14.500000	14.500000	0.00	0.00	0.00	f	0.00	1	4350.00	0.000		0	0.000
138	57	500.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	10750.00	0.000		0	0.000
159	129	1000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	13750.00	0.000		0	0.000
189	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
1341	1159	2.000	f	9.067800	10.700000	0.00	0.00	0.00	t	3.26	12	21.40	0.000		1	2.000
1341	513	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	13	3.90	0.000		1	3.000
1341	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	14	5.20	0.000		1	4.000
141	92	1000.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	3	8700.00	0.000		0	-100.000
1340	1764	4.000	f	84.661000	99.900000	0.00	0.00	0.00	t	60.96	1	399.60	0.000		1	4.000
191	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
193	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
141	123	600.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	8550.00	0.000		0	0.000
200	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
1340	1928	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	2	15.90	0.000		1	1.000
179	92	2000.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	20000.00	0.000		0	0.000
192	57	210.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4515.00	0.000		0	0.000
202	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
198	79	200.000	f	17.796600	17.796600	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		1	0.000
1227	3158	7.000	f	13.050800	15.399900	0.00	0.00	0.00	t	16.44	1	107.80	0.000		1	0.000
1227	3160	2.000	f	14.406800	17.000000	0.00	0.00	0.00	t	5.19	2	34.00	0.000		1	0.000
1227	3163	1.000	f	5.932200	7.000000	0.00	0.00	0.00	t	1.07	3	7.00	0.000		1	0.000
213	561	280.000	f	20.470800	24.155500	0.00	0.00	0.00	t	1031.73	1	6763.58	0.000		1	0.000
214	560	520.000	f	21.620800	25.512500	0.00	0.00	0.00	t	2023.71	1	13266.53	0.000		1	0.000
194	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
209	1740	2.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.64	17	4.20	0.000		1	0.000
209	2349	2.000	f	27.796600	32.800000	0.00	0.00	0.00	t	10.01	15	65.60	0.000		1	0.000
209	2432	3.000	f	2.711900	3.200000	0.00	0.00	0.00	t	1.46	16	9.60	0.000		1	0.000
1227	2550	6.000	f	5.508500	6.500000	0.00	0.00	0.00	t	5.95	4	39.00	0.000		1	0.000
1227	1007	6.000	f	6.610200	7.800000	0.00	0.00	0.00	t	7.14	5	46.80	0.000		1	0.000
1227	455	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	6	147.00	0.000		1	0.000
1226	2015	24.000	f	0.084700	0.099900	0.00	0.00	0.00	t	0.37	1	2.40	0.000		1	0.000
1228	3169	3.000	f	0.124300	0.146700	0.00	0.00	0.00	t	0.07	1	0.44	0.000		1	0.000
1228	3170	10.000	f	0.083100	0.098100	0.00	0.00	0.00	t	0.15	2	0.98	0.000		1	0.000
1228	3171	20.000	f	0.083100	0.098100	0.00	0.00	0.00	t	0.30	3	1.96	0.000		1	0.000
1228	722	15.000	f	0.996600	1.176000	0.00	0.00	0.00	t	2.69	4	17.64	0.000		1	0.000
1228	1769	6.000	f	8.221800	9.701700	0.00	0.00	0.00	t	8.88	5	58.21	0.000		1	0.000
1228	1771	1.000	f	48.084700	56.739900	0.00	0.00	0.00	t	8.66	6	56.74	0.000		1	0.000
1228	1903	12.000	f	2.711900	3.200000	0.00	0.00	0.00	t	5.86	7	38.40	0.000		1	0.000
1228	714	6.000	f	1.494300	1.763300	0.00	0.00	0.00	t	1.61	8	10.58	0.000		1	0.000
1228	3106	10.000	f	2.657600	3.136000	0.00	0.00	0.00	t	4.78	9	31.36	0.000		1	0.000
1228	748	30.000	f	0.913600	1.078000	0.00	0.00	0.00	t	4.93	10	32.34	0.000		1	0.000
1228	751	10.000	f	1.578000	1.862000	0.00	0.00	0.00	t	2.84	11	18.62	0.000		1	0.000
1183	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1062	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
1034	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
74	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
73	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
73	123	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	8125.00	0.000		0	0.000
78	27	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	0.000
78	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	4500.00	0.000		0	0.000
77	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
658	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
658	1588	3.000	f	55.084700	64.999900	0.00	0.00	0.00	t	29.75	2	195.00	0.000		1	0.000
658	300	2.000	f	38.135600	45.000000	0.00	0.00	0.00	t	13.73	3	90.00	0.000		1	0.000
77	129	100.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	2	1550.00	0.000		0	0.000
76	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
79	63	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	1125.00	0.000		0	0.000
79	92	250.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
658	2887	5.000	f	16.949200	20.000100	0.00	0.00	0.00	t	15.25	4	100.00	0.000		1	0.000
814	138	2020.000	f	69.491500	82.000000	0.00	0.00	0.00	t	25267.12	1	165640.00	0.000		1	0.000
80	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
81	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
81	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
83	70	160.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	2440.00	0.000		0	0.000
84	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	3050.00	0.000		0	0.000
209	2487	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	5	31.80	0.000		1	0.000
686	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	9450.00	0.000		0	0.000
686	123	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	0.000
686	92	600.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	5850.00	0.000		0	0.000
209	2522	1.000	f	26.694900	31.500000	0.00	0.00	0.00	t	4.81	11	31.50	0.000		1	0.000
209	2602	2.000	f	3.728800	4.400000	0.00	0.00	0.00	t	1.34	4	8.80	0.000		1	0.000
209	2603	2.000	f	2.457600	2.900000	0.00	0.00	0.00	t	0.88	6	5.80	0.000		1	0.000
209	2604	2.000	f	61.440700	72.500000	0.00	0.00	0.00	t	22.12	7	145.00	0.000		1	0.000
209	2605	1.000	f	48.220300	56.900000	0.00	0.00	0.00	t	8.68	9	56.90	0.000		1	0.000
209	2606	1.000	f	415.169500	489.900000	0.00	0.00	0.00	t	74.73	10	489.90	0.000		1	0.000
1055	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1058	2751	1000.000	f	55.932200	66.000000	0.00	0.00	0.00	t	10067.80	1	66000.00	0.000		1	0.000
209	2608	7.000	f	4.576300	5.400000	0.00	0.00	0.00	t	5.77	18	37.80	0.000		1	0.000
1214	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.53	1	18981.84	0.000		0	0.000
1227	456	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	7	147.00	0.000		1	0.000
1227	457	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	8	147.00	0.000		1	0.000
1227	458	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	9	147.00	0.000		0	0.000
1227	462	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	10	95.00	0.000		1	0.000
1227	466	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	11	95.00	0.000		1	0.000
1227	461	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	12	95.00	0.000		1	0.000
1227	464	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	13	95.00	0.000		1	0.000
1227	615	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	14	13.00	0.000		1	0.000
1227	1131	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	15	99.00	0.000		1	0.000
1227	3167	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	16	29.60	0.000		1	0.000
1227	3168	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	17	88.80	0.000		1	0.000
1227	1118	1.000	f	9.406800	11.100000	0.00	0.00	0.00	t	1.69	18	11.10	0.000		1	0.000
1340	3223	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	3	32.90	0.000		1	1.000
72	27	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	100.000
72	39	50.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	4	900.00	0.000		0	0.000
72	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	1150.00	0.000		0	0.000
72	79	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	0.000
72	124	50.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	5	900.00	0.000		0	0.000
70	106	50.000	f	5.125000	6.047500	0.00	0.00	0.00	t	46.13	1	302.38	0.000		0	0.000
70	129	100.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	2	1550.00	0.000		0	0.000
1340	2830	2.000	f	61.779700	72.900000	0.00	0.00	0.00	t	22.24	4	145.80	0.000		1	2.000
1340	1972	1.000	f	46.440700	54.800000	0.00	0.00	0.00	t	8.36	5	54.80	0.000		1	1.000
1340	2537	1.000	f	53.305100	62.900000	0.00	0.00	0.00	t	9.59	6	62.90	0.000		1	1.000
1340	3224	1.000	f	169.406800	199.900000	0.00	0.00	0.00	t	30.49	7	199.90	0.000		1	1.000
71	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
71	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	4500.00	0.000		0	0.000
71	92	175.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	4	1575.00	0.000		0	0.000
71	106	250.000	f	5.125000	6.047500	0.00	0.00	0.00	t	230.63	2	1511.88	0.000		0	0.000
1340	1195	1.000	f	47.372900	55.900000	0.00	0.00	0.00	t	8.53	8	55.90	0.000		1	1.000
210	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
205	560	800.000	f	20.864100	24.619600	0.00	0.00	0.00	t	3004.43	1	19695.71	0.000		1	0.000
199	350	14.000	f	16.398300	19.350000	0.00	0.00	0.00	t	41.32	2	270.90	0.000		1	0.000
199	1793	2.000	f	7.033900	8.300000	0.00	0.00	0.00	t	2.53	1	16.60	0.000		1	0.000
201	739	6.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.74	1	11.40	0.000		1	0.000
201	2588	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	2	6.90	0.000		1	0.000
212	350	27.000	f	21.483100	25.350100	0.00	0.00	0.00	t	104.41	1	684.45	0.000		1	0.000
212	642	8.000	f	1.271200	1.500000	0.00	0.00	0.00	t	1.83	10	12.00	0.000		1	0.000
212	725	18.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.39	15	28.80	0.000		1	0.000
212	734	4.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.73	14	4.80	0.000		1	0.000
212	1425	2.000	f	1.694900	2.000000	0.00	0.00	0.00	t	0.61	13	4.00	0.000		1	0.000
212	1525	30.000	f	14.322000	16.900000	0.00	0.00	0.00	t	77.34	4	507.00	0.000		1	0.000
212	1555	1.000	f	9.322000	11.000000	0.00	0.00	0.00	t	1.68	11	11.00	0.000		1	0.000
212	1565	12.000	f	17.542400	20.700000	0.00	0.00	0.00	t	37.89	6	248.40	0.000		1	0.000
1340	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	9	64.90	0.000		1	1.000
1340	642	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	10	28.50	0.000		1	15.000
1224	3159	2.000	f	122.152500	144.140000	0.00	0.00	0.00	t	43.97	1	288.28	0.000		1	0.000
1228	3114	2.000	f	4.483100	5.290100	0.00	0.00	0.00	t	1.61	18	10.58	0.000		1	0.000
1184	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1063	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
1340	2671	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	11	9.40	0.000		1	1.000
691	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	0.000
638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	0.000
638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	0.000
638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	0.000
638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	0.000
638	2909	8.000	f	21.101700	24.900000	0.00	0.00	0.00	t	30.39	6	199.20	0.000		1	0.000
638	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	7	24.40	0.000		1	0.000
638	2910	2.000	f	22.542400	26.600000	0.00	0.00	0.00	t	8.12	8	53.20	0.000		1	0.000
638	2911	7.000	f	7.796600	9.200000	0.00	0.00	0.00	t	9.82	9	64.40	0.000		1	0.000
638	2797	4.000	f	19.067800	22.500000	0.00	0.00	0.00	t	13.73	10	90.00	0.000		1	0.000
638	2912	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	11	6.90	0.000		1	0.000
638	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	12	37.80	0.000		1	0.000
638	2811	2.000	f	36.864400	43.500000	0.00	0.00	0.00	t	13.27	13	87.00	0.000		1	0.000
638	2914	1.000	f	99.067800	116.900000	0.00	0.00	0.00	t	17.83	14	116.90	0.000		1	0.000
638	2915	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	15	2.10	0.000		1	0.000
638	2916	6.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.73	16	4.80	0.000		1	0.000
89	27	50.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	812.50	0.000		0	0.000
638	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	0.000
812	2972	600.000	f	70.339000	83.000000	0.00	0.00	0.00	t	7596.61	1	49800.00	0.000		1	0.000
1014	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
90	10	116.000	f	35.000000	41.300000	0.00	0.00	0.00	t	730.80	3	4790.80	0.000		0	0.000
90	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	1150.00	0.000		0	0.000
90	70	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
1069	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
25	92	4100.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	36900.00	0.000		0	27.000
1215	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		0	0.000
1225	3103	4.000	f	4.692800	5.537500	0.00	0.00	0.00	t	3.38	1	22.15	0.000		1	0.000
1228	3173	4.000	f	14.322000	16.900000	0.00	0.00	0.00	t	10.31	27	67.60	0.000		1	0.000
1228	3174	8.000	f	8.389800	9.900000	0.00	0.00	0.00	t	12.08	28	79.20	0.000		1	0.000
1340	193	3.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.87	12	5.70	0.000		1	3.000
1340	737	8.000	f	4.152500	4.900000	0.00	0.00	0.00	t	5.98	13	39.20	0.000		1	8.000
1340	2447	2.000	f	3.898300	4.600000	0.00	0.00	0.00	t	1.40	14	9.20	0.000		1	2.000
1340	2463	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	15	13.00	0.000		1	2.000
91	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
91	99	50.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
91	129	400.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		0	0.000
92	85	46.000	f	8.500000	8.500000	0.00	0.00	0.00	f	0.00	1	391.00	0.000		0	0.000
92	92	352.000	f	8.900000	8.900000	0.00	0.00	0.00	f	0.00	2	3132.80	0.000		0	23.000
93	65	50.000	f	10.500000	12.390000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
26	92	2500.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	22500.00	0.000		0	10.000
95	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	1150.00	0.000		0	0.000
95	92	150.000	f	8.900000	8.900000	0.00	0.00	0.00	f	0.00	4	1335.00	0.000		0	0.000
95	99	50.000	f	33.750000	33.750000	0.00	0.00	0.00	f	0.00	1	1687.50	0.000		0	0.000
95	121	50.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	3	800.00	0.000		0	0.000
212	1769	8.000	f	27.033900	31.900000	0.00	0.00	0.00	t	38.93	7	255.20	0.000		1	0.000
212	1902	3.000	f	11.779700	13.900000	0.00	0.00	0.00	t	6.36	9	41.70	0.000		1	0.000
212	1905	1.000	f	28.728800	33.900000	0.00	0.00	0.00	t	5.17	8	33.90	0.000		1	0.000
212	2448	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	12	4.40	0.000		1	0.000
212	2610	18.000	f	30.788100	36.330000	0.00	0.00	0.00	t	99.75	2	653.94	0.000		1	0.000
212	2611	80.000	f	26.720300	31.530000	0.00	0.00	0.00	t	384.77	3	2522.40	0.000		1	0.000
212	2612	9.000	f	6.525400	7.700000	0.00	0.00	0.00	t	10.57	5	69.30	0.000		1	0.000
195	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	0.000
204	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
211	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
196	92	1000.000	f	8.686400	8.686400	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		1	0.000
215	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
692	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
180	92	2000.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	20000.00	0.000		0	174.000
226	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
637	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	0.000
637	2837	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	2	153.00	0.000		1	0.000
637	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	3	98.00	0.000		1	0.000
637	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
637	2901	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	5	32.90	0.000		1	0.000
637	2830	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	6	69.90	0.000		1	0.000
203	129	14.000	f	12.711900	12.711900	0.00	0.00	0.00	f	0.00	1	210.00	0.000		1	0.000
637	2890	12.000	f	16.440700	19.400000	0.00	0.00	0.00	t	35.51	7	232.80	0.000		1	0.000
637	2892	5.000	f	9.745800	11.500000	0.00	0.00	0.00	t	8.77	8	57.50	0.000		1	0.000
227	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
229	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
233	214	400.000	f	0.868000	1.024200	0.00	0.00	0.00	t	62.50	1	409.70	0.000		1	0.000
637	2891	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	0.000
637	2858	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	10	198.00	0.000		1	0.000
637	2859	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	11	60.60	0.000		1	0.000
637	2829	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	12	60.60	0.000		1	0.000
637	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	13	60.60	0.000		1	0.000
637	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	14	28.90	0.000		1	0.000
637	2831	1.000	f	35.508500	41.900000	0.00	0.00	0.00	t	6.39	15	41.90	0.000		1	0.000
811	138	720.000	f	70.339000	83.000000	0.00	0.00	0.00	t	9115.93	1	59760.00	0.000		1	0.000
1013	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
106	57	100.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	2200.00	0.000		0	0.000
106	92	200.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	2	1740.00	0.000		0	0.000
107	92	300.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	1	2610.00	0.000		0	0.000
110	70	150.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	2287.50	0.000		0	0.000
110	129	150.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	2	2212.50	0.000		0	0.000
109	123	104.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	1612.00	0.000		0	0.000
1223	2055	3.000	f	1.827700	2.156700	0.00	0.00	0.00	t	0.99	1	6.47	0.000		1	0.000
1339	2824	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	1	2.00	0.000		1	2.000
1070	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
1339	2396	2.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.58	2	3.80	0.000		1	2.000
1339	2540	1.000	f	6.525400	7.700000	0.00	0.00	0.00	t	1.17	3	7.70	0.000		1	1.000
111	85	100.000	f	8.500000	8.500000	0.00	0.00	0.00	f	0.00	2	850.00	0.000		0	0.000
233	215	400.000	f	0.868000	1.024200	0.00	0.00	0.00	t	62.50	2	409.70	0.000		1	0.000
233	662	90.000	f	0.898500	1.060200	0.00	0.00	0.00	t	14.56	3	95.42	0.000		1	0.000
231	1558	70.000	f	8.870000	10.466600	0.00	0.00	0.00	t	111.76	1	732.66	0.000		1	0.000
234	987	928.000	f	6.820100	8.047700	0.00	0.00	0.00	t	1139.22	2	7468.24	0.000		1	0.000
111	92	50.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	3	435.00	0.000		0	0.000
111	99	150.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	1	4800.00	0.000		0	0.000
113	131	200.000	f	15.254200	15.254200	0.00	0.00	0.00	f	0.00	1	3600.00	0.000		1	0.000
114	110	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	3450.00	0.000		0	0.000
207	459	1.000	f	121.186400	143.000000	0.00	0.00	0.00	t	21.81	1	143.00	0.000		1	0.000
234	989	520.000	f	6.085700	7.181100	0.00	0.00	0.00	t	569.62	1	3734.16	0.000		1	0.000
234	995	150.000	f	10.548400	12.447100	0.00	0.00	0.00	t	284.81	3	1867.07	0.000		1	0.000
207	1138	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	2	36.90	0.000		1	0.000
207	1139	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	3	36.90	0.000		1	0.000
219	27	50.000	f	13.559300	13.559300	0.00	0.00	0.00	f	0.00	1	800.00	0.000		1	0.000
219	57	120.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	2	2580.00	0.000		1	0.000
219	58	60.000	f	18.961900	18.961900	0.00	0.00	0.00	f	0.00	3	1342.50	0.000		1	0.000
208	1344	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	5	69.90	0.000		1	0.000
208	2376	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	11	113.40	0.000		1	0.000
208	2483	1.000	f	95.000000	112.100000	0.00	0.00	0.00	t	17.10	4	112.10	0.000		1	0.000
208	2521	1.000	f	19.067800	22.500000	0.00	0.00	0.00	t	3.43	9	22.50	0.000		1	0.000
208	2572	6.000	f	7.203400	8.500000	0.00	0.00	0.00	t	7.78	15	51.00	0.000		1	0.000
208	2590	6.000	f	15.169500	17.900000	0.00	0.00	0.00	t	16.38	1	107.40	0.000		1	0.000
208	2591	6.000	f	8.389800	9.900000	0.00	0.00	0.00	t	9.06	2	59.40	0.000		1	0.000
208	2593	6.000	f	16.864400	19.900000	0.00	0.00	0.00	t	18.21	3	119.40	0.000		1	0.000
208	2594	6.000	f	30.423700	35.900000	0.00	0.00	0.00	t	32.86	6	215.40	0.000		1	0.000
208	2595	6.000	f	30.423700	35.900000	0.00	0.00	0.00	t	32.86	7	215.40	0.000		1	0.000
208	2596	6.000	f	3.305100	3.900000	0.00	0.00	0.00	t	3.57	8	23.40	0.000		1	0.000
208	2597	5.000	f	1.440700	1.700000	0.00	0.00	0.00	t	1.30	10	8.50	0.000		1	0.000
208	2598	2.000	f	12.288100	14.500000	0.00	0.00	0.00	t	4.42	12	29.00	0.000		1	0.000
208	2599	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	13	4.40	0.000		1	0.000
1339	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	4	15.90	0.000		1	1.000
1339	2273	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	5	31.80	0.000		1	2.000
208	2601	4.000	f	7.288100	8.600000	0.00	0.00	0.00	t	5.25	14	34.40	0.000		1	0.000
1339	2275	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	6	31.80	0.000		1	2.000
244	1959	1.000	f	1864.406800	2200.000000	0.00	0.00	0.00	t	335.59	3	2200.00	0.000		1	0.000
244	2666	12.000	f	170.339000	201.000000	0.00	0.00	0.00	t	367.93	1	2412.00	0.000		1	0.000
244	2668	7.000	f	38.135600	45.000000	0.00	0.00	0.00	t	48.05	2	315.00	0.000		1	0.000
1339	1574	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	7	7.80	0.000		1	2.000
220	3	200.000	f	19.067800	19.067800	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		1	0.000
228	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
1339	2629	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	8	37.80	0.000		1	2.000
237	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
236	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
1343	2642	4000.000	f	1.928400	2.275500	0.00	0.00	0.00	t	1388.44	1	9102.00	0.000		1	0.000
197	92	2000.000	f	8.686400	8.686400	0.00	0.00	0.00	f	0.00	1	20500.00	0.000		1	126.000
693	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
235	11	80.000	f	49.500000	58.410000	0.00	0.00	0.00	t	712.80	3	4672.80	0.000		1	0.000
636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	0.000
636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	0.000
636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	0.000
636	2890	13.000	f	16.440700	19.400000	0.00	0.00	0.00	t	38.47	4	252.20	0.000		1	0.000
636	2891	3.000	f	6.101700	7.200000	0.00	0.00	0.00	t	3.29	5	21.60	0.000		1	0.000
636	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	6	23.00	0.000		1	0.000
636	2893	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	7	55.20	0.000		1	0.000
636	2894	2.000	f	19.915300	23.500100	0.00	0.00	0.00	t	7.17	8	47.00	0.000		1	0.000
636	2895	3.000	f	76.186400	89.900000	0.00	0.00	0.00	t	41.14	9	269.70	0.000		1	0.000
636	2896	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	10	225.00	0.000		1	0.000
636	2897	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	11	225.00	0.000		1	0.000
636	2898	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	12	225.00	0.000		1	0.000
235	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
235	70	300.000	f	13.983100	13.983100	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		1	0.000
636	2834	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	13	98.00	0.000		1	0.000
132	129	300.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	2	4200.00	0.000		0	0.000
636	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	14	98.00	0.000		1	0.000
636	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	15	98.00	0.000		1	0.000
134	70	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
133	57	200.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	4400.00	0.000		0	0.000
636	2830	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	16	139.80	0.000		1	0.000
636	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	17	65.80	0.000		1	0.000
133	129	200.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	2	2800.00	0.000		0	0.000
122	129	1100.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	1	15400.00	0.000		0	0.000
636	2902	8.000	f	6.949200	8.200100	0.00	0.00	0.00	t	10.01	18	65.60	0.000		1	0.000
139	25	100.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
636	2903	1.000	f	97.372900	114.900000	0.00	0.00	0.00	t	17.53	19	114.90	0.000		1	0.000
636	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	20	97.90	0.000		1	0.000
636	2829	2.000	f	24.491500	28.900000	0.00	0.00	0.00	t	8.82	21	57.80	0.000		1	0.000
636	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	22	60.60	0.000		1	0.000
139	101	50.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	2	1600.00	0.000		0	0.000
243	642	15.000	f	0.847500	1.000100	0.00	0.00	0.00	t	2.29	8	15.00	0.000		1	0.000
243	723	6.000	f	15.932200	18.800000	0.00	0.00	0.00	t	17.21	2	112.80	0.000		1	0.000
243	2438	11.000	f	10.169500	12.000000	0.00	0.00	0.00	t	20.14	1	132.00	0.000		1	0.000
243	2658	1.000	f	17.796600	21.000000	0.00	0.00	0.00	t	3.20	3	21.00	0.000		1	0.000
243	2659	1.000	f	21.186400	25.000000	0.00	0.00	0.00	t	3.81	4	25.00	0.000		1	0.000
243	2660	2.000	f	23.728800	28.000000	0.00	0.00	0.00	t	8.54	5	56.00	0.000		1	0.000
243	2661	2.000	f	16.949200	20.000100	0.00	0.00	0.00	t	6.10	6	40.00	0.000		1	0.000
243	2662	2.000	f	47.457600	56.000000	0.00	0.00	0.00	t	17.08	7	112.00	0.000		1	0.000
243	2663	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	9	51.60	0.000		1	0.000
243	2664	8.000	f	13.813600	16.300000	0.00	0.00	0.00	t	19.89	10	130.40	0.000		1	0.000
243	2665	4.000	f	11.864400	14.000000	0.00	0.00	0.00	t	8.54	11	56.00	0.000		1	0.000
238	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
250	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
245	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
225	54	600.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	12900.00	0.000		1	0.000
254	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
242	2656	1.000	f	223.389800	263.600000	0.00	0.00	0.00	t	40.21	1	263.60	0.000		1	0.000
242	2657	25.000	f	50.762700	59.900000	0.00	0.00	0.00	t	228.43	2	1497.50	0.000		1	0.000
252	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
251	193	2.000	f	1.440700	1.700000	0.00	0.00	0.00	t	0.52	7	3.40	0.000		1	0.000
251	392	1.000	f	593.135600	699.900000	0.00	0.00	0.00	t	106.76	1	699.90	0.000		1	0.000
251	642	3.000	f	1.271200	1.500000	0.00	0.00	0.00	t	0.69	10	4.50	0.000		1	0.000
251	737	1.000	f	2.796600	3.300000	0.00	0.00	0.00	t	0.50	8	3.30	0.000		1	0.000
251	1431	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	5	7.80	0.000		1	0.000
251	1715	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	2	32.90	0.000		1	0.000
251	2440	1.000	f	8.389800	9.900000	0.00	0.00	0.00	t	1.51	6	9.90	0.000		1	0.000
251	2445	1.000	f	12.627100	14.900000	0.00	0.00	0.00	t	2.27	4	14.90	0.000		1	0.000
251	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	3	64.90	0.000		1	0.000
251	2671	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	9	8.50	0.000		1	0.000
246	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
240	802	4.000	f	7.796600	9.200000	0.00	0.00	0.00	t	5.61	1	36.80	0.000		1	0.000
240	1131	4.000	f	97.457600	115.000000	0.00	0.00	0.00	t	70.17	4	460.00	0.000		1	0.000
240	1139	5.000	f	29.576300	34.900000	0.00	0.00	0.00	t	26.62	7	174.50	0.000		1	0.000
240	1140	4.000	f	29.576300	34.900000	0.00	0.00	0.00	t	21.29	6	139.60	0.000		1	0.000
240	1141	4.000	f	29.576300	34.900000	0.00	0.00	0.00	t	21.29	5	139.60	0.000		1	0.000
240	1740	4.000	f	1.440700	1.700000	0.00	0.00	0.00	t	1.04	10	6.80	0.000		1	0.000
240	1964	3.000	f	2.923700	3.450000	0.00	0.00	0.00	t	1.58	3	10.35	0.000		1	0.000
240	1976	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	2	7.80	0.000		1	0.000
240	2525	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	9	86.70	0.000		1	0.000
240	2654	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	8	11.70	0.000		1	0.000
241	1107	4.000	f	77.118600	90.999900	0.00	0.00	0.00	t	55.53	1	364.00	0.000		1	0.000
241	1294	10.000	f	1.949200	2.300100	0.00	0.00	0.00	t	3.51	4	23.00	0.000		1	0.000
241	1821	1.000	f	77.118600	90.999900	0.00	0.00	0.00	t	13.88	2	91.00	0.000		1	0.000
241	2655	50.000	f	1.525400	1.800000	0.00	0.00	0.00	t	13.73	3	90.00	0.000		1	0.000
249	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
239	449	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	8	219.00	0.000		1	0.000
239	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	7	219.00	0.000		1	0.000
239	453	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	9	219.00	0.000		1	0.000
810	138	700.000	f	70.339000	83.000000	0.00	0.00	0.00	t	8862.71	1	58100.00	0.000		1	0.000
1012	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
43	3	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
694	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
43	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	2300.00	0.000		0	0.000
43	63	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	1125.00	0.000		0	0.000
43	92	450.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	4	4050.00	0.000		0	0.000
45	106	200.000	f	5.125000	6.047500	0.00	0.00	0.00	t	184.50	1	1209.50	0.000		0	0.000
628	2780	131.040	f	26.542400	31.320000	0.00	0.00	0.00	t	626.06	1	4104.17	0.000		1	0.000
809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
1011	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
1226	2157	18.000	f	0.169500	0.200000	0.00	0.00	0.00	t	0.55	2	3.60	0.000		1	0.000
46	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	3150.00	0.000		0	-60.000
1226	2474	3.000	f	2.118600	2.499900	0.00	0.00	0.00	t	1.14	3	7.50	0.000		1	0.000
1226	3161	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	4	11.70	0.000		1	0.000
1226	3162	3.000	f	4.152500	4.900000	0.00	0.00	0.00	t	2.24	5	14.70	0.000		1	0.000
1226	2225	3.000	f	5.847500	6.900000	0.00	0.00	0.00	t	3.16	6	20.70	0.000		1	0.000
30	123	1860.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	30225.00	0.000		0	200.000
1226	3164	3.000	f	17.466100	20.610000	0.00	0.00	0.00	t	9.43	7	61.83	0.000		1	0.000
1226	1582	3.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.46	8	3.00	0.000		1	0.000
1226	3165	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	9	10.50	0.000		1	0.000
1226	3166	3.000	f	151.271200	178.500000	0.00	0.00	0.00	t	81.69	10	535.50	0.000		1	0.000
1226	335	3.000	f	10.169500	12.000000	0.00	0.00	0.00	t	5.49	11	36.00	0.000		1	0.000
153	76	50.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	1200.00	0.000		0	0.000
153	110	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	3250.00	0.000		0	0.000
153	144	100.000	f	46.750000	46.750000	0.00	0.00	0.00	f	0.00	3	4675.00	0.000		0	0.000
155	10	3.000	f	35.000000	41.300000	0.00	0.00	0.00	t	18.90	1	123.90	0.000		0	0.000
156	70	200.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	2850.00	0.000		0	0.000
154	92	1000.000	f	8.650000	8.650000	0.00	0.00	0.00	f	0.00	1	8650.00	0.000		0	0.000
158	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
158	27	100.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
161	70	300.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	4275.00	0.000		0	0.000
163	70	100.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	1425.00	0.000		0	0.000
164	99	62.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	1875.50	0.000		0	0.000
165	59	50.000	f	22.375000	22.375000	0.00	0.00	0.00	f	0.00	1	1118.75	0.000		0	0.000
135	129	2000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	27500.00	0.000		0	-50.000
101	3	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
101	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	1150.00	0.000		0	0.000
101	79	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	1125.00	0.000		0	0.000
101	129	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
148	123	1000.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	14250.00	0.000		0	0.000
239	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	3	286.00	0.000		1	0.000
239	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	0.000
239	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	2	286.00	0.000		1	0.000
239	459	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	4	286.00	0.000		1	0.000
239	462	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	5	188.00	0.000		1	0.000
239	466	4.000	f	79.661000	94.000000	0.00	0.00	0.00	t	57.36	6	376.00	0.000		1	0.000
239	478	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	11	86.70	0.000		1	0.000
239	510	2.000	f	10.084700	11.899900	0.00	0.00	0.00	t	3.63	12	23.80	0.000		1	0.000
239	613	6.000	f	5.847500	6.900000	0.00	0.00	0.00	t	6.32	10	41.40	0.000		1	0.000
239	1159	6.000	f	9.745800	11.500000	0.00	0.00	0.00	t	10.53	16	69.00	0.000		1	0.000
239	1174	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	15	14.40	0.000		1	0.000
239	1831	87.000	f	14.491500	17.100000	0.00	0.00	0.00	t	226.94	13	1487.70	0.000		1	0.000
239	2162	3.000	f	10.932200	12.900000	0.00	0.00	0.00	t	5.90	14	38.70	0.000		1	0.000
247	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
253	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
248	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
260	560	200.000	f	20.868700	24.625100	0.00	0.00	0.00	t	751.27	2	4925.01	0.000		1	0.000
260	561	600.000	f	18.662000	22.021200	0.00	0.00	0.00	t	2015.50	1	13212.70	0.000		1	0.000
261	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
261	143	200.000	f	5.125000	6.047500	0.00	0.00	0.00	t	184.50	2	1209.50	0.000		0	0.000
262	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
270	2678	2.000	f	305.000000	359.900000	0.00	0.00	0.00	t	109.80	1	719.80	0.000		1	0.000
267	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
286	465	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	1	94.19	0.000		1	0.000
286	617	6.000	f	5.312100	6.268300	0.00	0.00	0.00	t	5.74	8	37.61	0.000		1	0.000
286	653	2.000	f	3.440700	4.060000	0.00	0.00	0.00	t	1.24	7	8.12	0.000		1	0.000
286	1165	5.000	f	19.576300	23.100000	0.00	0.00	0.00	t	17.62	3	115.50	0.000		1	0.000
286	1966	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	5	8.00	0.000		1	0.000
286	2679	1.000	f	104.593200	123.420000	0.00	0.00	0.00	t	18.83	2	123.42	0.000		1	0.000
286	2680	7.000	f	6.779700	8.000000	0.00	0.00	0.00	t	8.54	4	56.00	0.000		1	0.000
286	2681	1.000	f	10.516900	12.409900	0.00	0.00	0.00	t	1.89	6	12.41	0.000		1	0.000
266	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	14	35.00	0.000		1	0.000
289	438	20.000	f	8.808100	10.393600	0.00	0.00	0.00	t	31.71	16	207.87	0.000		1	0.000
289	448	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	2	224.11	0.000		1	0.000
289	449	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	3	224.11	0.000		1	0.000
289	450	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	4	224.11	0.000		1	0.000
289	451	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	6	224.11	0.000		1	0.000
289	452	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	5	224.11	0.000		1	0.000
289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	20	146.00	0.000		1	0.000
289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	0.000
289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	0.000
289	458	100.000	f	1.237300	1.460000	0.00	0.00	0.00	t	22.27	27	146.00	0.000		1	0.000
289	464	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	25	94.19	0.000		1	0.000
289	465	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	26	94.19	0.000		1	0.000
289	468	500.000	f	3.027800	3.572800	0.00	0.00	0.00	t	272.50	1	1786.40	0.000		1	0.000
289	517	2.000	f	30.279700	35.730000	0.00	0.00	0.00	t	10.90	15	71.46	0.000		1	0.000
289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	13	8.00	0.000		1	0.000
289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	0.000
289	1165	2.000	f	19.576300	23.100000	0.00	0.00	0.00	t	7.05	11	46.20	0.000		1	0.000
289	1167	1.000	f	19.576300	23.100000	0.00	0.00	0.00	t	3.52	10	23.10	0.000		1	0.000
289	2543	2.000	f	123.728800	146.000000	0.00	0.00	0.00	t	44.54	12	292.00	0.000		1	0.000
289	2682	2.000	f	207.627100	245.000000	0.00	0.00	0.00	t	74.75	7	490.00	0.000		1	0.000
264	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
281	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
263	138	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	0.000
265	989	260.000	f	6.085700	7.181100	0.00	0.00	0.00	t	284.81	2	1867.08	0.000		1	0.000
265	993	1248.000	f	3.803500	4.488100	0.00	0.00	0.00	t	854.42	1	5601.20	0.000		1	0.000
265	995	450.000	f	10.548400	12.447100	0.00	0.00	0.00	t	854.42	4	5601.20	0.000		1	0.000
265	997	1032.000	f	1.533200	1.809200	0.00	0.00	0.00	t	284.82	5	1867.13	0.000		1	0.000
285	214	300.000	f	0.876000	1.033700	0.00	0.00	0.00	t	47.30	2	310.10	0.000		1	0.000
285	667	30.000	f	0.906500	1.069700	0.00	0.00	0.00	t	4.90	5	32.09	0.000		1	0.000
283	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
273	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	0.000
274	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
230	129	2000.000	f	13.771200	13.771200	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	0.000
276	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
627	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	1	200.00	0.000		1	0.000
278	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
272	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
277	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
284	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
282	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
269	479	20.000	f	10.084700	11.899900	0.00	0.00	0.00	t	36.31	1	238.00	0.000		1	0.000
269	2674	100.000	f	0.932200	1.100000	0.00	0.00	0.00	t	16.78	2	110.00	0.000		1	0.000
268	2673	6.000	f	13.474600	15.900000	0.00	0.00	0.00	t	14.55	1	95.40	0.000		1	0.000
288	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
1228	3123	5.000	f	0.913600	1.078000	0.00	0.00	0.00	t	0.82	12	5.39	0.000		1	0.000
280	138	120.000	f	66.101700	78.000000	0.00	0.00	0.00	t	1427.80	1	9360.00	0.000		0	0.000
293	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
295	138	600.000	f	66.101700	78.000000	0.00	0.00	0.00	t	7138.98	1	46800.00	0.000		0	0.000
294	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
296	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
297	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
290	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	0.000
298	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
324	994	900.000	f	10.640000	12.555200	0.00	0.00	0.00	t	1723.68	1	11299.68	0.000		1	0.000
1228	2077	15.000	f	1.411900	1.666000	0.00	0.00	0.00	t	3.81	13	24.99	0.000		1	0.000
171	129	3000.000	f	15.000000	15.000000	0.00	0.00	0.00	f	0.00	1	45000.00	0.000		0	391.000
1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	0.000
626	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	0.000
626	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	2	200.00	0.000		1	0.000
1228	3119	5.000	f	2.242400	2.646000	0.00	0.00	0.00	t	2.02	14	13.23	0.000		1	0.000
1228	2075	3.000	f	3.819200	4.506700	0.00	0.00	0.00	t	2.06	15	13.52	0.000		1	0.000
1228	711	12.000	f	0.581200	0.685800	0.00	0.00	0.00	t	1.26	16	8.23	0.000		1	0.000
1228	771	30.000	f	1.162700	1.372000	0.00	0.00	0.00	t	6.28	17	41.16	0.000		1	0.000
1228	772	4.000	f	1.080500	1.275000	0.00	0.00	0.00	t	0.78	19	5.10	0.000		1	0.000
1228	3129	2.000	f	3.156800	3.725000	0.00	0.00	0.00	t	1.14	20	7.45	0.000		1	0.000
1228	3128	3.000	f	2.658200	3.136700	0.00	0.00	0.00	t	1.44	21	9.41	0.000		1	0.000
1228	1449	8.000	f	0.913100	1.077500	0.00	0.00	0.00	t	1.31	22	8.62	0.000		1	0.000
1228	177	12.000	f	0.664600	0.784200	0.00	0.00	0.00	t	1.44	23	9.41	0.000		1	0.000
1228	1734	2.000	f	0.415300	0.490100	0.00	0.00	0.00	t	0.15	24	0.98	0.000		1	0.000
1228	3172	10.000	f	0.664400	0.784000	0.00	0.00	0.00	t	1.20	25	7.84	0.000		1	0.000
1228	1967	5.000	f	0.664400	0.784000	0.00	0.00	0.00	t	0.60	26	3.92	0.000		1	0.000
168	92	2000.000	f	8.650000	8.650000	0.00	0.00	0.00	f	0.00	1	17300.00	0.000		0	30.000
182	3	140.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	3150.00	0.000		0	0.000
183	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
183	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	1075.00	0.000		0	0.000
183	79	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	1075.00	0.000		0	0.000
184	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
184	27	100.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
221	2614	8.000	f	200.000000	236.000000	0.00	0.00	0.00	t	288.00	1	1888.00	0.000		1	0.000
258	299	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	1	200.00	0.000		1	0.000
256	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
255	296	40.000	f	38.135600	45.000000	0.00	0.00	0.00	t	274.58	1	1800.00	0.000		1	0.000
255	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
259	1219	5000.000	f	0.466100	0.550000	0.00	0.00	0.00	t	419.49	1	2750.00	0.000		1	0.000
259	2672	1000.000	f	1.694900	2.000000	0.00	0.00	0.00	t	305.08	2	2000.00	0.000		1	0.000
378	299	20.000	f	21.186400	25.000000	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
306	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
313	193	4.000	f	1.440700	1.700000	0.00	0.00	0.00	t	1.04	9	6.80	0.000		1	0.000
313	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	3	25.60	0.000		1	0.000
313	1421	2.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.58	10	3.80	0.000		1	0.000
313	1511	4.000	f	31.779700	37.500000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
313	1740	2.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.64	4	4.20	0.000		1	0.000
313	2082	1.000	f	4.576300	5.400000	0.00	0.00	0.00	t	0.82	8	5.40	0.000		1	0.000
313	2369	7.000	f	27.796600	32.800000	0.00	0.00	0.00	t	35.02	2	229.60	0.000		1	0.000
313	2376	1.000	f	10.593200	12.500000	0.00	0.00	0.00	t	1.91	7	12.50	0.000		1	0.000
313	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	11	15.90	0.000		1	0.000
313	2623	12.000	f	38.050800	44.899900	0.00	0.00	0.00	t	82.19	12	538.80	0.000		1	0.000
313	2694	9.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.43	6	22.50	0.000		1	0.000
313	2695	1.000	f	21.949200	25.900100	0.00	0.00	0.00	t	3.95	5	25.90	0.000		1	0.000
314	387	48.000	f	5.508500	6.500000	0.00	0.00	0.00	t	47.59	1	312.00	0.000		1	0.000
314	604	4.000	f	31.949200	37.700100	0.00	0.00	0.00	t	23.00	2	150.80	0.000		1	0.000
314	1835	6.000	f	14.322000	16.900000	0.00	0.00	0.00	t	15.47	3	101.40	0.000		1	0.000
314	2696	6.000	f	21.949200	25.900100	0.00	0.00	0.00	t	23.71	4	155.40	0.000		1	0.000
624	2885	4000.000	f	0.610200	0.720000	0.00	0.00	0.00	t	439.32	1	2880.00	0.000		1	0.000
624	2886	400.000	f	4.118600	4.859900	0.00	0.00	0.00	t	296.54	2	1944.00	0.000		1	0.000
209	193	6.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.74	8	11.40	0.000		1	0.000
209	642	2.000	f	1.271200	1.500000	0.00	0.00	0.00	t	0.46	14	3.00	0.000		1	0.000
209	734	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	2	1.20	0.000		1	0.000
209	737	10.000	f	2.372900	2.800000	0.00	0.00	0.00	t	4.27	12	28.00	0.000		1	0.000
209	739	2.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.58	3	3.80	0.000		1	0.000
216	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
314	2697	6.000	f	216.016900	254.899900	0.00	0.00	0.00	t	233.30	5	1529.40	0.000		1	0.000
322	561	800.000	f	18.999300	22.419200	0.00	0.00	0.00	t	2735.90	1	17935.34	0.000		1	0.000
315	387	54.000	f	5.508500	6.500000	0.00	0.00	0.00	t	53.54	2	351.00	0.000		1	0.000
315	604	6.000	f	31.949200	37.700100	0.00	0.00	0.00	t	34.51	3	226.20	0.000		1	0.000
316	1107	2.000	f	77.118600	90.999900	0.00	0.00	0.00	t	27.76	1	182.00	0.000		1	0.000
316	2657	10.000	f	50.762700	59.900000	0.00	0.00	0.00	t	91.37	2	599.00	0.000		1	0.000
316	2698	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	3	32.00	0.000		1	0.000
358	1217	1000.000	f	0.440700	0.520000	0.00	0.00	0.00	t	79.32	2	520.00	0.000		1	0.000
358	1228	600.000	f	1.737300	2.050000	0.00	0.00	0.00	t	187.63	1	1230.00	0.000		1	0.000
376	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	1	375.00	0.000		1	0.000
307	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
319	560	400.000	f	20.868700	24.625100	0.00	0.00	0.00	t	1502.55	1	9850.03	0.000		1	0.000
320	561	400.000	f	18.993600	22.412400	0.00	0.00	0.00	t	1367.54	1	8964.98	0.000		1	0.000
305	59	200.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	3	4400.00	0.000		0	0.000
305	65	150.000	f	10.375000	12.242500	0.00	0.00	0.00	t	280.13	1	1836.38	0.000		0	0.000
305	76	100.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	2400.00	0.000		0	0.000
318	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	0.000
328	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
794	2972	2210.000	f	72.881400	86.000100	0.00	0.00	0.00	t	28992.20	1	190060.00	0.000		1	0.000
331	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
331	123	200.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	3380.00	0.000		0	0.000
330	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
330	99	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	0.000
330	123	250.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	4225.00	0.000		0	0.000
327	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
332	561	800.000	f	18.999300	22.419200	0.00	0.00	0.00	t	2735.90	1	17935.34	0.000		1	0.000
399	296	12.000	f	46.610200	55.000000	0.00	0.00	0.00	t	100.68	1	660.00	0.000		1	0.000
333	725	8.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.95	4	12.80	0.000		1	0.000
333	1458	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	2	8.80	0.000		1	0.000
333	1553	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	14	35.00	0.000		1	0.000
333	1554	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	15	11.90	0.000		1	0.000
333	1728	4.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.37	19	2.40	0.000		1	0.000
333	1956	1.000	f	389.830500	460.000000	0.00	0.00	0.00	t	70.17	12	460.00	0.000		1	0.000
333	1978	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	8	6.90	0.000		1	0.000
333	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	7	5.50	0.000		1	0.000
333	2445	1.000	f	12.627100	14.900000	0.00	0.00	0.00	t	2.27	6	14.90	0.000		1	0.000
333	2448	8.000	f	1.864400	2.200000	0.00	0.00	0.00	t	2.68	20	17.60	0.000		1	0.000
333	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	9	64.90	0.000		1	0.000
333	2520	1.000	f	36.864400	43.500000	0.00	0.00	0.00	t	6.64	10	43.50	0.000		1	0.000
333	2521	9.000	f	19.067800	22.500000	0.00	0.00	0.00	t	30.89	1	202.50	0.000		1	0.000
333	2694	20.000	f	2.118600	2.499900	0.00	0.00	0.00	t	7.63	13	50.00	0.000		1	0.000
333	2701	1.000	f	7.033900	8.300000	0.00	0.00	0.00	t	1.27	5	8.30	0.000		1	0.000
333	2702	6.000	f	5.000000	5.900000	0.00	0.00	0.00	t	5.40	18	35.40	0.000		1	0.000
321	27	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
321	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	0.000
321	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	4100.00	0.000		0	0.000
339	635	15.000	f	2.118600	2.499900	0.00	0.00	0.00	t	5.72	3	37.50	0.000		1	0.000
339	1740	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	12	2.10	0.000		1	0.000
339	1903	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	9	19.80	0.000		1	0.000
339	1904	5.000	f	14.661000	17.300000	0.00	0.00	0.00	t	13.19	4	86.50	0.000		1	0.000
339	2312	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	6	37.80	0.000		1	0.000
339	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	11	30.50	0.000		1	0.000
339	2563	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	8	13.60	0.000		1	0.000
339	2577	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	15	29.70	0.000		1	0.000
339	2712	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	5	10.50	0.000		1	0.000
339	2715	2.000	f	27.796600	32.800000	0.00	0.00	0.00	t	10.01	14	65.60	0.000		1	0.000
339	2716	2.000	f	6.355900	7.500000	0.00	0.00	0.00	t	2.29	16	15.00	0.000		1	0.000
334	2703	3.000	f	43.983100	51.900100	0.00	0.00	0.00	t	23.75	1	155.70	0.000		1	0.000
334	2704	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	2	47.70	0.000		1	0.000
334	2705	1.000	f	38.983100	46.000100	0.00	0.00	0.00	t	7.02	3	46.00	0.000		1	0.000
334	2706	1.000	f	37.203400	43.900000	0.00	0.00	0.00	t	6.70	4	43.90	0.000		1	0.000
334	2707	3.000	f	20.254200	23.900000	0.00	0.00	0.00	t	10.94	5	71.70	0.000		1	0.000
334	2708	2.000	f	138.898300	163.900000	0.00	0.00	0.00	t	50.00	6	327.80	0.000		1	0.000
334	2709	2.000	f	50.762700	59.900000	0.00	0.00	0.00	t	18.27	7	119.80	0.000		1	0.000
334	2710	2.000	f	50.762700	59.900000	0.00	0.00	0.00	t	18.27	8	119.80	0.000		1	0.000
356	1558	128.000	f	8.870000	10.466600	0.00	0.00	0.00	t	204.36	1	1339.72	0.000		1	0.000
347	561	800.000	f	18.998200	22.417900	0.00	0.00	0.00	t	2735.75	1	17934.34	0.000		1	0.000
343	561	800.000	f	18.998200	22.417900	0.00	0.00	0.00	t	2735.75	1	17934.34	0.000		1	0.000
335	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
338	560	800.000	f	20.868700	24.625100	0.00	0.00	0.00	t	3005.09	1	19700.05	0.000		1	0.000
401	296	5.000	f	42.372900	50.000000	0.00	0.00	0.00	t	38.14	1	250.00	0.000		1	0.000
401	1588	5.000	f	59.322000	70.000000	0.00	0.00	0.00	t	53.39	2	350.00	0.000		1	0.000
336	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	0.000
337	561	800.000	f	18.998200	22.417900	0.00	0.00	0.00	t	2735.75	1	17934.34	0.000		1	0.000
342	561	800.000	f	18.998200	22.417900	0.00	0.00	0.00	t	2735.75	1	17934.34	0.000		1	0.000
377	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
355	1558	30.000	f	8.870100	10.466700	0.00	0.00	0.00	t	47.90	1	314.00	0.000		1	0.000
344	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	0.000
357	1558	50.000	f	20.180000	23.812400	0.00	0.00	0.00	t	181.62	1	1190.62	0.000		1	0.000
349	387	12.000	f	5.508500	6.500000	0.00	0.00	0.00	t	11.90	1	78.00	0.000		1	0.000
349	1512	8.000	f	28.728800	33.900000	0.00	0.00	0.00	t	41.37	2	271.20	0.000		1	0.000
348	1244	2.000	f	113.559300	134.000000	0.00	0.00	0.00	t	40.88	1	268.00	0.000		1	0.000
348	1270	8.000	f	1.440700	1.700000	0.00	0.00	0.00	t	2.07	2	13.60	0.000		1	0.000
361	279	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	4	19.80	0.000		1	0.000
361	1794	2.000	f	6.525400	7.700000	0.00	0.00	0.00	t	2.35	3	15.40	0.000		1	0.000
361	2609	34.000	f	21.483100	25.350100	0.00	0.00	0.00	t	131.48	1	861.90	0.000		1	0.000
361	2717	13.000	f	37.669500	44.450000	0.00	0.00	0.00	t	88.15	2	577.85	0.000		1	0.000
350	350	12.000	f	16.398300	19.350000	0.00	0.00	0.00	t	35.42	1	232.20	0.000		1	0.000
352	560	800.000	f	20.864100	24.619600	0.00	0.00	0.00	t	3004.43	1	19695.71	0.000		1	0.000
346	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	0.000
391	1588	17.000	f	45.762700	54.000000	0.00	0.00	0.00	t	140.03	1	918.00	0.000		1	0.000
354	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	0.000
359	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
353	63	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	5	2075.00	0.000		0	0.000
353	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	0.000
353	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	4	2050.00	0.000		0	0.000
353	123	100.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	1690.00	0.000		0	0.000
353	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	3	1925.00	0.000		0	0.000
360	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
392	296	17.000	f	38.135600	45.000000	0.00	0.00	0.00	t	116.69	1	765.00	0.000		1	0.000
340	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	12900.00	0.000		0	0.000
340	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	3430.00	0.000		0	0.000
340	92	700.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	7140.00	0.000		0	0.000
340	2587	300.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	5775.00	0.000		0	0.000
371	280	10.000	f	8.389800	9.900000	0.00	0.00	0.00	t	15.10	6	99.00	0.000		1	0.000
371	642	80.000	f	1.271200	1.500000	0.00	0.00	0.00	t	18.31	3	120.00	0.000		1	0.000
371	1769	30.000	f	27.033900	31.900000	0.00	0.00	0.00	t	145.98	1	957.00	0.000		1	0.000
371	1902	70.000	f	8.389800	9.900000	0.00	0.00	0.00	t	105.71	2	693.00	0.000		1	0.000
371	2397	6.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.82	5	5.40	0.000		1	0.000
371	2615	28.000	f	12.627100	14.900000	0.00	0.00	0.00	t	63.64	7	417.20	0.000		1	0.000
371	2633	13.000	f	3.305100	3.900000	0.00	0.00	0.00	t	7.73	15	50.70	0.000		1	0.000
371	2635	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	14	5.90	0.000		1	0.000
371	2718	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	4	11.90	0.000		1	0.000
371	2719	55.000	f	2.118600	2.499900	0.00	0.00	0.00	t	20.97	8	137.50	0.000		1	0.000
371	2720	38.000	f	18.559300	21.900000	0.00	0.00	0.00	t	126.95	9	832.20	0.000		1	0.000
371	2721	7.000	f	10.339000	12.200000	0.00	0.00	0.00	t	13.03	10	85.40	0.000		1	0.000
371	2722	10.000	f	8.389800	9.900000	0.00	0.00	0.00	t	15.10	11	99.00	0.000		1	0.000
371	2723	15.000	f	8.389800	9.900000	0.00	0.00	0.00	t	22.65	12	148.50	0.000		1	0.000
371	2724	3.000	f	17.457600	20.600000	0.00	0.00	0.00	t	9.43	13	61.80	0.000		1	0.000
372	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	0.000
367	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
365	5	60.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	1245.00	0.000		0	0.000
365	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	762.50	0.000		0	0.000
365	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	1075.00	0.000		0	0.000
365	63	80.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	1660.00	0.000		0	0.000
365	70	80.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	6	1372.00	0.000		0	0.000
365	101	80.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	7	2420.00	0.000		0	0.000
365	123	200.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	5	3380.00	0.000		0	0.000
366	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
370	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	0.000
369	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	0.000
368	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
396	1211	5000.000	f	0.593200	0.700000	0.00	0.00	0.00	t	533.90	1	3500.00	0.000		1	0.000
382	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	5	219.00	0.000		1	0.000
382	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	0.000
382	461	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	3	188.00	0.000		1	0.000
382	462	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	4	188.00	0.000		1	0.000
1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	0.000
382	463	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	2	188.00	0.000		1	0.000
382	614	4.000	f	5.847500	6.900000	0.00	0.00	0.00	t	4.21	6	27.60	0.000		1	0.000
382	1356	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	12	32.00	0.000		1	0.000
382	1410	17.000	f	11.779700	13.900000	0.00	0.00	0.00	t	36.05	7	236.30	0.000		1	0.000
382	1411	8.000	f	11.779700	13.900000	0.00	0.00	0.00	t	16.96	8	111.20	0.000		1	0.000
382	2546	1.000	f	160.169500	189.000000	0.00	0.00	0.00	t	28.83	9	189.00	0.000		1	0.000
382	2572	5.000	f	7.203400	8.500000	0.00	0.00	0.00	t	6.48	10	42.50	0.000		1	0.000
382	2735	48.000	f	40.144100	47.370000	0.00	0.00	0.00	t	346.84	11	2273.76	0.000		1	0.000
381	191	18.000	f	0.678000	0.800000	0.00	0.00	0.00	t	2.20	8	14.40	0.000		1	0.000
381	192	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	11	2.60	0.000		1	0.000
381	725	7.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.71	15	11.20	0.000		1	0.000
381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	0.000
381	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	12	25.60	0.000		1	0.000
381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	0.000
381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	0.000
381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	0.000
381	2521	2.000	f	19.067800	22.500000	0.00	0.00	0.00	t	6.86	13	45.00	0.000		1	0.000
381	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	14	30.50	0.000		1	0.000
381	2572	10.000	f	7.203400	8.500000	0.00	0.00	0.00	t	12.97	16	85.00	0.000		1	0.000
381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	0.000
381	2732	4.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.34	9	8.80	0.000		1	0.000
381	2733	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	10	11.70	0.000		1	0.000
381	2734	100.000	f	1.779700	2.100000	0.00	0.00	0.00	t	32.03	17	210.00	0.000		1	0.000
383	373	2.000	f	16.525400	19.500000	0.00	0.00	0.00	t	5.95	3	39.00	0.000		1	0.000
383	398	1.000	f	26.271200	31.000000	0.00	0.00	0.00	t	4.73	2	31.00	0.000		1	0.000
383	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	16	286.00	0.000		1	0.000
383	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	17	286.00	0.000		1	0.000
383	458	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	15	286.00	0.000		1	0.000
383	508	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	6	9.60	0.000		1	0.000
383	513	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	5	9.60	0.000		1	0.000
383	795	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	1	17.80	0.000		1	0.000
383	1131	1.000	f	97.457600	115.000000	0.00	0.00	0.00	t	17.54	10	115.00	0.000		1	0.000
383	1138	4.000	f	27.881400	32.900100	0.00	0.00	0.00	t	20.07	14	131.60	0.000		1	0.000
383	1139	4.000	f	27.881400	32.900100	0.00	0.00	0.00	t	20.07	13	131.60	0.000		1	0.000
383	1141	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	12	32.90	0.000		1	0.000
383	1177	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	11	65.80	0.000		1	0.000
383	1715	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	4	65.80	0.000		1	0.000
383	1831	53.000	f	14.322000	16.900000	0.00	0.00	0.00	t	136.63	8	895.70	0.000		1	0.000
383	1927	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	9	97.90	0.000		1	0.000
383	2734	30.000	f	1.779700	2.100000	0.00	0.00	0.00	t	9.61	7	63.00	0.000		1	0.000
363	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
384	2737	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	1	65.80	0.000		1	0.000
384	2738	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	2	65.80	0.000		1	0.000
384	2739	2.000	f	48.728800	57.500000	0.00	0.00	0.00	t	17.54	3	115.00	0.000		1	0.000
384	2740	7.000	f	10.084700	11.899900	0.00	0.00	0.00	t	12.71	4	83.30	0.000		1	0.000
384	2741	3.000	f	143.983100	169.900100	0.00	0.00	0.00	t	77.75	5	509.70	0.000		1	0.000
364	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
403	2742	2200.000	f	2.237300	2.640000	0.00	0.00	0.00	t	885.97	1	5808.00	0.000		1	0.000
397	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	0.000
385	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	6450.00	0.000		0	0.000
385	129	300.000	f	16.600000	16.600000	0.00	0.00	0.00	f	0.00	1	4980.00	0.000		0	0.000
389	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
387	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
386	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
390	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	0.000
388	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
394	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
406	560	280.000	f	22.128500	26.111600	0.00	0.00	0.00	t	1115.28	1	7311.26	0.000		1	0.000
405	561	520.000	f	20.636600	24.351200	0.00	0.00	0.00	t	1931.59	1	12662.62	0.000		1	0.000
404	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
393	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
395	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
417	2751	300.000	f	68.644100	81.000000	0.00	0.00	0.00	t	3706.78	1	24300.00	0.000		1	0.000
407	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
408	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
412	461	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	4	188.00	0.000		1	0.000
412	464	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	5	188.00	0.000		1	0.000
412	466	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	6	188.00	0.000		1	0.000
412	2745	2.000	f	23.644100	27.900000	0.00	0.00	0.00	t	8.51	1	55.80	0.000		1	0.000
412	2746	3.000	f	7.118600	8.399900	0.00	0.00	0.00	t	3.84	2	25.20	0.000		1	0.000
412	2747	4.000	f	6.101700	7.200000	0.00	0.00	0.00	t	4.39	3	28.80	0.000		1	0.000
412	2748	12.000	f	33.813600	39.900000	0.00	0.00	0.00	t	73.04	7	478.80	0.000		1	0.000
409	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
410	2744	180.000	f	2.288100	2.700000	0.00	0.00	0.00	t	74.14	1	486.00	0.000		1	0.000
411	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	0.000
411	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	3	286.00	0.000		1	0.000
411	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	2	286.00	0.000		1	0.000
411	911	2.000	f	55.000000	64.900000	0.00	0.00	0.00	t	19.80	4	129.80	0.000		1	0.000
416	2751	600.000	f	68.644100	81.000000	0.00	0.00	0.00	t	7413.56	1	48600.00	0.000		1	0.000
413	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
400	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	0.000
427	1226	350.000	f	1.652500	1.950000	0.00	0.00	0.00	t	104.11	1	682.49	0.000		1	0.000
1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
300	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
303	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
304	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
299	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
301	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
312	725	9.000	f	1.355900	1.600000	0.00	0.00	0.00	t	2.20	6	14.40	0.000		1	0.000
312	888	4.000	f	39.322000	46.400000	0.00	0.00	0.00	t	28.31	11	185.60	0.000		1	0.000
312	1552	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	0.000
312	1902	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	4	19.80	0.000		1	0.000
312	2375	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	7	75.60	0.000		1	0.000
312	2563	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	3	13.60	0.000		1	0.000
312	2690	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	1	9.40	0.000		1	0.000
312	2691	2.000	f	5.966100	7.040000	0.00	0.00	0.00	t	2.15	2	14.08	0.000		1	0.000
312	2692	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	5	19.50	0.000		1	0.000
428	1228	250.000	f	1.779700	2.100000	0.00	0.00	0.00	t	80.08	1	525.00	0.000		1	0.000
430	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
431	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
444	1588	45.000	f	55.084700	64.999900	0.00	0.00	0.00	t	446.19	2	2925.00	0.000		1	0.000
414	1565	2.000	f	17.542400	20.700000	0.00	0.00	0.00	t	6.32	3	41.40	0.000		1	0.000
414	1793	3.000	f	7.033900	8.300000	0.00	0.00	0.00	t	3.80	5	24.90	0.000		1	0.000
414	2631	8.000	f	55.000000	64.900000	0.00	0.00	0.00	t	79.20	1	519.20	0.000		1	0.000
414	2749	2.000	f	6.355900	7.500000	0.00	0.00	0.00	t	2.29	2	15.00	0.000		1	0.000
414	2750	88.000	f	26.720300	31.530000	0.00	0.00	0.00	t	423.25	4	2774.64	0.000		1	0.000
435	1557	80.000	f	20.340000	24.001200	0.00	0.00	0.00	t	292.90	1	1920.10	0.000		1	0.000
172	129	5000.000	f	15.000000	15.000000	0.00	0.00	0.00	f	0.00	1	75000.00	0.000		0	0.000
415	3	85.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	1763.75	0.000		0	0.000
422	2751	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
423	2751	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
421	560	280.000	f	22.470300	26.515000	0.00	0.00	0.00	t	1132.51	2	7424.20	0.000		1	0.000
421	561	520.000	f	20.978500	24.754600	0.00	0.00	0.00	t	1963.58	1	12872.39	0.000		1	0.000
418	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
418	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
418	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	3	1675.00	0.000		0	0.000
418	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
420	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	5145.00	0.000		0	0.000
434	1557	350.000	f	20.340000	24.001200	0.00	0.00	0.00	t	1281.42	1	8400.42	0.000		1	0.000
433	1557	150.000	f	20.340000	24.001200	0.00	0.00	0.00	t	549.18	1	3600.18	0.000		1	0.000
466	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
466	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
426	1211	5000.000	f	0.593200	0.700000	0.00	0.00	0.00	t	533.90	1	3500.00	0.000		1	0.000
465	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
465	1588	30.000	f	45.762700	54.000000	0.00	0.00	0.00	t	247.12	2	1620.00	0.000		1	0.000
436	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
424	101	300.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	9075.00	0.000		0	0.000
463	1211	1000.000	f	0.593100	0.699900	0.00	0.00	0.00	t	106.76	2	699.89	0.000		1	0.000
463	1217	1000.000	f	0.440800	0.520100	0.00	0.00	0.00	t	79.34	1	520.11	0.000		1	0.000
464	1211	5000.000	f	0.593200	0.700000	0.00	0.00	0.00	t	533.90	1	3500.00	0.000		1	0.000
425	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	4	2075.00	0.000		0	0.000
425	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
425	63	50.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	5	1037.50	0.000		0	0.000
425	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	2040.00	0.000		0	0.000
425	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	1512.50	0.000		0	0.000
173	129	3000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	41250.00	0.000		0	0.000
1230	993	450.000	f	4.039100	4.766100	0.00	0.00	0.00	t	327.17	1	2144.75	0.000		1	0.000
1230	995	180.000	f	11.214200	13.232800	0.00	0.00	0.00	t	363.34	2	2381.88	0.000		1	0.000
1230	987	90.000	f	7.250300	8.555400	0.00	0.00	0.00	t	117.46	3	769.99	0.000		1	0.000
333	169	12.000	f	0.762700	0.900000	0.00	0.00	0.00	t	1.65	17	10.80	0.000		1	0.000
333	191	16.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.95	3	12.80	0.000		1	0.000
333	394	1.000	f	381.271200	449.900000	0.00	0.00	0.00	t	68.63	11	449.90	0.000		1	0.000
333	696	5.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.92	16	6.00	0.000		1	0.000
425	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	1675.00	0.000		0	0.000
443	560	280.000	f	21.713600	25.622000	0.00	0.00	0.00	t	1094.36	2	7174.17	0.000		1	0.000
443	561	520.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1857.86	1	12179.29	0.000		1	0.000
440	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
437	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		1	0.000
438	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
442	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
447	92	150.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	1530.00	0.000		0	0.000
447	123	150.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	2512.50	0.000		0	0.000
439	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
523	2781	10.000	f	7.881400	9.300100	0.00	0.00	0.00	t	14.19	1	93.00	0.000		1	0.000
523	2782	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	2	10.50	0.000		1	0.000
523	2783	1.000	f	1.949200	2.300100	0.00	0.00	0.00	t	0.35	3	2.30	0.000		1	0.000
523	2784	40.000	f	0.932200	1.100000	0.00	0.00	0.00	t	6.71	4	44.00	0.000		1	0.000
523	2785	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	5	12.00	0.000		1	0.000
448	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
452	560	280.000	f	21.713600	25.622000	0.00	0.00	0.00	t	1094.37	1	7174.18	0.000		1	0.000
454	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
450	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
511	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
511	1585	10.000	f	33.898300	40.000000	0.00	0.00	0.00	t	61.02	4	400.00	0.000		1	0.000
511	1587	15.000	f	50.000000	59.000000	0.00	0.00	0.00	t	135.00	3	885.00	0.000		1	0.000
511	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
441	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
512	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
451	561	520.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1857.86	1	12179.29	0.000		1	0.000
456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	0.000
456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	0.000
456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	0.000
456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	0.000
455	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	2150.00	0.000		0	0.000
484	1827	1.000	f	76.271200	90.000000	0.00	0.00	0.00	t	13.73	5	90.00	0.000		1	0.000
484	2771	2.000	f	76.271200	90.000000	0.00	0.00	0.00	t	27.46	1	180.00	0.000		1	0.000
471	2761	5.000	f	220.708500	260.436000	0.00	0.00	0.00	t	198.64	4	1302.18	0.000		1	0.000
471	2762	80.000	f	90.743100	107.076900	0.00	0.00	0.00	t	1306.70	5	8566.15	0.000		1	0.000
476	561	800.000	f	20.959300	24.732000	0.00	0.00	0.00	t	3018.14	1	19785.58	0.000		1	0.000
458	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
457	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	0.000
475	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	0.000
475	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2550.00	0.000		0	0.000
475	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	0.000
475	106	100.000	f	5.118500	6.039800	0.00	0.00	0.00	t	92.13	1	603.98	0.000		1	0.000
470	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
460	138	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
469	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
472	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
478	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
477	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		1	0.000
479	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
474	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
473	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
482	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
480	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
497	299	6.000	f	38.135600	45.000000	0.00	0.00	0.00	t	41.19	1	270.00	0.000		1	0.000
481	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
510	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
510	1587	30.000	f	47.457600	56.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	0.000
489	138	120.000	f	74.576300	88.000000	0.00	0.00	0.00	t	1610.85	1	10560.00	0.000		0	0.000
498	299	15.000	f	16.949200	20.000100	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
487	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
518	2777	100.440	f	22.584700	26.649900	0.00	0.00	0.00	t	408.31	1	2676.73	0.000		1	0.000
517	2776	18.720	f	55.440600	65.419900	0.00	0.00	0.00	t	186.81	1	1224.66	0.000		1	0.000
1344	560	400.000	f	21.474600	25.340000	0.00	0.00	0.00	t	1546.17	1	10136.00	0.000		1	0.000
1231	214	100.000	f	2.949200	3.480100	0.00	0.00	0.00	t	53.08	1	348.00	0.000		1	0.000
1344	561	400.000	f	20.322000	23.980000	0.00	0.00	0.00	t	1463.19	2	9592.00	0.000		1	0.000
1345	2751	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1348	759	1.000	f	4.186400	4.940000	0.00	0.00	0.00	t	0.75	1	4.94	0.000		1	0.000
1348	753	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	2	4.00	0.000		1	0.000
1348	2355	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	3	17.80	0.000		1	0.000
1346	3228	18.000	f	76.406800	90.160000	0.00	0.00	0.00	t	247.56	1	1622.88	0.000		1	0.000
1346	1527	1.000	f	33.737300	39.810000	0.00	0.00	0.00	t	6.07	2	39.81	0.000		1	0.000
1346	3229	1.000	f	33.737300	39.810000	0.00	0.00	0.00	t	6.07	3	39.81	0.000		1	0.000
1346	709	1.000	f	1.533900	1.810000	0.00	0.00	0.00	t	0.28	4	1.81	0.000		1	0.000
488	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	0.000
496	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	0.000
490	92	1200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	12240.00	0.000		0	0.000
490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	0.000
490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	0.000
516	1558	150.000	f	20.340000	24.001200	0.00	0.00	0.00	t	549.18	1	3600.18	0.000		1	0.000
501	561	520.000	f	20.978500	24.754600	0.00	0.00	0.00	t	1963.59	1	12872.41	0.000		1	0.000
514	1426	20.000	f	1.779700	2.100000	0.00	0.00	0.00	t	6.41	3	42.00	0.000		1	0.000
514	1428	5.000	f	2.118600	2.499900	0.00	0.00	0.00	t	1.91	11	12.50	0.000		1	0.000
514	2371	1.000	f	10.593200	12.500000	0.00	0.00	0.00	t	1.91	10	12.50	0.000		1	0.000
514	2489	1.000	f	5.254200	6.200000	0.00	0.00	0.00	t	0.95	2	6.20	0.000		1	0.000
514	2520	1.000	f	14.322000	16.900000	0.00	0.00	0.00	t	2.58	1	16.90	0.000		1	0.000
507	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
500	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	1025.00	0.000		0	0.000
500	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	816.00	0.000		0	0.000
500	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	1512.50	0.000		0	0.000
500	123	50.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	5	837.50	0.000		0	0.000
500	129	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	0.000
502	560	280.000	f	22.470300	26.515000	0.00	0.00	0.00	t	1132.50	1	7424.18	0.000		1	0.000
506	560	280.000	f	21.713600	25.622000	0.00	0.00	0.00	t	1094.37	1	7174.18	0.000		1	0.000
505	561	520.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1857.86	1	12179.29	0.000		1	0.000
515	612	5.000	f	6.355900	7.500000	0.00	0.00	0.00	t	5.72	5	37.50	0.000		1	0.000
515	801	7.000	f	10.000000	11.800000	0.00	0.00	0.00	t	12.60	9	82.60	0.000		1	0.000
515	802	2.000	f	17.372900	20.500000	0.00	0.00	0.00	t	6.25	8	41.00	0.000		1	0.000
515	1131	6.000	f	10.000000	11.800000	0.00	0.00	0.00	t	10.80	7	70.80	0.000		1	0.000
515	2021	120.000	f	12.627100	14.900000	0.00	0.00	0.00	t	272.75	6	1788.00	0.000		1	0.000
513	193	1.000	f	4.152500	4.900000	0.00	0.00	0.00	t	0.75	4	4.90	0.000		1	0.000
513	391	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	13	410.00	0.000		1	0.000
513	723	3.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.97	6	12.90	0.000		1	0.000
513	1438	2.000	f	3.559300	4.200000	0.00	0.00	0.00	t	1.28	9	8.40	0.000		1	0.000
513	1727	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	3	5.90	0.000		1	0.000
513	1728	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	14	8.60	0.000		1	0.000
513	1902	6.000	f	8.389800	9.900000	0.00	0.00	0.00	t	9.06	7	59.40	0.000		1	0.000
513	1953	1.000	f	406.779700	480.000000	0.00	0.00	0.00	t	73.22	12	480.00	0.000		1	0.000
513	2374	10.000	f	30.508500	36.000000	0.00	0.00	0.00	t	54.92	1	360.00	0.000		1	0.000
513	2437	1.000	f	2.457600	2.900000	0.00	0.00	0.00	t	0.44	10	2.90	0.000		1	0.000
513	2438	24.000	f	2.711900	3.200000	0.00	0.00	0.00	t	11.72	11	76.80	0.000		1	0.000
513	2562	1.000	f	5.593200	6.600000	0.00	0.00	0.00	t	1.01	5	6.60	0.000		1	0.000
513	2602	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	8	3.90	0.000		1	0.000
513	2695	1.000	f	30.423700	35.900000	0.00	0.00	0.00	t	5.48	2	35.90	0.000		1	0.000
509	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
522	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	2	675.00	0.000		1	0.000
522	299	20.000	f	21.186400	25.000000	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
504	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
503	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		0	0.000
503	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	0.000
503	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	2040.00	0.000		0	0.000
508	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
494	27	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	0.000
494	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	0.000
494	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
494	79	150.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	3075.00	0.000		0	0.000
543	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	1	15.60	0.000		1	0.000
542	2802	1.000	f	29.576300	34.900000	0.00	0.00	0.00	t	5.32	16	34.90	0.000		1	0.000
542	2803	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	17	145.90	0.000		1	0.000
542	2804	10.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.53	18	10.00	0.000		1	0.000
542	2805	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	19	4.00	0.000		1	0.000
542	2806	1.000	f	406.779700	480.000000	0.00	0.00	0.00	t	73.22	20	480.00	0.000		1	0.000
542	2807	10.000	f	5.508500	6.500000	0.00	0.00	0.00	t	9.92	21	65.00	0.000		1	0.000
542	2808	4.000	f	7.372900	8.700000	0.00	0.00	0.00	t	5.31	22	34.80	0.000		1	0.000
547	2814	1.000	f	6.779700	8.000000	0.00	0.00	0.00	t	1.22	12	8.00	0.000		1	0.000
547	2831	2.000	f	35.508500	41.900000	0.00	0.00	0.00	t	12.78	1	83.80	0.000		1	0.000
547	2832	1.000	f	37.203400	43.900000	0.00	0.00	0.00	t	6.70	2	43.90	0.000		1	0.000
547	2833	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	3	187.60	0.000		1	0.000
547	2834	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	4	187.60	0.000		1	0.000
547	2835	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	5	187.60	0.000		1	0.000
547	2836	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	6	429.00	0.000		1	0.000
547	2837	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	7	429.00	0.000		1	0.000
547	2838	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	8	429.00	0.000		1	0.000
547	2839	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	9	429.00	0.000		1	0.000
547	2840	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	10	429.00	0.000		1	0.000
547	2841	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	11	429.00	0.000		1	0.000
547	2842	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	13	1.00	0.000		1	0.000
531	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	3200.00	0.000		0	0.000
538	92	300.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	3000.00	0.000		0	0.000
538	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	3200.00	0.000		0	0.000
538	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	3	1925.00	0.000		0	0.000
533	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	0.000
533	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	0.000
548	129	580.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9280.00	0.000		0	0.000
552	138	20.000	f	77.118600	90.999900	0.00	0.00	0.00	t	277.63	1	1820.00	0.000		0	0.000
549	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
546	92	300.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	3000.00	0.000		0	0.000
550	138	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	0.000
540	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	2000.00	0.000		0	0.000
540	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	0.000
540	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	4	3430.00	0.000		0	0.000
540	129	600.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	0.000
540	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	2	1925.00	0.000		0	0.000
551	138	580.000	f	77.118600	90.999900	0.00	0.00	0.00	t	8051.19	1	52780.00	0.000		1	0.000
554	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
560	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
553	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
565	2845	1.000	f	194.830500	229.900000	0.00	0.00	0.00	t	35.07	1	229.90	0.000		1	0.000
565	2846	1.000	f	719.491500	849.000000	0.00	0.00	0.00	t	129.51	2	849.00	0.000		1	0.000
565	2847	1.000	f	60.932200	71.900000	0.00	0.00	0.00	t	10.97	3	71.90	0.000		1	0.000
564	2843	10.000	f	38.983100	46.000100	0.00	0.00	0.00	t	70.17	1	460.00	0.000		1	0.000
564	2844	8.000	f	177.966100	210.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	0.000
557	138	720.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9884.75	1	64800.00	0.000		0	0.000
556	138	720.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9884.75	1	64800.00	0.000		0	0.000
558	129	600.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	0.000
1348	3232	1.000	f	20.050800	23.659900	0.00	0.00	0.00	t	3.61	8	23.66	0.000		1	0.000
562	92	3000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	29250.00	0.000		0	0.000
1229	162	5.000	f	13.703400	16.170000	0.00	0.00	0.00	t	12.33	1	80.85	0.000		1	0.000
555	138	720.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9884.75	1	64800.00	0.000		1	0.000
561	5	200.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	4	4000.00	0.000		0	0.000
561	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	3	2920.50	0.000		0	0.000
561	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	1715.00	0.000		0	0.000
561	129	250.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	4000.00	0.000		0	0.000
571	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
569	138	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	0.000
617	303	8.000	f	21.186400	25.000000	0.00	0.00	0.00	t	30.51	2	200.00	0.000		1	0.000
617	1588	4.000	f	55.084700	64.999900	0.00	0.00	0.00	t	39.66	1	260.00	0.000		1	0.000
570	138	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	0.000
616	296	8.000	f	38.135600	45.000000	0.00	0.00	0.00	t	54.92	1	360.00	0.000		1	0.000
598	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
541	3	150.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	3000.00	0.000		0	0.000
541	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	0.000
541	107	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	3100.00	0.000		0	0.000
541	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2437.50	0.000		0	0.000
541	143	200.000	f	5.375000	6.342500	0.00	0.00	0.00	t	193.50	2	1268.50	0.000		0	0.000
573	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
1229	2500	1.000	f	38.033900	44.880000	0.00	0.00	0.00	t	6.85	2	44.88	0.000		1	0.000
577	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		1	0.000
575	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
574	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
568	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	0.000
576	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
578	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		0	0.000
1229	3175	1.000	f	27.822000	32.830000	0.00	0.00	0.00	t	5.01	3	32.83	0.000		1	0.000
579	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
579	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	4100.00	0.000		0	0.000
1229	2491	4.000	f	16.610200	19.600000	0.00	0.00	0.00	t	11.96	4	78.40	0.000		1	0.000
1229	2540	1.000	f	25.423700	30.000000	0.00	0.00	0.00	t	4.58	5	30.00	0.000		1	0.000
615	1557	48.000	f	3.540100	4.177300	0.00	0.00	0.00	t	30.59	1	200.51	0.000		1	0.000
581	63	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	1025.00	0.000		0	0.000
581	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
581	129	150.000	f	15.850000	15.850000	0.00	0.00	0.00	f	0.00	4	2377.50	0.000		0	0.000
619	296	7.000	f	38.135600	45.000000	0.00	0.00	0.00	t	48.05	1	315.00	0.000		1	0.000
619	303	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	2	150.00	0.000		1	0.000
586	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
622	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
622	300	7.000	f	38.135600	45.000000	0.00	0.00	0.00	t	48.05	2	315.00	0.000		1	0.000
621	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	1	450.00	0.000		1	0.000
583	58	100.000	f	21.250000	21.250000	0.00	0.00	0.00	f	0.00	2	2125.00	0.000		0	0.000
583	99	30.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	907.50	0.000		0	0.000
583	101	170.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	5142.50	0.000		0	0.000
588	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
601	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
595	2848	3.000	f	133.118600	157.079900	0.00	0.00	0.00	t	71.88	1	471.24	0.000		1	0.000
595	2849	3.000	f	133.118600	157.079900	0.00	0.00	0.00	t	71.88	2	471.24	0.000		1	0.000
585	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	2437.50	0.000		0	0.000
585	129	50.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	787.50	0.000		0	0.000
590	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
614	1557	150.000	f	20.340000	24.001200	0.00	0.00	0.00	t	549.18	1	3600.18	0.000		1	0.000
1229	447	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	6	95.00	0.000		1	0.000
580	33	250.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	1	3975.00	0.000		0	0.000
580	76	100.000	f	23.500000	23.500000	0.00	0.00	0.00	f	0.00	2	2350.00	0.000		0	0.000
1229	463	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	7	95.00	0.000		1	0.000
559	129	150.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	2400.00	0.000		0	0.000
559	123	230.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3737.50	0.000		0	0.000
1229	464	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	8	95.00	0.000		1	0.000
559	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	0.000
1229	461	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	9	95.00	0.000		1	0.000
1229	3163	15.000	f	5.678000	6.700000	0.00	0.00	0.00	t	15.33	10	100.50	0.000		1	0.000
609	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
623	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
1229	3177	15.000	f	9.152500	10.799900	0.00	0.00	0.00	t	24.71	11	162.00	0.000		1	0.000
1229	3158	30.000	f	12.627100	14.900000	0.00	0.00	0.00	t	68.19	12	447.00	0.000		1	0.000
625	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	3250.00	0.000		0	0.000
1229	2550	30.000	f	5.084700	5.999900	0.00	0.00	0.00	t	27.46	13	180.00	0.000		1	0.000
1229	614	4.000	f	5.508500	6.500000	0.00	0.00	0.00	t	3.97	14	26.00	0.000		1	0.000
1229	3178	30.000	f	0.913600	1.078000	0.00	0.00	0.00	t	4.93	15	32.34	0.000		1	0.000
445	2742	150.000	f	2.237300	2.640000	0.00	0.00	0.00	t	60.41	1	396.00	0.000		1	0.000
1229	3133	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	16	198.00	0.000		1	0.000
1229	1929	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	17	19.50	0.000		1	0.000
420	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	3060.00	0.000		0	0.000
419	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1525.00	0.000		0	0.000
419	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	1715.00	0.000		0	0.000
419	92	400.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	4080.00	0.000		0	0.000
459	1228	1500.000	f	1.779700	2.100000	0.00	0.00	0.00	t	480.51	1	3150.00	0.000		1	0.000
591	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
620	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	1	450.00	0.000		1	0.000
620	303	10.000	f	21.186400	25.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	0.000
620	1588	10.000	f	55.084700	64.999900	0.00	0.00	0.00	t	99.15	2	650.00	0.000		1	0.000
589	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	0.000
587	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	0.000
584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	0.000
594	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	4300.00	0.000		0	0.000
599	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
592	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
593	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	9450.00	0.000		0	0.000
605	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
604	2884	17.000	f	55.000000	64.900000	0.00	0.00	0.00	t	168.30	1	1103.30	0.000		1	0.000
606	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
600	2850	5.000	f	2.364400	2.790000	0.00	0.00	0.00	t	2.13	1	13.95	0.000		1	0.000
600	2851	17.000	f	3.178000	3.750000	0.00	0.00	0.00	t	9.72	2	63.75	0.000		1	0.000
600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	0.000
600	2853	5.000	f	1.059300	1.250000	0.00	0.00	0.00	t	0.95	4	6.25	0.000		1	0.000
600	2854	10.000	f	1.059300	1.250000	0.00	0.00	0.00	t	1.91	5	12.50	0.000		1	0.000
600	2855	5.000	f	3.178000	3.750000	0.00	0.00	0.00	t	2.86	6	18.75	0.000		1	0.000
600	2856	1.000	f	113.822000	134.310000	0.00	0.00	0.00	t	20.49	7	134.31	0.000		1	0.000
600	2857	1.000	f	87.788100	103.590000	0.00	0.00	0.00	t	15.80	8	103.59	0.000		1	0.000
600	2858	3.000	f	93.559300	110.400000	0.00	0.00	0.00	t	50.52	9	331.20	0.000		1	0.000
603	2883	20.000	f	1.872900	2.210000	0.00	0.00	0.00	t	6.74	3	44.20	0.000		1	0.000
602	2866	30.000	f	24.330500	28.710000	0.00	0.00	0.00	t	131.38	2	861.30	0.000		1	0.000
602	2867	15.000	f	32.466100	38.310000	0.00	0.00	0.00	t	87.66	3	574.65	0.000		1	0.000
602	2868	21.000	f	8.872900	10.470000	0.00	0.00	0.00	t	33.54	4	219.87	0.000		1	0.000
602	2869	7.000	f	24.330500	28.710000	0.00	0.00	0.00	t	30.66	5	200.97	0.000		1	0.000
602	2870	7.000	f	36.533900	43.110000	0.00	0.00	0.00	t	46.03	6	301.77	0.000		1	0.000
602	2871	11.000	f	32.466100	38.310000	0.00	0.00	0.00	t	64.28	7	421.41	0.000		1	0.000
602	2872	14.000	f	17.822000	21.030000	0.00	0.00	0.00	t	44.91	8	294.42	0.000		1	0.000
602	2873	1.000	f	126.025400	148.710000	0.00	0.00	0.00	t	22.68	9	148.71	0.000		1	0.000
602	2874	14.000	f	14.567800	17.190000	0.00	0.00	0.00	t	36.71	10	240.66	0.000		1	0.000
602	2875	3.000	f	149.618600	176.549900	0.00	0.00	0.00	t	80.79	11	529.65	0.000		1	0.000
602	2876	2.000	f	40.601700	47.910000	0.00	0.00	0.00	t	14.62	12	95.82	0.000		1	0.000
602	2877	7.000	f	8.059300	9.510000	0.00	0.00	0.00	t	10.15	13	66.57	0.000		1	0.000
602	2878	1.000	f	43.855900	51.750000	0.00	0.00	0.00	t	7.89	14	51.75	0.000		1	0.000
602	2879	4.000	f	35.720300	42.150000	0.00	0.00	0.00	t	25.72	15	168.60	0.000		1	0.000
607	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	2	2920.50	0.000		0	0.000
1229	2380	10.000	f	1.186400	1.400000	0.00	0.00	0.00	t	2.14	18	14.00	0.000		1	0.000
1229	843	80.000	f	0.296600	0.350000	0.00	0.00	0.00	t	4.27	19	28.00	0.000		1	0.000
630	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
629	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	0.000
631	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	0.000
631	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	0.000
631	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	0.000
631	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	0.000
631	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	0.000
623	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	1025.00	0.000		0	0.000
623	123	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	8125.00	0.000		0	0.000
1229	3179	50.000	f	2.159300	2.548000	0.00	0.00	0.00	t	19.43	20	127.40	0.000		1	0.000
1229	3115	3.000	f	17.440700	20.580000	0.00	0.00	0.00	t	9.42	21	61.74	0.000		1	0.000
1229	2309	8.000	f	7.391900	8.722400	0.00	0.00	0.00	t	10.64	22	69.78	0.000		1	0.000
633	5	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	1	0.00	0.000		1	0.000
1229	2480	20.000	f	0.581400	0.686100	0.00	0.00	0.00	t	2.09	23	13.72	0.000		1	0.000
1229	2482	4.000	f	1.080500	1.275000	0.00	0.00	0.00	t	0.78	24	5.10	0.000		1	0.000
1229	3180	2.000	f	9.385600	11.075000	0.00	0.00	0.00	t	3.38	25	22.15	0.000		1	0.000
1229	3112	6.000	f	5.646900	6.663300	0.00	0.00	0.00	t	6.10	26	39.98	0.000		1	0.000
1350	2836	1.000	f	120.932200	142.700000	0.00	0.00	0.00	t	21.77	1	142.70	0.000		1	0.000
1350	2899	3.000	f	79.830500	94.200000	0.00	0.00	0.00	t	43.11	2	282.60	0.000		1	0.000
1350	613	2.000	f	5.559300	6.560000	0.00	0.00	0.00	t	2.00	3	13.12	0.000		1	0.000
1232	3181	6.000	f	1015.084700	1197.799900	0.00	0.00	0.00	t	1096.29	1	7186.80	0.000		1	0.000
1232	3182	3.000	f	774.745800	914.200000	0.00	0.00	0.00	t	418.36	2	2742.60	0.000		1	0.000
644	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
449	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	2550.00	0.000		0	0.000
449	123	350.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5862.50	0.000		0	0.000
449	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	0.000
471	2758	20.250	f	104.903100	123.785700	0.00	0.00	0.00	t	382.37	1	2506.66	0.000		1	0.000
471	2759	46.080	f	41.336700	48.777300	0.00	0.00	0.00	t	342.86	2	2247.66	0.000		1	0.000
468	138	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.26	1	62640.01	0.000		1	0.000
461	138	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		0	0.000
467	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	1	450.00	0.000		1	0.000
1350	3235	1.000	f	24.076300	28.410000	0.00	0.00	0.00	t	4.33	5	28.41	0.000		1	0.000
1350	2020	8.000	f	2.415300	2.850100	0.00	0.00	0.00	t	3.48	6	22.80	0.000		1	0.000
1350	1484	1.000	f	4.364400	5.150000	0.00	0.00	0.00	t	0.79	7	5.15	0.000		1	0.000
1240	639	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	1	37.24	0.000		1	0.000
1240	3183	16.000	f	6.560900	7.741900	0.00	0.00	0.00	t	18.90	2	123.87	0.000		1	0.000
1240	3180	3.000	f	9.384200	11.073400	0.00	0.00	0.00	t	5.07	3	33.22	0.000		1	0.000
1240	3112	17.000	f	5.647500	6.664100	0.00	0.00	0.00	t	17.28	4	113.29	0.000		1	0.000
1240	771	60.000	f	1.162700	1.372000	0.00	0.00	0.00	t	12.56	5	82.32	0.000		1	0.000
1240	772	20.000	f	1.079700	1.274000	0.00	0.00	0.00	t	3.89	6	25.48	0.000		1	0.000
1240	3115	8.000	f	17.440700	20.580000	0.00	0.00	0.00	t	25.11	7	164.64	0.000		1	0.000
1240	3116	8.000	f	7.640800	9.016100	0.00	0.00	0.00	t	11.00	8	72.13	0.000		1	0.000
1240	1548	1.000	f	20.347500	24.010100	0.00	0.00	0.00	t	3.66	9	24.01	0.000		1	0.000
1240	1948	1.000	f	160.966100	189.940000	0.00	0.00	0.00	t	28.97	10	189.94	0.000		1	0.000
1242	3103	4.000	f	4.788100	5.650000	0.00	0.00	0.00	t	3.45	1	22.60	0.000		1	0.000
1241	2367	250.000	f	2.203400	2.600000	0.00	0.00	0.00	t	99.15	1	650.00	0.000		1	0.000
1241	501	50.000	f	1.016900	1.199900	0.00	0.00	0.00	t	9.15	2	60.00	0.000		1	0.000
1241	3178	80.000	f	0.932200	1.100000	0.00	0.00	0.00	t	13.42	3	88.00	0.000		1	0.000
1241	1548	1.000	f	20.762700	24.500000	0.00	0.00	0.00	t	3.74	4	24.50	0.000		1	0.000
1241	843	100.000	f	0.271200	0.320000	0.00	0.00	0.00	t	4.88	5	32.00	0.000		1	0.000
1350	1831	6.000	f	14.415300	17.010100	0.00	0.00	0.00	t	15.57	8	102.06	0.000		1	0.000
634	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	0.000
634	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	0.000
634	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	0.000
634	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	0.000
634	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	0.000
632	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1350	2551	6.000	f	6.364400	7.510000	0.00	0.00	0.00	t	6.87	9	45.06	0.000		1	0.000
1350	1172	5.000	f	7.169500	8.460000	0.00	0.00	0.00	t	6.45	10	42.30	0.000		1	0.000
643	25	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
1350	513	3.000	f	1.050800	1.239900	0.00	0.00	0.00	t	0.57	11	3.72	0.000		1	0.000
1350	508	4.000	f	1.050800	1.239900	0.00	0.00	0.00	t	0.76	12	4.96	0.000		1	0.000
1349	1744	2.000	f	0.805100	0.950000	0.00	0.00	0.00	t	0.29	1	1.90	0.000		1	0.000
1349	2396	2.000	f	1.533900	1.810000	0.00	0.00	0.00	t	0.55	2	3.62	0.000		1	0.000
1349	3231	1.000	f	6.203400	7.320000	0.00	0.00	0.00	t	1.12	3	7.32	0.000		1	0.000
1349	2487	1.000	f	12.805100	15.110000	0.00	0.00	0.00	t	2.30	4	15.11	0.000		1	0.000
1349	3233	2.000	f	12.805100	15.110000	0.00	0.00	0.00	t	4.61	5	30.22	0.000		1	0.000
1238	2751	640.000	f	59.745800	70.500000	0.00	0.00	0.00	t	6882.71	1	45120.00	0.000		1	0.000
1349	2628	2.000	f	12.805100	15.110000	0.00	0.00	0.00	t	4.61	6	30.22	0.000		1	0.000
1349	1574	2.000	f	3.144100	3.710000	0.00	0.00	0.00	t	1.13	7	7.42	0.000		1	0.000
1349	2629	2.000	f	15.220300	17.960000	0.00	0.00	0.00	t	5.48	8	35.92	0.000		1	0.000
646	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
653	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
652	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
645	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
647	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
651	25	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	3050.00	0.000		0	0.000
651	57	500.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	11375.00	0.000		0	0.000
651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	0.000
648	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
650	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
654	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
649	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
655	57	200.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	4550.00	0.000		0	0.000
655	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	0.000
657	561	800.000	f	20.617400	24.328500	0.00	0.00	0.00	t	2968.91	1	19462.83	0.000		1	0.000
1244	3187	5.000	f	28.813600	34.000000	0.00	0.00	0.00	t	25.93	1	170.00	0.000		1	0.000
1244	3188	5.000	f	7.627100	9.000000	0.00	0.00	0.00	t	6.86	2	45.00	0.000		1	0.000
676	214	1500.000	f	0.919000	1.084400	0.00	0.00	0.00	t	248.13	1	1626.63	0.000		1	0.000
676	662	240.000	f	0.949600	1.120500	0.00	0.00	0.00	t	41.02	2	268.92	0.000		1	0.000
676	663	240.000	f	0.949600	1.120500	0.00	0.00	0.00	t	41.02	3	268.92	0.000		1	0.000
676	664	180.000	f	0.949700	1.120600	0.00	0.00	0.00	t	30.77	4	201.70	0.000		1	0.000
676	667	180.000	f	0.949700	1.120600	0.00	0.00	0.00	t	30.77	5	201.70	0.000		1	0.000
563	92	2000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	19500.00	0.000		0	0.000
1239	2751	360.000	f	59.745800	70.500000	0.00	0.00	0.00	t	3871.53	1	25380.00	0.000		1	0.000
706	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	9450.00	0.000		0	0.000
706	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
706	92	900.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	8775.00	0.000		0	0.000
1352	1913	84.000	f	3.600000	4.248000	0.00	0.00	0.00	t	54.43	1	356.83	0.000		1	0.000
1352	1558	260.000	f	8.080000	9.534400	0.00	0.00	0.00	t	378.14	2	2478.94	0.000		1	0.000
1347	57	109.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2697.75	0.000		0	0.000
1347	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	1750.00	0.000		0	0.000
1347	5	191.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4011.00	0.000		0	0.000
1347	92	320.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	3280.00	0.000		0	0.000
1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	0.000
1334	3172	17.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.89	2	25.50	0.000		1	0.000
1334	1174	41.000	f	8.389800	9.900000	0.00	0.00	0.00	t	61.92	3	405.90	0.000		1	0.000
1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	0.000
1356	296	25.000	f	19.559300	23.080000	0.00	0.00	0.00	t	88.02	1	577.00	0.000		1	0.000
1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	0.000
1342	1219	3000.000	f	0.348100	0.410800	0.00	0.00	0.00	t	187.95	1	1232.10	0.000		1	0.000
1334	2169	72.000	f	19.406800	22.900000	0.00	0.00	0.00	t	251.51	6	1648.80	0.000		1	0.000
1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	0.000
1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	0.000
1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	0.000
1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	10	39.90	0.000		1	0.000
1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	11	13.80	0.000		1	0.000
1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	12	44.10	0.000		1	0.000
1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	13	1141.60	0.000		1	0.000
1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	14	570.80	0.000		1	0.000
1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	0.000
1351	1764	4.000	f	80.432200	94.910000	0.00	0.00	0.00	t	57.91	1	379.64	0.000		1	0.000
1351	3236	1.000	f	12.805100	15.110000	0.00	0.00	0.00	t	2.30	2	15.11	0.000		1	0.000
1351	3223	1.000	f	26.491500	31.260000	0.00	0.00	0.00	t	4.77	3	31.26	0.000		1	0.000
1351	911	2.000	f	58.694900	69.260000	0.00	0.00	0.00	t	21.13	4	138.52	0.000		1	0.000
1351	967	1.000	f	46.440700	54.800000	0.00	0.00	0.00	t	8.36	5	54.80	0.000		1	0.000
1351	2537	1.000	f	50.644100	59.760000	0.00	0.00	0.00	t	9.12	6	59.76	0.000		1	0.000
1351	3224	1.000	f	160.940700	189.910000	0.00	0.00	0.00	t	28.97	7	189.91	0.000		1	0.000
1351	1195	1.000	f	45.957600	54.230000	0.00	0.00	0.00	t	8.27	8	54.23	0.000		1	0.000
1351	2513	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	9	62.96	0.000		1	0.000
1351	642	15.000	f	1.533900	1.810000	0.00	0.00	0.00	t	4.14	10	27.15	0.000		1	0.000
1351	2671	1.000	f	7.567800	8.930000	0.00	0.00	0.00	t	1.36	11	8.93	0.000		1	0.000
1351	193	3.000	f	1.533900	1.810000	0.00	0.00	0.00	t	0.83	12	5.43	0.000		1	0.000
1351	737	8.000	f	3.949200	4.660100	0.00	0.00	0.00	t	5.69	13	37.28	0.000		1	0.000
1351	2447	2.000	f	3.703400	4.370000	0.00	0.00	0.00	t	1.33	14	8.74	0.000		1	0.000
1351	2463	2.000	f	5.237300	6.180000	0.00	0.00	0.00	t	1.89	15	12.36	0.000		1	0.000
1353	3237	100.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	2	0.00	0.000		1	0.000
1353	3238	200.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	1	0.00	0.000		1	75.000
1270	2656	8.000	f	97.305100	114.820000	0.00	0.00	0.00	t	140.12	1	918.56	0.000		1	0.000
1245	1211	7000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	523.22	1	3430.00	0.000		1	0.000
1245	2919	1000.000	f	1.449200	1.710100	0.00	0.00	0.00	t	260.85	2	1710.00	0.000		1	0.000
543	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	2	5.50	0.000		1	0.000
543	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	3	64.90	0.000		1	0.000
543	2811	1.000	f	36.864400	43.500000	0.00	0.00	0.00	t	6.64	4	43.50	0.000		1	0.000
543	2812	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	5	107.90	0.000		1	0.000
543	2813	1.000	f	0.339000	0.400000	0.00	0.00	0.00	t	0.06	6	0.40	0.000		1	0.000
543	2814	1.000	f	6.779700	8.000000	0.00	0.00	0.00	t	1.22	7	8.00	0.000		1	0.000
524	138	720.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9884.75	1	64800.00	0.000		1	0.000
525	138	720.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9884.75	1	64800.00	0.000		0	0.000
528	561	800.000	f	20.959300	24.732000	0.00	0.00	0.00	t	3018.14	1	19785.58	0.000		1	0.000
532	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
618	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	0.000
526	138	720.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9884.75	1	64800.00	0.000		0	0.000
530	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
529	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
534	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
535	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1243	3115	30.000	f	17.290100	20.402300	0.00	0.00	0.00	t	93.37	1	612.07	0.000		1	0.000
1243	3116	8.000	f	7.391900	8.722400	0.00	0.00	0.00	t	10.64	2	69.78	0.000		1	0.000
1243	639	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	0.000
1243	3184	2.000	f	3.822000	4.510000	0.00	0.00	0.00	t	1.38	4	9.02	0.000		1	0.000
1243	2462	2.000	f	2.991500	3.530000	0.00	0.00	0.00	t	1.08	5	7.06	0.000		1	0.000
1243	2463	2.000	f	2.406800	2.840000	0.00	0.00	0.00	t	0.87	6	5.68	0.000		1	0.000
1243	3185	1.000	f	34.881400	41.160100	0.00	0.00	0.00	t	6.28	7	41.16	0.000		1	0.000
1243	3130	2.000	f	16.610200	19.600000	0.00	0.00	0.00	t	5.98	8	39.20	0.000		1	0.000
1243	2465	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	9	8.62	0.000		1	0.000
1243	1449	4.000	f	0.913100	1.077500	0.00	0.00	0.00	t	0.66	10	4.31	0.000		1	0.000
1243	2469	4.000	f	0.580500	0.685000	0.00	0.00	0.00	t	0.42	11	2.74	0.000		1	0.000
1243	3119	2.000	f	2.241500	2.645000	0.00	0.00	0.00	t	0.81	12	5.29	0.000		1	0.000
1243	751	26.000	f	1.577900	1.861900	0.00	0.00	0.00	t	7.38	13	48.41	0.000		1	0.000
1243	1984	1.000	f	0.661000	0.780000	0.00	0.00	0.00	t	0.12	14	0.78	0.000		1	0.000
1243	2467	2.000	f	2.491500	2.940000	0.00	0.00	0.00	t	0.90	15	5.88	0.000		1	0.000
1243	3106	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	16	32.00	0.000		1	0.000
1243	3186	1.000	f	19.491500	23.000000	0.00	0.00	0.00	t	3.51	17	23.00	0.000		1	0.000
1246	212	2.000	f	4.661000	5.500000	0.00	0.00	0.00	t	1.68	1	11.00	0.000		1	0.000
1246	874	1.000	f	4.152500	4.900000	0.00	0.00	0.00	t	0.75	2	4.90	0.000		1	0.000
1246	663	1.000	f	3.813600	4.500000	0.00	0.00	0.00	t	0.69	3	4.50	0.000		1	0.000
1270	2106	15.000	f	39.296600	46.370000	0.00	0.00	0.00	t	106.10	2	695.55	0.000		1	0.000
1255	3199	25.000	f	77.071200	90.944000	0.00	0.00	0.00	t	346.82	1	2273.60	0.000		1	0.000
1259	3199	3.000	f	98.220300	115.900000	0.00	0.00	0.00	t	53.04	1	347.70	0.000		1	0.000
1259	276	3.000	f	7.627100	9.000000	0.00	0.00	0.00	t	4.12	2	27.00	0.000		1	0.000
1260	3115	30.000	f	17.289000	20.401000	0.00	0.00	0.00	t	93.36	1	612.03	0.000		1	0.000
1260	3116	15.000	f	7.640700	9.016000	0.00	0.00	0.00	t	20.63	2	135.24	0.000		1	0.000
1260	3145	2.000	f	76.322000	90.060000	0.00	0.00	0.00	t	27.48	3	180.12	0.000		1	0.000
1260	639	50.000	f	1.578000	1.862000	0.00	0.00	0.00	t	14.20	4	93.10	0.000		1	0.000
1260	3112	15.000	f	5.647500	6.664100	0.00	0.00	0.00	t	15.25	5	99.96	0.000		1	0.000
1260	771	70.000	f	1.162700	1.372000	0.00	0.00	0.00	t	14.65	6	96.04	0.000		1	0.000
1260	772	20.000	f	1.079700	1.274000	0.00	0.00	0.00	t	3.89	7	25.48	0.000		1	0.000
1260	3202	8.000	f	5.896200	6.957500	0.00	0.00	0.00	t	8.49	8	55.66	0.000		1	0.000
1260	722	40.000	f	0.915300	1.080100	0.00	0.00	0.00	t	6.59	9	43.20	0.000		1	0.000
1260	2491	20.000	f	16.610200	19.600000	0.00	0.00	0.00	t	59.80	10	392.00	0.000		1	0.000
1260	2465	40.000	f	1.567800	1.850000	0.00	0.00	0.00	t	11.29	11	74.00	0.000		1	0.000
1260	1449	40.000	f	0.796600	0.940000	0.00	0.00	0.00	t	5.74	12	37.60	0.000		1	0.000
1209	561	300.000	f	19.516900	23.029900	0.00	0.00	0.00	t	1053.92	1	6909.00	0.000		1	0.000
1261	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
1237	138	280.000	f	57.627100	68.000000	0.00	0.00	0.00	t	2904.41	1	19040.00	0.000		1	0.000
1159	2751	1000.000	f	57.627100	68.000000	0.00	0.00	0.00	t	10372.88	1	68000.00	0.000		1	0.000
1264	842	50.000	f	0.296600	0.350000	0.00	0.00	0.00	t	2.67	1	17.50	0.000		1	0.000
1270	1821	2.000	f	72.406800	85.440000	0.00	0.00	0.00	t	26.07	3	170.88	0.000		1	0.000
1270	1244	3.000	f	97.627100	115.200000	0.00	0.00	0.00	t	52.72	4	345.60	0.000		1	0.000
1263	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.53	1	18981.84	0.000		0	0.000
1270	1294	50.000	f	1.872900	2.210000	0.00	0.00	0.00	t	16.86	5	110.50	0.000		1	0.000
1270	1283	50.000	f	1.466100	1.730000	0.00	0.00	0.00	t	13.19	6	86.50	0.000		1	0.000
1283	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1354	1212	6000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	448.47	1	2940.00	0.000		1	0.000
1287	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	0.000
1285	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1290	2324	40.000	f	22.881400	27.000100	0.00	0.00	0.00	t	164.75	1	1080.00	0.000		1	0.000
1291	3204	2.000	f	85.423700	100.800000	0.00	0.00	0.00	t	30.75	1	201.60	0.000		1	0.000
1291	2479	4.000	f	2.288100	2.700000	0.00	0.00	0.00	t	1.65	2	10.80	0.000		1	0.000
1291	1548	1.000	f	19.322000	22.800000	0.00	0.00	0.00	t	3.48	3	22.80	0.000		1	0.000
1291	747	10.000	f	4.237300	5.000000	0.00	0.00	0.00	t	7.63	4	50.00	0.000		1	0.000
1355	303	20.000	f	15.254200	18.000000	0.00	0.00	0.00	t	54.92	1	360.00	0.000		1	0.000
1234	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
566	561	800.000	f	20.959300	24.732000	0.00	0.00	0.00	t	3018.14	1	19785.58	0.000		1	0.000
1247	1023	11.000	f	6.016900	7.099900	0.00	0.00	0.00	t	11.91	1	78.10	0.000		1	0.000
572	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
1254	3191	3.000	f	152.542400	180.000000	0.00	0.00	0.00	t	82.37	1	540.00	0.000		1	0.000
1254	3192	3.000	f	20.339000	24.000000	0.00	0.00	0.00	t	10.98	2	72.00	0.000		1	0.000
1254	3193	2.000	f	105.932200	125.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	0.000
1254	3194	2.000	f	50.847500	60.000100	0.00	0.00	0.00	t	18.31	4	120.00	0.000		1	0.000
1254	3195	2.000	f	19.491500	23.000000	0.00	0.00	0.00	t	7.02	5	46.00	0.000		1	0.000
1254	3196	10.000	f	1.694900	2.000000	0.00	0.00	0.00	t	3.05	6	20.00	0.000		1	0.000
1254	3197	15.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.43	7	22.50	0.000		1	0.000
1254	3198	4.000	f	2.542400	3.000000	0.00	0.00	0.00	t	1.83	8	12.00	0.000		1	0.000
1256	276	25.000	f	3.654200	4.312000	0.00	0.00	0.00	t	16.44	1	107.80	0.000		1	0.000
1262	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
1265	2367	200.000	f	2.203400	2.600000	0.00	0.00	0.00	t	79.32	1	520.00	0.000		1	0.000
1269	987	1856.000	f	7.246000	8.550300	0.00	0.00	0.00	t	2420.74	1	15869.28	0.000		1	0.000
1284	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1288	3203	10000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	564.41	1	3700.00	0.000		1	0.000
1288	1226	2000.000	f	1.262700	1.490000	0.00	0.00	0.00	t	454.58	2	2980.00	0.000		1	0.000
1286	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1334	2550	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	21	632.00	0.000		1	0.000
1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	22	598.50	0.000		1	0.000
1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	23	570.80	0.000		1	0.000
1334	2162	17.000	f	11.525400	13.600000	0.00	0.00	0.00	t	35.27	24	231.20	0.000		1	0.000
1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	25	209.90	0.000		1	0.000
1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	26	27.80	0.000		1	0.000
1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	27	39.80	0.000		1	0.000
1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	28	32.90	0.000		1	0.000
1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	29	270.40	0.000		1	0.000
1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	30	147.80	0.000		1	0.000
1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	31	35.00	0.000		1	0.000
1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	32	14.40	0.000		1	0.000
1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	33	36.90	0.000		1	0.000
1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	34	38.00	0.000		1	0.000
1292	3103	10.000	f	4.788100	5.650000	0.00	0.00	0.00	t	8.62	1	56.50	0.000		1	0.000
1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	35	15.60	0.000		1	0.000
1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	36	5.50	0.000		1	0.000
1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	37	2.70	0.000		1	0.000
1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	38	54.90	0.000		1	0.000
1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	39	127.20	0.000		1	0.000
1272	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1235	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	0.000
1334	2838	2.000	f	120.932200	142.700000	0.00	0.00	0.00	t	43.54	16	285.40	0.000		1	0.000
600	2829	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	11	346.39	0.000		1	0.000
600	2860	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	12	346.39	0.000		1	0.000
600	2861	22.000	f	5.127100	6.050000	0.00	0.00	0.00	t	20.30	13	133.10	0.000		1	0.000
600	2862	3.000	f	20.262700	23.910000	0.00	0.00	0.00	t	10.94	14	71.73	0.000		1	0.000
600	2863	18.000	f	42.305100	49.920000	0.00	0.00	0.00	t	137.07	15	898.56	0.000		1	0.000
600	2864	7.000	f	25.957600	30.630000	0.00	0.00	0.00	t	32.71	16	214.41	0.000		1	0.000
602	2865	6.000	f	60.940700	71.910000	0.00	0.00	0.00	t	65.82	1	431.46	0.000		1	0.000
1249	282	1.000	f	5.084700	5.999900	0.00	0.00	0.00	t	0.92	1	6.00	0.000		1	0.000
1249	1538	1.000	f	13.559300	16.000000	0.00	0.00	0.00	t	2.44	2	16.00	0.000		1	0.000
1249	2031	1.000	f	1.271200	1.500000	0.00	0.00	0.00	t	0.23	3	1.50	0.000		1	0.000
1249	3189	1.000	f	1.271200	1.500000	0.00	0.00	0.00	t	0.23	4	1.50	0.000		1	0.000
1249	1452	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	5	2.00	0.000		1	0.000
1249	3190	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	6	1.00	0.000		1	0.000
1249	1998	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	7	1.00	0.000		1	0.000
1257	3200	1.000	f	118.644100	140.000000	0.00	0.00	0.00	t	21.36	1	140.00	0.000		1	0.000
1266	3145	1.000	f	73.728800	87.000000	0.00	0.00	0.00	t	13.27	1	87.00	0.000		1	0.000
1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	17	94.20	0.000		1	0.000
1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	18	471.00	0.000		1	0.000
1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	19	659.40	0.000		1	0.000
1289	2919	500.000	f	1.381400	1.630100	0.00	0.00	0.00	t	124.32	1	815.00	0.000		1	0.000
1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	20	565.20	0.000		1	0.000
1350	3234	2.000	f	24.076300	28.410000	0.00	0.00	0.00	t	8.67	4	56.82	0.000		1	0.000
1348	2795	1.000	f	63.525400	74.960000	0.00	0.00	0.00	t	11.43	4	74.96	0.000		1	0.000
1348	3230	2.000	f	4.830500	5.700000	0.00	0.00	0.00	t	1.74	5	11.40	0.000		1	0.000
1348	540	4.000	f	20.533900	24.230000	0.00	0.00	0.00	t	14.78	6	96.92	0.000		1	0.000
1348	3231	1.000	f	6.203400	7.320000	0.00	0.00	0.00	t	1.12	7	7.32	0.000		1	0.000
1348	392	1.000	f	474.576300	560.000000	0.00	0.00	0.00	t	85.42	9	560.00	0.000		1	0.000
1358	2474	2.000	f	2.118600	2.499900	0.00	0.00	0.00	t	0.76	1	5.00	0.000		1	0.000
1358	162	2.000	f	13.983100	16.500100	0.00	0.00	0.00	t	5.03	2	33.00	0.000		1	0.000
1358	639	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	0.000
1358	748	9.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.51	4	9.90	0.000		1	0.000
1358	2077	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	0.000
1358	772	2.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.37	6	2.40	0.000		1	0.000
1358	2480	6.000	f	0.593200	0.700000	0.00	0.00	0.00	t	0.64	7	4.20	0.000		1	0.000
1358	2320	1.000	f	10.339000	12.200000	0.00	0.00	0.00	t	1.86	8	12.20	0.000		1	0.000
1358	611	1.000	f	2.966100	3.500000	0.00	0.00	0.00	t	0.53	9	3.50	0.000		1	0.000
1358	1173	6.000	f	5.932200	7.000000	0.00	0.00	0.00	t	6.41	10	42.00	0.000		1	0.000
1358	3158	3.000	f	13.050800	15.399900	0.00	0.00	0.00	t	7.05	11	46.20	0.000		1	0.000
1358	1343	2.000	f	15.423700	18.200000	0.00	0.00	0.00	t	5.55	12	36.40	0.000		1	0.000
1358	1858	1.000	f	11.694900	13.800000	0.00	0.00	0.00	t	2.11	13	13.80	0.000		1	0.000
1359	1589	25.000	f	27.120000	32.001600	0.00	0.00	0.00	t	122.04	1	800.04	0.000		1	0.000
1293	3116	5.000	f	7.288100	8.600000	0.00	0.00	0.00	t	6.56	2	43.00	0.000		1	0.000
1293	3145	1.000	f	69.491500	82.000000	0.00	0.00	0.00	t	12.51	3	82.00	0.000		1	0.000
1293	3183	10.000	f	5.762700	6.800000	0.00	0.00	0.00	t	10.37	5	68.00	0.000		1	0.000
1293	3119	5.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.68	14	11.00	0.000		1	0.000
1293	3178	50.000	f	0.754200	0.890000	0.00	0.00	0.00	t	6.79	16	44.50	0.000		1	0.000
1293	3134	2.000	f	7.372900	8.700000	0.00	0.00	0.00	t	2.65	19	17.40	0.000		1	0.000
1293	3172	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	25	8.00	0.000		1	0.000
1293	3169	20.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	0.000
1293	3124	12.000	f	4.406800	5.200000	0.00	0.00	0.00	t	9.52	31	62.40	0.000		1	0.000
1293	3117	3.000	f	23.135600	27.300000	0.00	0.00	0.00	t	12.49	32	81.90	0.000		1	0.000
1293	3130	5.000	f	16.355900	19.300000	0.00	0.00	0.00	t	14.72	35	96.50	0.000		1	0.000
1233	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1360	92	95.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	1	3515.00	0.000		0	0.000
1360	99	10.000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	2	1080.00	0.000		0	0.000
1360	57	10.000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	0.000
1357	3239	2560.000	f	62.245800	73.450000	0.00	0.00	0.00	t	28682.85	3	188032.00	0.000		1	0.000
1362	2751	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1363	92	500.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	4950.00	0.000		0	0.000
1366	129	50.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	887.50	0.000		0	0.000
1363	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	0.000
1363	70	300.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	5250.00	0.000		0	0.000
1363	123	130.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	2372.50	0.000		0	0.000
1363	3	180.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	5	3780.00	0.000		0	0.000
1363	99	130.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	6	3932.50	0.000		0	0.000
1367	560	300.000	f	21.457600	25.320000	0.00	0.00	0.00	t	1158.71	1	7596.00	0.000		1	0.000
1366	92	670.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	6633.00	0.000		0	0.000
1368	991	5.000	f	52.471200	61.916000	0.00	0.00	0.00	t	47.22	1	309.58	0.000		1	0.000
1368	995	10.000	f	35.681400	42.104100	0.00	0.00	0.00	t	64.23	2	421.04	0.000		1	0.000
1357	2972	6400.000	f	59.703400	70.450000	0.00	0.00	0.00	t	68778.31	1	450880.00	0.000		1	0.000
1365	129	820.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	14555.00	0.000		0	0.000
1365	92	250.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	2562.50	0.000		0	0.000
1365	5	120.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	4	2520.00	0.000		0	0.000
1365	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	5	1750.00	0.000		0	0.000
705	2801	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	1	3.79	0.000		1	0.000
705	2946	1.000	f	7.322000	8.640000	0.00	0.00	0.00	t	1.32	2	8.64	0.000		1	0.000
705	2947	2.000	f	3.542400	4.180000	0.00	0.00	0.00	t	1.28	3	8.36	0.000		1	0.000
705	2948	6.000	f	2.635600	3.110000	0.00	0.00	0.00	t	2.85	4	18.66	0.000		1	0.000
705	2917	3.000	f	1.483100	1.750100	0.00	0.00	0.00	t	0.80	5	5.25	0.000		1	0.000
705	2949	2.000	f	3.211900	3.790000	0.00	0.00	0.00	t	1.16	6	7.58	0.000		1	0.000
705	2950	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	7	1.27	0.000		1	0.000
705	2951	1.000	f	1.813600	2.140000	0.00	0.00	0.00	t	0.33	8	2.14	0.000		1	0.000
705	2805	1.000	f	0.822000	0.970000	0.00	0.00	0.00	t	0.15	9	0.97	0.000		1	0.000
705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	0.000
705	2810	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	11	62.96	0.000		1	0.000
705	2809	1.000	f	4.525400	5.340000	0.00	0.00	0.00	t	0.81	12	5.34	0.000		1	0.000
705	2953	1.000	f	5.678000	6.700000	0.00	0.00	0.00	t	1.02	13	6.70	0.000		1	0.000
705	2954	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	14	15.16	0.000		1	0.000
705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	0.000
705	2901	2.000	f	27.050800	31.919900	0.00	0.00	0.00	t	9.74	16	63.84	0.000		1	0.000
705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	0.000
705	2955	1.000	f	14.389800	16.980000	0.00	0.00	0.00	t	2.59	18	16.98	0.000		1	0.000
705	2799	10.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.67	19	17.50	0.000		1	0.000
705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	0.000
705	2913	2.000	f	15.542400	18.340000	0.00	0.00	0.00	t	5.60	21	36.68	0.000		1	0.000
705	2957	1.000	f	4.855900	5.730000	0.00	0.00	0.00	t	0.87	22	5.73	0.000		1	0.000
1248	300	1.000	f	33.898300	40.000000	0.00	0.00	0.00	t	6.10	1	40.00	0.000		1	0.000
1248	299	0.500	f	33.898300	40.000000	0.00	0.00	0.00	t	3.05	2	20.00	0.000		1	0.000
1258	3201	10.000	f	5.000000	5.900000	0.00	0.00	0.00	t	9.00	1	59.00	0.000		1	0.000
1267	1201	1.000	f	37.796600	44.600000	0.00	0.00	0.00	t	6.80	1	44.60	0.000		1	0.000
1336	3218	23.000	f	6.694900	7.900000	0.00	0.00	0.00	t	27.72	1	181.70	0.000		1	0.000
1336	1769	20.000	f	22.796600	26.900000	0.00	0.00	0.00	t	82.07	2	538.00	0.000		1	0.000
1336	3219	4.000	f	44.830500	52.900000	0.00	0.00	0.00	t	32.28	3	211.60	0.000		1	0.000
1336	2389	18.000	f	7.542400	8.900000	0.00	0.00	0.00	t	24.44	4	160.20	0.000		1	0.000
1336	3220	18.000	f	16.016900	18.899900	0.00	0.00	0.00	t	51.89	5	340.20	0.000		1	0.000
1336	3221	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	6	376.20	0.000		1	0.000
1336	2275	16.000	f	17.711900	20.900000	0.00	0.00	0.00	t	51.01	7	334.40	0.000		1	0.000
1336	279	18.000	f	9.237300	10.900000	0.00	0.00	0.00	t	29.93	8	196.20	0.000		1	0.000
1336	2017	18.000	f	73.474600	86.700000	0.00	0.00	0.00	t	238.06	9	1560.60	0.000		1	0.000
1336	967	18.000	f	46.440700	54.800000	0.00	0.00	0.00	t	150.47	10	986.40	0.000		1	0.000
1336	2617	10.000	f	28.220300	33.300000	0.00	0.00	0.00	t	50.80	11	333.00	0.000		1	0.000
1336	3222	18.000	f	40.593200	47.900000	0.00	0.00	0.00	t	131.52	12	862.20	0.000		1	0.000
1346	183	79.000	f	1.050800	1.239900	0.00	0.00	0.00	t	14.94	5	97.96	0.000		1	0.000
1346	2472	30.000	f	5.237300	6.180000	0.00	0.00	0.00	t	28.28	6	185.40	0.000		1	0.000
1346	1728	15.000	f	0.567800	0.670000	0.00	0.00	0.00	t	1.53	7	10.05	0.000		1	0.000
1368	997	35.000	f	5.186200	6.119700	0.00	0.00	0.00	t	32.67	5	214.19	0.000		1	0.000
1364	27	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	0.000
1364	3090	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	0.000
1364	101	20.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	605.00	0.000		0	0.000
1293	3115	8.000	f	17.288100	20.400000	0.00	0.00	0.00	t	24.89	1	163.20	0.000		1	0.000
1293	639	25.000	f	1.440700	1.700000	0.00	0.00	0.00	t	6.48	4	42.50	0.000		1	0.000
1293	3114	3.000	f	3.983100	4.700100	0.00	0.00	0.00	t	2.15	7	14.10	0.000		1	0.000
1293	1450	20.000	f	0.508500	0.600000	0.00	0.00	0.00	t	1.83	8	12.00	0.000		1	0.000
1293	722	20.000	f	0.915300	1.080100	0.00	0.00	0.00	t	3.29	9	21.60	0.000		1	0.000
1293	771	10.000	f	1.033900	1.220000	0.00	0.00	0.00	t	1.86	10	12.20	0.000		1	0.000
1293	2320	10.000	f	9.830500	11.600000	0.00	0.00	0.00	t	17.69	11	116.00	0.000		1	0.000
1293	2323	3.000	f	13.898300	16.400000	0.00	0.00	0.00	t	7.51	12	49.20	0.000		1	0.000
1293	751	10.000	f	1.355900	1.600000	0.00	0.00	0.00	t	2.44	13	16.00	0.000		1	0.000
1293	2465	12.000	f	1.567800	1.850000	0.00	0.00	0.00	t	3.39	15	22.20	0.000		1	0.000
1293	2853	40.000	f	0.889800	1.050000	0.00	0.00	0.00	t	6.41	17	42.00	0.000		1	0.000
1293	843	150.000	f	0.237300	0.280000	0.00	0.00	0.00	t	6.41	18	42.00	0.000		1	0.000
1293	462	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	20	93.00	0.000		1	0.000
1293	463	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	21	93.00	0.000		1	0.000
1293	461	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	22	93.00	0.000		1	0.000
1293	1967	5.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.61	24	4.00	0.000		1	0.000
1293	1900	10.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.23	27	1.50	0.000		1	0.000
1293	615	3.000	f	5.254200	6.200000	0.00	0.00	0.00	t	2.84	28	18.60	0.000		1	0.000
1293	711	15.000	f	0.474600	0.560000	0.00	0.00	0.00	t	1.28	29	8.40	0.000		1	0.000
1293	3123	5.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.69	30	4.50	0.000		1	0.000
1293	2269	9.000	f	13.983100	16.500100	0.00	0.00	0.00	t	22.65	33	148.50	0.000		1	0.000
1293	1734	6.000	f	0.355900	0.420000	0.00	0.00	0.00	t	0.38	34	2.52	0.000		1	0.000
1273	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1364	123	100.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	6	1825.00	0.000		0	0.000
1364	5	80.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	1680.00	0.000		0	0.000
1364	2587	120.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	8	2370.00	0.000		0	0.000
1364	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	2475.00	0.000		0	0.000
1364	129	220.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	7	3905.00	0.000		0	0.000
1368	214	100.000	f	3.008400	3.549900	0.00	0.00	0.00	t	54.15	6	354.99	0.000		1	0.000
1368	215	100.000	f	3.008400	3.549900	0.00	0.00	0.00	t	54.15	7	354.99	0.000		1	0.000
1368	663	30.000	f	3.220300	3.800000	0.00	0.00	0.00	t	17.39	8	114.00	0.000		1	0.000
1236	138	440.000	f	59.322000	70.000000	0.00	0.00	0.00	t	4698.31	1	30800.00	0.000		1	0.000
1268	1599	1.000	f	50.762700	59.900000	0.00	0.00	0.00	t	9.14	1	59.90	0.000		1	0.000
1268	3100	10.000	f	1.659300	1.958000	0.00	0.00	0.00	t	2.99	2	19.58	0.000		1	0.000
1268	1278	5.000	f	1.247500	1.472100	0.00	0.00	0.00	t	1.12	3	7.36	0.000		1	0.000
1293	3206	6.000	f	4.152500	4.900000	0.00	0.00	0.00	t	4.48	6	29.40	0.000		1	0.000
669	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	0.000
663	64	100.000	f	9.750000	11.505000	0.00	0.00	0.00	t	175.50	2	1150.50	0.000		1	0.000
663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	0.000
663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	0.000
1293	3207	4.000	f	28.813600	34.000000	0.00	0.00	0.00	t	20.75	23	136.00	0.000		1	0.000
1271	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	0.000
1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	0.000
1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	0.000
1337	193	5.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.45	4	9.50	0.000		1	0.000
1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	0.000
1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	0.000
1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	0.000
1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	0.000
1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	0.000
1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	0.000
1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	0.000
1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	0.000
1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	0.000
1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	0.000
1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	0.000
1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	0.000
1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	0.000
1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	0.000
665	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	0.000
1337	1807	1.000	f	13.135600	15.500000	0.00	0.00	0.00	t	2.36	19	15.50	0.000		1	0.000
1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	0.000
666	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
668	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
1357	2994	1280.000	f	65.635600	77.450000	0.00	0.00	0.00	t	15122.44	2	99136.00	0.000		1	0.000
1369	987	232.000	f	23.069500	27.222000	0.00	0.00	0.00	t	963.38	1	6315.50	0.000		1	0.000
1369	995	150.000	f	35.681400	42.104100	0.00	0.00	0.00	t	963.40	2	6315.60	0.000		1	0.000
1370	876	3.000	f	12.542400	14.800000	0.00	0.00	0.00	t	6.77	1	44.40	0.000		1	0.000
1371	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1382	560	550.000	f	21.457600	25.320000	0.00	0.00	0.00	t	2124.31	1	13926.00	0.000		1	0.000
1382	561	100.000	f	20.305100	23.960000	0.00	0.00	0.00	t	365.49	2	2396.00	0.000		1	0.000
1376	3090	20.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	495.00	0.000		0	0.000
1376	5	20.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	3	420.00	0.000		0	0.000
1383	92	50.000	f	10.240000	10.240000	0.00	0.00	0.00	f	0.00	1	512.00	0.000		1	0.000
1365	57	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	0.000
1376	57	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	0.000
1376	92	250.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	5	2562.50	0.000		0	0.000
1376	2587	400.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	1	7900.00	0.000		0	0.000
1383	79	20.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	410.00	0.000		0	0.000
1383	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	1237.50	0.000		0	0.000
1383	123	500.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	3	9125.00	0.000		0	0.000
1383	5	50.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	4	1050.00	0.000		0	0.000
1383	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	1512.50	0.000		0	0.000
1380	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		0	0.000
1385	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1390	560	80.000	f	21.525400	25.400000	0.00	0.00	0.00	t	309.97	1	2032.00	0.000		1	80.000
1390	999	5.000	f	9.635600	11.370000	0.00	0.00	0.00	t	8.67	2	56.85	0.000		1	5.000
1389	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	3025.00	0.000		0	0.000
1389	3090	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2475.00	0.000		0	0.000
1389	2587	200.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	1	3950.00	0.000		0	0.000
1389	123	170.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	3102.50	0.000		0	0.000
1389	57	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	5	3712.50	0.000		0	0.000
1391	2972	2160.000	f	65.635600	77.450000	0.00	0.00	0.00	t	25519.12	1	167292.00	0.000		1	0.000
1388	123	200.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	1	3650.00	0.000		0	0.000
1377	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1392	129	150.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		1	0.000
1392	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	5	1025.00	0.000		1	0.000
1392	123	450.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	3	8212.50	0.000		1	0.000
1392	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	1237.50	0.000		1	0.000
1392	3090	20.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	495.00	0.000		1	0.000
1384	1566	64.000	f	5.339000	6.300000	0.00	0.00	0.00	t	61.51	1	403.20	0.000		1	0.000
1361	560	200.000	f	21.457600	25.320000	0.00	0.00	0.00	t	772.47	1	5064.00	0.000		1	0.000
1384	1793	5.000	f	7.033900	8.300000	0.00	0.00	0.00	t	6.33	2	41.50	0.000		1	0.000
1384	1565	1.000	f	18.559300	21.900000	0.00	0.00	0.00	t	3.34	3	21.90	0.000		1	0.000
1384	2579	15.000	f	4.406800	5.200000	0.00	0.00	0.00	t	11.90	5	78.00	0.000		1	0.000
1372	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1294	1211	5000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	373.73	1	2450.00	0.000		1	0.000
1295	3116	8.000	f	7.203400	8.500000	0.00	0.00	0.00	t	10.37	1	68.00	0.000		1	0.000
1295	771	25.000	f	1.016900	1.199900	0.00	0.00	0.00	t	4.58	2	30.00	0.000		1	0.000
1295	772	6.000	f	0.997200	1.176700	0.00	0.00	0.00	t	1.08	3	7.06	0.000		1	0.000
1295	3115	9.000	f	17.288100	20.400000	0.00	0.00	0.00	t	28.01	4	183.60	0.000		1	0.000
1295	2088	6.000	f	4.745800	5.600000	0.00	0.00	0.00	t	5.13	5	33.60	0.000		1	0.000
1295	3144	8.000	f	14.152500	16.699900	0.00	0.00	0.00	t	20.38	6	133.60	0.000		1	0.000
1295	3119	7.000	f	2.033900	2.400000	0.00	0.00	0.00	t	2.56	7	16.80	0.000		1	0.000
1295	3117	8.000	f	23.559300	27.800000	0.00	0.00	0.00	t	33.93	8	222.40	0.000		1	0.000
1295	2324	4.000	f	24.500000	28.910000	0.00	0.00	0.00	t	17.64	9	115.64	0.000		1	0.000
1295	3169	5.000	f	0.135600	0.160000	0.00	0.00	0.00	t	0.12	10	0.80	0.000		1	0.000
1297	3203	1500.000	f	0.313600	0.370000	0.00	0.00	0.00	t	84.66	1	555.00	0.000		1	0.000
1298	2919	1500.000	f	1.381400	1.630100	0.00	0.00	0.00	t	372.97	1	2445.00	0.000		1	0.000
1299	997	96.000	f	5.508500	6.500000	0.00	0.00	0.00	t	95.19	1	624.00	0.000		1	0.000
1386	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1301	1211	3000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	224.24	1	1470.00	0.000		1	0.000
1302	562	880.000	f	17.542400	20.700000	0.00	0.00	0.00	t	2778.71	1	18216.00	0.000		1	0.000
50	92	120.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	1080.00	0.000		0	0.000
52	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
7	123	800.000	f	13.150000	13.150000	0.00	0.00	0.00	f	0.00	1	10520.00	0.000		0	50.000
9	57	300.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	6900.00	0.000		0	150.000
9	123	600.000	f	13.150000	13.150000	0.00	0.00	0.00	f	0.00	1	7890.00	0.000		0	450.000
53	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
54	92	200.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	1800.00	0.000		0	0.000
54	129	250.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	3937.50	0.000		0	0.000
18	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
18	70	300.000	f	14.000000	14.000000	0.00	0.00	0.00	f	0.00	2	4200.00	0.000		0	0.000
18	92	900.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	3	8100.00	0.000		0	0.000
1388	129	200.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	2	3600.00	0.000		0	0.000
1388	92	320.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	3	3168.00	0.000		0	0.000
1393	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	1237.50	0.000		1	0.000
1305	1338	5.000	f	41.872900	49.410000	0.00	0.00	0.00	t	37.69	1	247.05	0.000		1	0.000
1305	2186	10.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.81	2	25.00	0.000		1	0.000
1305	1565	65.000	f	10.593200	12.500000	0.00	0.00	0.00	t	123.94	3	812.50	0.000		1	0.000
1305	1335	12.000	f	32.117200	37.898300	0.00	0.00	0.00	t	69.37	4	454.78	0.000		1	0.000
1305	3212	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	0.000
1305	611	1.000	f	2.906800	3.430000	0.00	0.00	0.00	t	0.52	6	3.43	0.000		1	0.000
1393	124	300.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	5	5925.00	0.000		1	0.000
1393	92	100.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	1025.00	0.000		1	0.000
1393	129	100.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	1800.00	0.000		1	0.000
1307	2505	2.000	f	3.389800	4.000000	0.00	0.00	0.00	t	1.22	1	8.00	0.000		1	0.000
1393	5	170.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	4	3570.00	0.000		1	0.000
1309	2474	10.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.81	1	25.00	0.000		1	0.000
1378	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1296	3210	322.770	f	12.123200	14.305400	0.00	0.00	0.00	t	704.34	1	4617.36	0.000		1	0.000
1296	3211	142.500	f	12.627100	14.900000	0.00	0.00	0.00	t	323.89	2	2123.25	0.000		1	0.000
1296	2611	33.120	f	18.555800	21.895800	0.00	0.00	0.00	t	110.62	3	725.19	0.000		1	0.000
1368	987	28.000	f	23.069300	27.221800	0.00	0.00	0.00	t	116.27	3	762.21	0.000		1	0.000
1368	993	400.000	f	12.866100	15.182000	0.00	0.00	0.00	t	926.36	4	6072.80	0.000		1	0.000
1251	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1306	3094	5.000	f	83.059300	98.010000	0.00	0.00	0.00	t	74.75	1	490.05	0.000		1	0.000
1308	3213	15.000	f	2.491500	2.940000	0.00	0.00	0.00	t	6.73	1	44.10	0.000		1	0.000
1303	563	760.000	f	19.067800	22.500000	0.00	0.00	0.00	t	2608.47	1	17100.00	0.000		1	0.000
100	79	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	1125.00	0.000		0	0.000
100	129	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
99	54	150.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	3450.00	0.000		0	0.000
98	74	50.000	f	10.500000	12.390000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
102	89	300.000	f	8.900000	8.900000	0.00	0.00	0.00	f	0.00	1	2670.00	0.000		0	0.000
103	3	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
103	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
103	129	400.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		0	0.000
104	5	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	1125.00	0.000		0	0.000
104	27	50.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	812.50	0.000		0	0.000
104	63	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
104	79	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	4	2250.00	0.000		0	0.000
112	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		0	0.000
116	3	150.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	3375.00	0.000		0	0.000
116	129	150.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	2	2212.50	0.000		0	0.000
117	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	3050.00	0.000		0	0.000
117	129	100.000	f	14.750000	14.750000	0.00	0.00	0.00	f	0.00	2	1475.00	0.000		0	0.000
1309	2506	7.000	f	16.949200	20.000100	0.00	0.00	0.00	t	21.36	25	140.00	0.000		1	0.000
1309	2501	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	26	14.00	0.000		1	0.000
1309	1930	1.000	f	23.669500	27.930000	0.00	0.00	0.00	t	4.26	27	27.93	0.000		1	0.000
1309	843	50.000	f	0.296600	0.350000	0.00	0.00	0.00	t	2.67	28	17.50	0.000		1	0.000
1309	2367	80.000	f	2.169700	2.560200	0.00	0.00	0.00	t	31.24	29	204.82	0.000		1	0.000
1309	1857	2.000	f	11.694900	13.800000	0.00	0.00	0.00	t	4.21	30	27.60	0.000		1	0.000
1309	3174	5.000	f	8.389800	9.900000	0.00	0.00	0.00	t	7.55	31	49.50	0.000		1	0.000
1309	1526	2.000	f	8.898300	10.500000	0.00	0.00	0.00	t	3.20	32	21.00	0.000		1	0.000
1309	344	1.000	f	36.864400	43.500000	0.00	0.00	0.00	t	6.64	33	43.50	0.000		1	0.000
1373	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1399	2249	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	1	37.80	0.000		1	0.000
1381	138	120.000	f	57.627100	68.000000	0.00	0.00	0.00	t	1244.75	1	8160.00	0.000		0	0.000
1387	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	0.000
1398	2607	2.000	f	3.898300	4.600000	0.00	0.00	0.00	t	1.40	1	9.20	0.000		1	0.000
1398	2448	4.000	f	1.694900	2.000000	0.00	0.00	0.00	t	1.22	2	8.00	0.000		1	0.000
1398	744	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	0.000
1396	735	10.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.68	1	11.00	0.000		1	0.000
1396	1744	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	2	1.00	0.000		1	0.000
1396	1740	1.000	f	2.372900	2.800000	0.00	0.00	0.00	t	0.43	3	2.80	0.000		1	0.000
1396	737	4.000	f	2.711900	3.200000	0.00	0.00	0.00	t	1.95	4	12.80	0.000		1	0.000
1396	2017	2.000	f	73.474600	86.700000	0.00	0.00	0.00	t	26.45	5	173.40	0.000		1	0.000
1396	967	2.000	f	46.440700	54.800000	0.00	0.00	0.00	t	16.72	6	109.60	0.000		1	0.000
1396	2617	2.000	f	28.220300	33.300000	0.00	0.00	0.00	t	10.16	7	66.60	0.000		1	0.000
1395	830	15.000	f	5.000000	5.900000	0.00	0.00	0.00	t	13.50	1	88.50	0.000		1	0.000
1395	2609	8.000	f	21.483100	25.350100	0.00	0.00	0.00	t	30.94	2	202.80	0.000		1	0.000
1395	396	1.000	f	175.254200	206.800000	0.00	0.00	0.00	t	31.55	3	206.80	0.000		1	0.000
1395	2572	15.000	f	7.203400	8.500000	0.00	0.00	0.00	t	19.45	4	127.50	0.000		1	0.000
1395	3244	1.000	f	26.186400	30.900000	0.00	0.00	0.00	t	4.71	5	30.90	0.000		1	0.000
1395	1294	3.000	f	2.288100	2.700000	0.00	0.00	0.00	t	1.24	6	8.10	0.000		1	0.000
1395	1235	4.000	f	56.779700	67.000000	0.00	0.00	0.00	t	40.88	7	268.00	0.000		1	0.000
1395	1242	1.000	f	56.779700	67.000000	0.00	0.00	0.00	t	10.22	8	67.00	0.000		1	0.000
1397	691	11.000	f	1.016900	1.199900	0.00	0.00	0.00	t	2.01	1	13.20	0.000		1	0.000
1397	1552	1.000	f	23.305100	27.500000	0.00	0.00	0.00	t	4.19	2	27.50	0.000		1	0.000
1397	642	10.000	f	1.610200	1.900000	0.00	0.00	0.00	t	2.90	3	19.00	0.000		1	0.000
1397	2521	2.000	f	18.644100	22.000000	0.00	0.00	0.00	t	6.71	4	44.00	0.000		1	0.000
1397	3245	1.000	f	122.796600	144.900000	0.00	0.00	0.00	t	22.10	5	144.90	0.000		1	0.000
1397	725	5.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.37	6	9.00	0.000		1	0.000
1397	2488	1.000	f	6.864400	8.100000	0.00	0.00	0.00	t	1.24	7	8.10	0.000		1	0.000
1397	2591	2.000	f	9.237300	10.900000	0.00	0.00	0.00	t	3.33	8	21.80	0.000		1	0.000
1397	2247	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	9	31.80	0.000		1	0.000
1397	3246	2.000	f	17.711900	20.900000	0.00	0.00	0.00	t	6.38	10	41.80	0.000		1	0.000
1397	2629	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	11	37.80	0.000		1	0.000
1397	861	2.000	f	11.186400	13.200000	0.00	0.00	0.00	t	4.03	12	26.40	0.000		1	0.000
1397	191	10.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.92	13	6.00	0.000		1	0.000
1397	1427	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	14	4.00	0.000		1	0.000
1379	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
132	57	300.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	1	6600.00	0.000		0	0.000
1252	722	10.000	f	1.186400	1.400000	0.00	0.00	0.00	t	2.14	1	14.00	0.000		1	0.000
1304	560	788.000	f	21.169200	24.979700	0.00	0.00	0.00	t	3002.64	1	19684.00	0.000		1	0.000
140	70	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1525.00	0.000		0	0.000
140	131	200.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	2	3600.00	0.000		0	0.000
105	27	400.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
105	57	400.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	2	8800.00	0.000		0	0.000
105	92	1200.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	3	10440.00	0.000		0	0.000
142	99	150.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	1	4800.00	0.000		0	0.000
143	92	199.000	f	8.700000	8.700000	0.00	0.00	0.00	f	0.00	1	1731.30	0.000		0	0.000
144	70	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	3050.00	0.000		0	0.000
144	101	100.000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	2	3200.00	0.000		0	0.000
162	76	100.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	2400.00	0.000		0	0.000
1310	774	6.000	f	3.322000	3.920000	0.00	0.00	0.00	t	3.59	1	23.52	0.000		1	0.000
1309	2283	12.000	f	9.625700	11.358300	0.00	0.00	0.00	t	20.79	10	136.30	0.000		1	0.000
1309	2673	12.000	f	9.625700	11.358300	0.00	0.00	0.00	t	20.79	11	136.30	0.000		1	0.000
1309	714	4.000	f	1.495800	1.765000	0.00	0.00	0.00	t	1.08	12	7.06	0.000		1	0.000
1310	773	3.000	f	2.658200	3.136700	0.00	0.00	0.00	t	1.44	2	9.41	0.000		1	0.000
1310	3184	10.000	f	3.820300	4.508000	0.00	0.00	0.00	t	6.88	3	45.08	0.000		1	0.000
1310	3202	2.000	f	5.813600	6.860000	0.00	0.00	0.00	t	2.09	4	13.72	0.000		1	0.000
1374	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
1375	138	120.000	f	57.627100	68.000000	0.00	0.00	0.00	t	1244.75	1	8160.00	0.000		1	0.000
1309	162	6.000	f	13.501400	15.931700	0.00	0.00	0.00	t	14.58	2	95.59	0.000		1	0.000
1309	1327	4.000	f	22.839000	26.950000	0.00	0.00	0.00	t	16.44	3	107.80	0.000		1	0.000
1309	2157	60.000	f	0.166100	0.196000	0.00	0.00	0.00	t	1.79	4	11.76	0.000		1	0.000
1309	1900	65.000	f	0.124700	0.147100	0.00	0.00	0.00	t	1.46	5	9.56	0.000		1	0.000
1309	2015	60.000	f	0.083100	0.098100	0.00	0.00	0.00	t	0.90	6	5.88	0.000		1	0.000
1309	3017	1.000	f	1.830500	2.160000	0.00	0.00	0.00	t	0.33	7	2.16	0.000		1	0.000
1309	2229	6.000	f	8.968900	10.583300	0.00	0.00	0.00	t	9.69	8	63.50	0.000		1	0.000
1309	3104	12.000	f	10.084700	11.899900	0.00	0.00	0.00	t	21.78	9	142.80	0.000		1	0.000
1309	1984	4.000	f	0.665300	0.785100	0.00	0.00	0.00	t	0.48	13	3.14	0.000		1	0.000
1309	2055	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	14	8.62	0.000		1	0.000
1309	772	3.000	f	0.997200	1.176700	0.00	0.00	0.00	t	0.54	15	3.53	0.000		1	0.000
1309	2088	2.000	f	5.148300	6.075000	0.00	0.00	0.00	t	1.85	16	12.15	0.000		1	0.000
1309	3202	2.000	f	5.233100	6.175100	0.00	0.00	0.00	t	1.88	17	12.35	0.000		1	0.000
1309	177	12.000	f	0.664600	0.784200	0.00	0.00	0.00	t	1.44	18	9.41	0.000		1	0.000
1309	178	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	19	1.27	0.000		1	0.000
1309	1741	3.000	f	1.494300	1.763300	0.00	0.00	0.00	t	0.81	20	5.29	0.000		1	0.000
1309	1744	5.000	f	0.996600	1.176000	0.00	0.00	0.00	t	0.90	21	5.88	0.000		1	0.000
1309	1548	1.000	f	20.347500	24.010100	0.00	0.00	0.00	t	3.66	22	24.01	0.000		1	0.000
1309	2323	10.000	f	14.118600	16.659900	0.00	0.00	0.00	t	25.41	23	166.60	0.000		1	0.000
1399	1575	4.000	f	6.694900	7.900000	0.00	0.00	0.00	t	4.82	4	31.60	0.000		1	0.000
1399	1769	1.000	f	22.796600	26.900000	0.00	0.00	0.00	t	4.10	5	26.90	0.000		1	0.000
1399	1903	2.000	f	17.711900	20.900000	0.00	0.00	0.00	t	6.38	6	41.80	0.000		1	0.000
1399	2635	7.000	f	4.661000	5.500000	0.00	0.00	0.00	t	5.87	7	38.50	0.000		1	0.000
1399	861	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	8	47.70	0.000		1	0.000
1399	2269	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	9	17.90	0.000		1	0.000
1399	739	1.000	f	1.694900	2.000000	0.00	0.00	0.00	t	0.31	10	2.00	0.000		1	0.000
1399	1744	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	11	1.00	0.000		1	0.000
1399	191	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	12	2.00	0.000		1	0.000
1399	691	8.000	f	1.271200	1.500000	0.00	0.00	0.00	t	1.83	13	12.00	0.000		1	0.000
1399	2001	2.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.49	14	3.20	0.000		1	0.000
1399	2521	2.000	f	18.644100	22.000000	0.00	0.00	0.00	t	6.71	15	44.00	0.000		1	0.000
1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	0.000
1397	2597	4.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.98	15	6.40	0.000		1	0.000
1361	561	600.000	f	20.305100	23.960000	0.00	0.00	0.00	t	2192.95	2	14376.00	0.000		1	0.000
1394	2972	3600.000	f	67.330500	79.450000	0.00	0.00	0.00	t	43630.17	1	286020.00	0.000		1	0.000
1405	710	10.000	f	1.610200	1.900000	0.00	0.00	0.00	t	2.90	1	19.00	0.000		1	0.000
1405	2646	40.000	f	1.186400	1.400000	0.00	0.00	0.00	t	8.54	2	56.00	0.000		1	0.000
1405	2035	10.000	f	1.186400	1.400000	0.00	0.00	0.00	t	2.14	3	14.00	0.000		1	0.000
1405	183	50.000	f	1.101700	1.300000	0.00	0.00	0.00	t	9.92	4	65.00	0.000		1	0.000
1405	2790	10.000	f	0.593200	0.700000	0.00	0.00	0.00	t	1.07	5	7.00	0.000		1	0.000
1405	297	2.000	f	9.237300	10.900000	0.00	0.00	0.00	t	3.33	6	21.80	0.000		1	0.000
1405	1981	2.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.27	7	1.80	0.000		1	0.000
1405	178	1.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.24	8	1.60	0.000		1	0.000
1405	729	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	9	2.20	0.000		1	0.000
1405	2798	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	10	30.50	0.000		1	0.000
1405	739	10.000	f	1.694900	2.000000	0.00	0.00	0.00	t	3.05	11	20.00	0.000		1	0.000
1405	735	45.000	f	1.016900	1.199900	0.00	0.00	0.00	t	8.24	12	54.00	0.000		1	0.000
1405	2597	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	13	36.00	0.000		1	0.000
1405	1744	10.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.53	14	10.00	0.000		1	0.000
1405	725	38.000	f	1.525400	1.800000	0.00	0.00	0.00	t	10.43	15	68.40	0.000		1	0.000
1401	2591	4.000	f	10.084700	11.899900	0.00	0.00	0.00	t	7.26	1	47.60	0.000		1	0.000
1401	2718	1.000	f	12.372900	14.600000	0.00	0.00	0.00	t	2.23	2	14.60	0.000		1	0.000
1401	183	6.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.19	3	7.80	0.000		1	0.000
1401	696	6.000	f	1.186400	1.400000	0.00	0.00	0.00	t	1.28	4	8.40	0.000		1	0.000
1401	709	1.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.29	5	1.90	0.000		1	0.000
1401	1728	1.000	f	0.593200	0.700000	0.00	0.00	0.00	t	0.11	6	0.70	0.000		1	0.000
1401	2472	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	7	13.00	0.000		1	0.000
1401	801	2.000	f	15.084700	17.799900	0.00	0.00	0.00	t	5.43	8	35.60	0.000		1	0.000
1400	1427	20.000	f	0.847500	1.000100	0.00	0.00	0.00	t	3.05	1	20.00	0.000		1	0.000
1400	2489	2.000	f	5.254200	6.200000	0.00	0.00	0.00	t	1.89	2	12.40	0.000		1	0.000
1400	1552	2.000	f	23.305100	27.500000	0.00	0.00	0.00	t	8.39	3	55.00	0.000		1	0.000
1400	3132	2.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.58	4	3.80	0.000		1	0.000
1400	191	600.000	f	0.084700	0.099900	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	0.000
1400	2521	20.000	f	18.644100	22.000000	0.00	0.00	0.00	t	67.12	6	440.00	0.000		1	0.000
1400	2448	20.000	f	1.949200	2.300100	0.00	0.00	0.00	t	7.02	7	46.00	0.000		1	0.000
1399	2250	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	2	37.80	0.000		1	0.000
1399	3247	12.000	f	3.305100	3.900000	0.00	0.00	0.00	t	7.14	3	46.80	0.000		1	0.000
1398	1497	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	4	19.80	0.000		1	0.000
1398	2389	2.000	f	6.694900	7.900000	0.00	0.00	0.00	t	2.41	5	15.80	0.000		1	0.000
1398	1868	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	6	10.50	0.000		1	0.000
1398	2721	1.000	f	15.932200	18.800000	0.00	0.00	0.00	t	2.87	7	18.80	0.000		1	0.000
1398	2356	2.000	f	18.813600	22.200000	0.00	0.00	0.00	t	6.77	8	44.40	0.000		1	0.000
1398	2355	2.000	f	7.796600	9.200000	0.00	0.00	0.00	t	2.81	9	18.40	0.000		1	0.000
1398	695	3.000	f	4.406800	5.200000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	0.000
1398	2563	3.000	f	5.762700	6.800000	0.00	0.00	0.00	t	3.11	11	20.40	0.000		1	0.000
1398	778	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	12	6.90	0.000		1	0.000
1398	3206	1.000	f	4.830500	5.700000	0.00	0.00	0.00	t	0.87	13	5.70	0.000		1	0.000
1398	2559	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	14	22.40	0.000		1	0.000
1398	772	3.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.46	15	3.00	0.000		1	0.000
1414	999	30.000	f	9.610200	11.340000	0.00	0.00	0.00	t	51.89	1	340.20	0.000		1	0.000
1407	70	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	875.00	0.000		0	0.000
1407	2587	200.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	6	3950.00	0.000		0	0.000
1407	129	250.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	4500.00	0.000		0	0.000
1407	92	60.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	615.00	0.000		0	0.000
1407	5	70.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	5	1470.00	0.000		0	0.000
1407	57	60.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	1485.00	0.000		0	0.000
1410	2919	500.000	f	1.584700	1.869900	0.00	0.00	0.00	t	142.63	1	935.00	0.000		1	0.000
1411	995	50.000	f	35.488100	41.876000	0.00	0.00	0.00	t	319.39	1	2093.80	0.000		1	0.000
1412	561	130.000	f	20.322000	23.980000	0.00	0.00	0.00	t	475.54	1	3117.40	0.000		1	0.000
1412	560	250.000	f	21.457600	25.320000	0.00	0.00	0.00	t	965.59	2	6330.00	0.000		1	0.000
1412	993	80.000	f	13.008500	15.350000	0.00	0.00	0.00	t	187.32	3	1228.00	0.000		1	0.000
1412	987	50.000	f	23.355900	27.560000	0.00	0.00	0.00	t	210.20	4	1378.00	0.000		1	0.000
1412	995	15.000	f	36.110200	42.610000	0.00	0.00	0.00	t	97.50	5	639.15	0.000		1	0.000
1384	1512	6.000	f	31.271200	36.900000	0.00	0.00	0.00	t	33.77	4	221.40	0.000		1	0.000
1415	1212	8000.000	f	0.491500	0.580000	0.00	0.00	0.00	t	707.80	1	4640.00	0.000		1	0.000
1406	2751	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
209	1550	1.000	f	30.423700	35.900000	0.00	0.00	0.00	t	5.48	13	35.90	0.000		1	0.000
209	1739	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	1	3.20	0.000		1	0.000
1309	3117	8.000	f	24.576300	29.000000	0.00	0.00	0.00	t	35.39	24	232.00	0.000		1	0.000
1402	3220	1.000	f	16.016900	18.899900	0.00	0.00	0.00	t	2.88	1	18.90	0.000		1	0.000
1402	1550	2.000	f	31.271200	36.900000	0.00	0.00	0.00	t	11.26	2	73.80	0.000		1	0.000
1404	129	150.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
1404	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	1537.50	0.000		0	0.000
1409	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	0.000
1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	0.000
1409	129	395.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	7110.00	0.000		0	0.000
1409	92	400.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3960.00	0.000		0	0.000
1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	0.000
1413	1212	7000.000	f	0.432200	0.510000	0.00	0.00	0.00	t	544.58	1	3570.00	0.000		1	0.000
1403	2248	150.000	f	2.288100	2.700000	0.00	0.00	0.00	t	61.78	1	405.00	0.000		1	0.000
1403	2020	100.000	f	5.678000	6.700000	0.00	0.00	0.00	t	102.20	2	670.00	0.000		1	0.000
1403	1929	4.000	f	53.305100	62.900000	0.00	0.00	0.00	t	38.38	3	251.60	0.000		1	0.000
1403	2579	11.000	f	4.406800	5.200000	0.00	0.00	0.00	t	8.73	4	57.20	0.000		1	0.000
1408	57	20.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	495.00	0.000		0	0.000
1408	129	550.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	9900.00	0.000		0	0.000
1408	5	150.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	3150.00	0.000		0	0.000
309	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
310	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
311	561	800.000	f	18.999300	22.419200	0.00	0.00	0.00	t	2735.90	1	17935.34	0.000		1	0.000
308	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
312	2693	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	8	22.40	0.000		1	0.000
312	2694	25.000	f	2.118600	2.499900	0.00	0.00	0.00	t	9.53	10	62.50	0.000		1	0.000
315	1107	2.000	f	77.118600	90.999900	0.00	0.00	0.00	t	27.76	1	182.00	0.000		1	0.000
315	1835	7.000	f	14.322000	16.900000	0.00	0.00	0.00	t	18.05	4	118.30	0.000		1	0.000
302	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	0.000
302	25	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	0.000
302	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	0.000
398	299	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	2	125.00	0.000		1	0.000
398	1588	7.000	f	63.559300	75.000000	0.00	0.00	0.00	t	80.08	1	525.00	0.000		1	0.000
329	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
339	2690	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	7	9.40	0.000		1	0.000
339	2691	8.000	f	5.966100	7.040000	0.00	0.00	0.00	t	8.59	1	56.32	0.000		1	0.000
339	2692	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	10	19.50	0.000		1	0.000
339	2711	4.000	f	4.008500	4.730000	0.00	0.00	0.00	t	2.89	2	18.92	0.000		1	0.000
339	2714	2.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.37	13	2.40	0.000		1	0.000
326	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	0.000
374	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
374	1585	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	3	675.00	0.000		1	0.000
374	1587	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
446	5	50.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	4	1037.50	0.000		0	0.000
446	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	0.000
446	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	6120.00	0.000		0	0.000
446	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	1	3850.00	0.000		0	0.000
446	2752	100.000	f	23.750000	23.750000	0.00	0.00	0.00	f	0.00	5	2375.00	0.000		0	0.000
453	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
545	2797	2.000	f	19.067800	22.500000	0.00	0.00	0.00	t	6.86	10	45.00	0.000		1	0.000
545	2821	2.000	f	37.203400	43.900000	0.00	0.00	0.00	t	13.39	6	87.80	0.000		1	0.000
545	2822	2.000	f	37.203400	43.900000	0.00	0.00	0.00	t	13.39	7	87.80	0.000		1	0.000
545	2823	1.000	f	21.949200	25.900100	0.00	0.00	0.00	t	3.95	8	25.90	0.000		1	0.000
545	2824	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	0.000
545	2825	2.000	f	4.745800	5.600000	0.00	0.00	0.00	t	1.71	11	11.20	0.000		1	0.000
545	2826	2.000	f	95.000000	112.100000	0.00	0.00	0.00	t	34.20	12	224.20	0.000		1	0.000
545	2827	25.000	f	2.711900	3.200000	0.00	0.00	0.00	t	12.20	13	80.00	0.000		1	0.000
545	2828	1.000	f	6.355900	7.500000	0.00	0.00	0.00	t	1.14	14	7.50	0.000		1	0.000
545	2829	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	15	32.90	0.000		1	0.000
545	2830	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	16	64.90	0.000		1	0.000
539	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
537	30	150.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	1	2385.00	0.000		0	0.000
537	33	150.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	2	2385.00	0.000		0	0.000
537	65	200.000	f	10.500000	12.390000	0.00	0.00	0.00	t	378.00	5	2478.00	0.000		0	0.000
531	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	0.000
531	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	0.000
531	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	0.000
57	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
58	57	90.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2070.00	0.000		0	0.000
24	129	3400.000	f	13.250000	13.250000	0.00	0.00	0.00	f	0.00	1	45050.00	0.000		0	340.000
59	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
60	3	50.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	1125.00	0.000		0	0.000
60	25	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
60	99	75.000	f	33.750000	33.750000	0.00	0.00	0.00	f	0.00	3	2531.25	0.000		0	0.000
60	129	75.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	4	1181.25	0.000		0	0.000
63	99	100.000	f	33.750000	33.750000	0.00	0.00	0.00	f	0.00	1	3375.00	0.000		0	0.000
63	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	3150.00	0.000		0	0.000
51	63	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
51	92	150.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	1350.00	0.000		0	0.000
51	129	250.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	3937.50	0.000		0	0.000
62	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
62	131	300.000	f	15.254200	15.254200	0.00	0.00	0.00	f	0.00	2	5400.00	0.000		1	0.000
65	92	150.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	1350.00	0.000		0	0.000
66	92	300.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	0.000
66	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	4725.00	0.000		0	0.000
64	92	150.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	1350.00	0.000		0	0.000
64	129	1350.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	21262.50	0.000		0	-50.000
82	33	100.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	3	1550.00	0.000		0	0.000
82	65	100.000	f	10.500000	12.390000	0.00	0.00	0.00	t	189.00	4	1239.00	0.000		0	0.000
1276	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
170	70	300.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	1	4275.00	0.000		0	0.000
170	92	2000.000	f	8.650000	8.650000	0.00	0.00	0.00	f	0.00	2	17300.00	0.000		0	260.000
181	2587	300.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	5400.00	0.000		0	0.000
218	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
208	830	4.000	f	4.830500	5.700000	0.00	0.00	0.00	t	3.48	16	22.80	0.000		1	0.000
217	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	0.000
289	2684	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	24.00	28	153.00	0.000		1	0.000
289	2685	6.000	f	10.169500	12.000000	0.00	0.00	0.00	t	10.98	17	72.00	0.000		1	0.000
289	2686	11.000	f	14.745800	17.400000	0.00	0.00	0.00	t	29.20	18	191.40	0.000		1	0.000
289	2687	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	19	11.70	0.000		1	0.000
265	987	464.000	f	6.820100	8.047700	0.00	0.00	0.00	t	569.61	3	3734.12	0.000		1	0.000
1275	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
317	99	167.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5093.50	0.000		0	0.000
317	101	208.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6344.00	0.000		0	0.000
345	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	0.000
1274	561	400.000	f	20.107900	23.727300	0.00	0.00	0.00	t	1447.77	1	9490.92	0.000		1	0.000
1274	560	400.000	f	21.288900	25.120900	0.00	0.00	0.00	t	1532.80	2	10048.36	0.000		1	0.000
488	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	2040.00	0.000		0	0.000
491	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	2075.00	0.000		0	0.000
491	123	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	3350.00	0.000		0	0.000
492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	0.000
1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
544	2816	20.000	f	17.542400	20.700000	0.00	0.00	0.00	t	63.15	1	414.00	0.000		1	0.000
542	2787	4.000	f	28.728800	33.900000	0.00	0.00	0.00	t	20.68	1	135.60	0.000		1	0.000
542	2788	12.000	f	10.593200	12.500000	0.00	0.00	0.00	t	22.88	2	150.00	0.000		1	0.000
542	2789	5.000	f	7.203400	8.500000	0.00	0.00	0.00	t	6.48	3	42.50	0.000		1	0.000
542	2790	3.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.27	4	1.80	0.000		1	0.000
542	2791	4.000	f	0.932200	1.100000	0.00	0.00	0.00	t	0.67	5	4.40	0.000		1	0.000
542	2792	8.000	f	1.372900	1.620000	0.00	0.00	0.00	t	1.98	6	12.96	0.000		1	0.000
542	2793	6.000	f	1.779700	2.100000	0.00	0.00	0.00	t	1.92	7	12.60	0.000		1	0.000
542	2794	18.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.47	8	16.20	0.000		1	0.000
542	2795	3.000	f	58.559300	69.100000	0.00	0.00	0.00	t	31.62	9	207.30	0.000		1	0.000
542	2796	4.000	f	15.254200	18.000000	0.00	0.00	0.00	t	10.98	10	72.00	0.000		1	0.000
542	2797	9.000	f	19.067800	22.500000	0.00	0.00	0.00	t	30.89	11	202.50	0.000		1	0.000
542	2798	2.000	f	25.847500	30.500100	0.00	0.00	0.00	t	9.31	12	61.00	0.000		1	0.000
542	2799	30.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.86	13	45.00	0.000		1	0.000
542	2800	10.000	f	2.288100	2.700000	0.00	0.00	0.00	t	4.12	14	27.00	0.000		1	0.000
542	2801	6.000	f	3.305100	3.900000	0.00	0.00	0.00	t	3.57	15	23.40	0.000		1	0.000
1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	1.000
610	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
613	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
608	70	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	1675.00	0.000		0	0.000
608	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	0.000
1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	1.000
582	92	840.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	8190.00	0.000		0	0.000
635	138	700.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9610.17	1	63000.00	0.000		1	0.000
639	92	30.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	292.50	0.000		0	0.000
639	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4875.00	0.000		0	0.000
640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
1416	3266	6.000	f	0.493000	0.581700	0.00	0.00	0.00	t	0.53	1	3.49	0.000		1	0.000
1416	3267	6.000	f	2.327700	2.746700	0.00	0.00	0.00	t	2.51	2	16.48	0.000		1	0.000
1416	3268	1.000	f	10.932200	12.900000	0.00	0.00	0.00	t	1.97	3	12.90	0.000		1	0.000
1416	3269	6.000	f	0.296600	0.350000	0.00	0.00	0.00	t	0.32	4	2.10	0.000		1	0.000
1416	3270	20.000	f	0.656400	0.774600	0.00	0.00	0.00	t	2.36	5	15.49	0.000		1	0.000
1416	3271	15.000	f	0.598900	0.706700	0.00	0.00	0.00	t	1.62	6	10.60	0.000		1	0.000
1416	3272	12.000	f	1.291700	1.524200	0.00	0.00	0.00	t	2.79	7	18.29	0.000		1	0.000
1416	3273	6.000	f	0.888400	1.048300	0.00	0.00	0.00	t	0.96	8	6.29	0.000		1	0.000
1416	3274	12.000	f	0.514800	0.607500	0.00	0.00	0.00	t	1.11	9	7.29	0.000		1	0.000
1416	3275	30.000	f	0.197500	0.233100	0.00	0.00	0.00	t	1.07	10	6.99	0.000		1	0.000
1416	3276	22.000	f	0.269700	0.318200	0.00	0.00	0.00	t	1.07	11	7.00	0.000		1	0.000
1416	3277	6.000	f	1.271200	1.500000	0.00	0.00	0.00	t	1.37	12	9.00	0.000		1	0.000
1416	3278	6.000	f	3.104500	3.663300	0.00	0.00	0.00	t	3.35	13	21.98	0.000		1	0.000
1416	3279	22.000	f	0.342800	0.404500	0.00	0.00	0.00	t	1.36	14	8.90	0.000		1	0.000
1416	3280	22.000	f	0.342800	0.404500	0.00	0.00	0.00	t	1.36	15	8.90	0.000		1	0.000
1416	3281	20.000	f	1.012700	1.195000	0.00	0.00	0.00	t	3.65	16	23.90	0.000		1	0.000
1416	3282	6.000	f	2.682200	3.165000	0.00	0.00	0.00	t	2.90	17	18.99	0.000		1	0.000
1416	3283	12.000	f	0.529000	0.624200	0.00	0.00	0.00	t	1.14	18	7.49	0.000		1	0.000
1416	3284	1.000	f	10.923700	12.890000	0.00	0.00	0.00	t	1.97	19	12.89	0.000		1	0.000
1416	3285	6.000	f	1.481600	1.748300	0.00	0.00	0.00	t	1.60	20	10.49	0.000		1	0.000
1416	3286	6.000	f	2.682200	3.165000	0.00	0.00	0.00	t	2.90	21	18.99	0.000		1	0.000
1416	3287	12.000	f	1.093900	1.290800	0.00	0.00	0.00	t	2.36	22	15.49	0.000		1	0.000
1416	3288	22.000	f	0.959200	1.131900	0.00	0.00	0.00	t	3.80	23	24.90	0.000		1	0.000
1416	3289	6.000	f	1.637000	1.931700	0.00	0.00	0.00	t	1.77	24	11.59	0.000		1	0.000
1416	3290	12.000	f	0.423100	0.499300	0.00	0.00	0.00	t	0.91	25	5.99	0.000		1	0.000
1416	3291	24.000	f	0.879200	1.037500	0.00	0.00	0.00	t	3.80	26	24.90	0.000		1	0.000
1416	3292	18.000	f	0.593200	0.700000	0.00	0.00	0.00	t	1.92	27	12.60	0.000		1	0.000
\.


--
-- Name: ordencompra_ordencompraid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ordencompra_ordencompraid_seq', 1416, true);


--
-- Data for Name: ordenrecojo; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ordenrecojo (ordenrecojoid, registro, empresaid, correlativo, fecha, proveedorid, almacendestinoid, moneda, doc_ref, valor_igv, igv, total, referencia, referenciaid1, referenciaid2, referencia_detalle, observacion, confirmado, usuarioid, caja, estado, origenid) FROM stdin;
62	2018-08-08 13:30:28.556594	1	23	2018-08-08	155	10	DO		0.00	0.00	2437.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
20	2018-07-26 13:12:26.527433	1	16	2018-07-26	155	5	DO		0.00	0.00	4860.00	OC	853	0			t	11125	USUARIO-PC	t	2
18	2018-07-26 13:10:23.528494	1	14	2018-07-26	155	5	DO		0.00	0.00	5625.00	OC	818	0			t	11125	USUARIO-PC	t	2
36	2018-08-03 18:06:42.267085	2	7	2018-08-03	2315	5	NS		0.00	0.00	45762.70	OC	875	0			t	10757	NBK-L01-72	t	4
14	2018-07-25 12:53:26.679994	2	4	2018-07-25	2315	5	NS		0.00	0.00	46372.90	OC	857	0			t	10757	NBK-L01-72	t	4
32	2018-08-02 11:21:42.032106	2	5	2018-08-02	8369	5	NS		0.00	0.00	50169.52	OC	870	0			t	10757	NBK-L01-72	t	11
31	2018-08-02 11:04:54.203645	3	11	2018-07-27	2308	8	NS		0.00	0.00	10483.69	OC	861	0			t	1	SOLUCIONES	t	5
7	2018-07-24 10:59:55.517609	1	6	2018-07-24	155	13	DO	210-416	0.00	0.00	8100.00	OC	851	0			t	11125	USUARIO-PC	t	2
40	2018-08-04 08:45:28.290564	2	11	2018-08-03	10166	30	NS		0.00	0.00	44847.43	OC	878	0			t	10757	NBK-L01-72	t	3
21	2018-07-27 15:38:06.46667	3	1	2018-07-27	2308	23	NS		0.00	0.00	44596.91	OC	861	0			t	11444	CPU-L01-53	t	5
16	2018-07-26 10:10:40.577447	1	12	2018-07-26	155	9	DO		0.00	0.00	825.00	OC	851	0			t	11125	USUARIO-PC	t	2
23	2018-07-30 08:33:43.270925	3	3	2018-07-30	2297	8	NS		0.00	0.00	15879.12	OC	864	0			t	11444	CPU-L01-53	t	6
24	2018-07-30 08:58:15.406783	3	4	2018-07-30	7845	23	DO		0.00	0.00	17860.99	OC	862	0			t	11444	CPU-L01-53	t	7
35	2018-08-03 09:05:26.621699	2	6	2018-08-02	2315	5	NS		0.00	0.00	45762.70	OC	873	0			t	10757	CHONGOYAPE-PC	t	4
26	2018-07-31 12:22:59.833703	3	6	2018-07-31	11591	23	NS		0.00	0.00	5728.80	OC	867	0			t	11444	CPU-L01-53	t	8
28	2018-08-01 11:22:55.472629	3	8	2018-08-01	2297	5	DO		0.00	0.00	12203.50	OC	866	0			t	11444	CPU-L01-53	t	10
6	2018-07-24 10:47:34.13487	1	5	2018-07-24	155	14	DO	210-415	0.00	0.00	16250.00	OC	851	0		GRT 0035-0187\r\nCONDUCTOR: JUAN ISRAEL YEN	t	11125	USUARIO-PC	t	2
25	2018-07-30 09:01:10.221276	3	5	2018-07-30	7845	5	DO		0.00	0.00	5683.02	OC	863	0			t	11444	CPU-L01-53	t	7
9	2018-07-24 18:32:35.660597	2	2	2018-07-24	2315	5	NS		0.00	0.00	46372.90	OC	854	0			t	10757	NBK-L01-72	t	4
27	2018-08-01 11:12:16.313559	3	7	2018-08-01	2297	23	DO		0.00	0.00	14644.15	OC	865	0			t	11444	CPU-L01-53	t	9
46	2018-08-06 09:10:44.451475	2	17	2018-08-06	10166	32	NS		0.00	0.00	45570.00	OC	878	0			t	1	LAPTOP-71O3RE7I	t	3
4	2018-07-17 11:36:31.353292	1	3	2018-07-17	155	9	DO		0.00	0.00	9400.00	OC	818	0			t	11125	USUARIO-PC	t	2
3	2018-07-17 10:05:37.82699	1	2	2018-07-17	155	5	DO		0.00	0.00	8175.00	OC	817	0			t	11125	USUARIO-PC	t	1
22	2018-07-27 15:41:13.34932	3	2	2018-07-27	2308	8	NS		0.00	0.00	10555.08	OC	861	0			t	11444	CPU-L01-53	t	5
10	2018-07-24 18:35:07.104883	2	3	2018-07-24	2315	5	NS		0.00	0.00	45084.76	OC	855	0			t	10757	NBK-L01-72	t	4
13	2018-07-25 08:20:15.638602	1	10	2018-07-24	155	8	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
51	2018-08-07 10:41:26.834468	2	19	2018-08-07	2315	5	NS		0.00	0.00	45762.70	OC	883	0			t	10757	NBK-L01-72	t	4
52	2018-08-07 10:41:37.371547	2	20	2018-08-07	2315	5	NS		0.00	0.00	45762.70	OC	884	0			t	10757	NBK-L01-72	t	4
50	2018-08-07 10:00:53.909491	1	20	2018-08-06	155	5	DO		0.00	0.00	5600.00	OC	852	0			t	11125	USUARIO-PC	t	1
5	2018-07-24 10:30:31.352557	1	4	2018-07-24	155	11	DO	210-417	0.00	0.00	12975.00	OC	851	0		GRT 044-0001 \r\nCONDUCTOR: JUAN MANUEL LORA	t	11125	USUARIO-PC	t	2
29	2018-08-01 12:17:52.540802	3	9	2018-07-27	2308	8	NS		0.00	0.00	10483.24	OC	861	0			t	1	SOLUCIONES	t	5
41	2018-08-04 08:46:58.647114	2	12	2018-08-03	10166	30	NS		0.00	0.00	44847.43	OC	878	0			t	10757	NBK-L01-72	t	3
30	2018-08-02 09:47:47.96548	3	10	2018-07-27	2308	8	NS		0.00	0.00	10483.24	OC	861	0			t	1	SOLUCIONES	t	5
38	2018-08-04 08:43:42.641194	2	9	2018-08-03	10166	5	NS		0.00	0.00	38135.58	OC	877	0			t	10757	NBK-L01-72	t	3
37	2018-08-03 18:06:55.702489	2	8	2018-08-03	2315	5	NS		0.00	0.00	45762.70	OC	876	0			t	10757	NBK-L01-72	t	4
39	2018-08-04 08:44:37.556031	2	10	2018-08-03	10166	30	NS		0.00	0.00	44847.43	OC	878	0			t	10757	NBK-L01-72	t	3
53	2018-08-07 10:45:30.212948	2	21	2018-08-07	2315	30	NS		0.00	0.00	45762.70	OC	885	0			t	10757	NBK-L01-72	t	4
47	2018-08-06 10:08:24.060429	3	12	2018-08-06	2308	8	NS		0.00	0.00	6191.90	OC	861	0			t	1	LAPTOP-71O3RE7I	t	5
42	2018-08-04 14:01:12.227298	2	13	2018-08-04	2315	30	NS		0.00	0.00	45762.70	OC	880	0			t	10757	NBK-L01-72	t	4
43	2018-08-04 14:01:28.149134	2	14	2018-08-04	2315	30	NS		0.00	0.00	45762.70	OC	881	0			t	10757	NBK-L01-72	t	4
34	2018-08-02 16:23:21.793181	1	18	2018-08-02	155	5	DO		0.00	0.00	5955.00	OC	852	0			t	11125	USUARIO-PC	t	1
61	2018-08-08 13:29:55.565724	1	22	2018-08-08	155	10	DO		0.00	0.00	1212.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
57	2018-08-08 09:52:54.163707	2	23	2018-08-08	2315	30	NS		0.00	0.00	45762.70	OC	882	0			t	10757	ADMIN-PC	t	4
45	2018-08-06 09:09:43.873343	2	16	2018-08-06	10166	32	NS		0.00	0.00	52920.00	OC	878	0			t	1	LAPTOP-71O3RE7I	t	3
8	2018-07-24 16:52:37.722996	1	7	2018-07-24	155	10	DO		0.00	0.00	1625.00	OC	851	0			t	11125	USUARIO-PC	t	2
55	2018-08-08 09:46:24.979809	2	22	2018-08-08	10166	5	NS		0.00	0.00	38135.58	OC	877	0			t	10757	ADMIN-PC	t	3
33	2018-08-02 15:54:38.87563	1	17	2018-08-02	155	5	DO	F001-22685	0.00	0.00	1845.00	OC	817	0			t	11125	USUARIO-PC	t	1
17	2018-07-26 13:06:55.260796	1	13	2018-07-26	155	9	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
12	2018-07-25 08:19:26.351244	1	9	2018-07-24	155	8	DO		0.00	0.00	5500.00	OC	851	0			t	11125	USUARIO-PC	t	2
15	2018-07-26 10:02:48.649385	1	11	2018-07-26	155	9	DO		0.00	0.00	4395.00	OC	818	0			t	11125	USUARIO-PC	t	2
11	2018-07-25 08:14:25.949627	1	8	2018-07-24	155	10	DO		0.00	0.00	12150.00	OC	851	0			t	11125	USUARIO-PC	t	2
19	2018-07-26 13:11:44.0431	1	15	2018-07-26	155	5	DO		0.00	0.00	3850.00	OC	851	0			t	11125	USUARIO-PC	t	2
49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	DO		0.00	0.00	4062.50	OC	852	0			t	11125	USUARIO-PC	t	1
56	2018-08-08 09:51:04.578867	1	21	2018-08-08	155	14	DO		0.00	0.00	11375.00	OC	887	0			t	11125	ADMIN-PC	t	2
63	2018-08-08 13:32:40.476835	1	24	2018-08-08	155	10	DO		0.00	0.00	6950.00	OC	887	0			t	11125	PC-PUEBLONUEVO	t	2
60	2018-08-08 13:15:23.114314	2	26	2018-08-08	10166	5	NS		0.00	0.00	38135.58	OC	877	0			t	10757	PC-PUEBLONUEVO	t	3
65	2018-08-09 09:43:37.137948	1	26	2018-08-09	155	13	DO		0.00	0.00	4875.00	OC	889	0			t	11125	USUARIO-PC	t	2
64	2018-08-09 09:43:11.14208	1	25	2018-08-09	155	13	DO		0.00	0.00	6500.00	OC	887	0			t	11125	USUARIO-PC	t	2
48	2018-08-06 17:40:58.484173	2	18	2018-08-06	10166	30	NS		0.00	0.00	52920.00	OC	878	0			t	10757	SULLVENTA2	t	3
67	2018-08-09 16:27:17.510741	3	15	2018-08-09	2297	24	NS		0.00	0.00	15879.12	OC	892	0			t	11444	CPU-L01-53	t	6
66	2018-08-09 15:44:49.873532	3	14	2018-08-09	2297	24	NS		0.00	0.00	15879.12	OC	888	0			t	11444	CPU-L01-53	t	6
59	2018-08-08 09:54:05.213092	2	25	2018-08-08	10166	30	NS		0.00	0.00	44847.43	OC	878	0			t	10757	ADMIN-PC	t	3
129	2018-08-20 13:26:44.351612	1	55	2018-08-20	155	15	DO		0.00	0.00	485.00	OC	851	0			t	11125	USUARIO-PC	t	2
69	2018-08-09 18:50:25.229176	2	28	2018-08-09	10166	30	NS		0.00	0.00	44847.43	OC	878	0			t	10757	NBK-L01-72	t	3
58	2018-08-08 09:53:30.842071	2	24	2018-08-08	10166	32	NS		0.00	0.00	38618.62	OC	878	0			t	10757	ADMIN-PC	t	3
89	2018-08-11 09:33:26.461293	1	41	2018-08-11	155	7	DO		0.00	0.00	4875.00	OC	891	0			t	11125	USUARIO-PC	t	2
72	2018-08-09 18:58:12.305801	3	17	2018-08-09	2297	8	NS		0.00	0.00	15879.12	OC	895	0			t	11444	CPU-L01-53	t	6
71	2018-08-09 18:57:56.235675	3	16	2018-08-09	2297	8	NS		0.00	0.00	17031.12	OC	894	0			t	11444	CPU-L01-53	t	6
78	2018-08-10 12:28:55.944395	1	32	2018-08-10	155	5	DO		0.00	0.00	4875.00	OC	852	0			t	11125	USUARIO-PC	t	1
75	2018-08-10 11:31:04.391581	1	29	2018-08-10	155	11	DO		0.00	0.00	5687.50	OC	890	0		SAF40	t	11125	USUARIO-PC	t	2
76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	13	DO		0.00	0.00	7712.50	OC	851	0			t	11125	USUARIO-PC	t	2
87	2018-08-11 09:30:08.594251	1	39	2018-08-11	155	8	DO		0.00	0.00	2075.00	OC	887	0			t	11125	USUARIO-PC	t	2
105	2018-08-15 11:01:47.841506	1	46	2018-08-15	155	5	DO		0.00	0.00	10975.00	OC	903	0			t	11125	USUARIO-PC	t	1
88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	851	0			t	11125	USUARIO-PC	t	2
86	2018-08-11 09:29:05.53623	1	38	2018-08-11	155	8	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
101	2018-08-14 16:17:11.226785	2	41	2018-08-14	2315	5	NS		0.00	0.00	45152.57	OC	908	0			t	10757	NBK-L01-72	t	4
77	2018-08-10 12:07:10.153976	1	31	2018-08-10	155	13	DO		0.00	0.00	2075.00	OC	887	0			t	11125	USUARIO-PC	t	2
82	2018-08-11 08:37:25.708495	1	36	2018-08-11	155	9	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
79	2018-08-10 12:30:09.958498	1	33	2018-08-10	155	5	DO		0.00	0.00	6112.50	OC	852	0			t	11125	USUARIO-PC	t	1
97	2018-08-14 16:13:23.362375	2	37	2018-08-14	8369	5	NS		0.00	0.00	48813.52	OC	904	0			t	10757	NBK-L01-72	t	11
91	2018-08-11 09:56:18.774886	1	43	2018-08-11	155	5	DO		0.00	0.00	8885.00	OC	852	0			t	11125	USUARIO-PC	t	2
83	2018-08-11 08:41:30.938622	2	30	2018-08-11	10166	30	NS		0.00	0.00	18686.43	OC	878	0			t	10757	NBK-L01-72	t	3
84	2018-08-11 08:56:31.463066	2	31	2018-08-11	10166	30	NS		0.00	0.00	20338.98	OC	901	0			t	10757	NBK-L01-72	t	3
85	2018-08-11 09:26:43.70084	1	37	2018-08-11	155	8	DO		0.00	0.00	1025.00	OC	851	0			t	11125	USUARIO-PC	t	2
81	2018-08-11 08:36:54.918164	1	35	2018-08-11	155	9	DO		0.00	0.00	4150.00	OC	887	0			t	11125	USUARIO-PC	t	2
80	2018-08-11 08:33:55.095622	1	34	2018-08-11	155	9	DO		0.00	0.00	7312.50	OC	891	0			t	11125	USUARIO-PC	t	2
93	2018-08-13 08:11:10.576505	2	33	2018-08-13	2315	32	NS		0.00	0.00	38881.38	OC	898	0			t	10757	NBK-L01-72	t	4
68	2018-08-09 18:48:52.219742	2	27	2018-08-09	10166	18	NS		0.00	0.00	43601.67	OC	878	0			t	10757	NBK-L01-72	t	3
92	2018-08-13 08:10:58.340847	2	32	2018-08-13	2315	32	NS		0.00	0.00	38881.38	OC	897	0			t	10757	NBK-L01-72	t	4
90	2018-08-11 09:33:57.69732	1	42	2018-08-11	155	7	DO		0.00	0.00	1037.50	OC	887	0			t	11125	USUARIO-PC	t	2
111	2018-08-16 11:12:09.292603	2	44	2018-08-15	10166	30	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
98	2018-08-14 16:13:37.709433	2	38	2018-08-14	8369	5	NS		0.00	0.00	48813.52	OC	905	0			t	10757	NBK-L01-72	t	11
96	2018-08-13 18:45:33.05767	2	36	2018-08-13	10166	5	NS		0.00	0.00	12711.86	OC	877	0			t	10757	NBK-L01-72	t	3
70	2018-08-09 18:52:57.866209	2	29	2018-08-09	10166	25	NS		0.00	0.00	44847.43	OC	878	0			t	10757	NBK-L01-72	t	3
99	2018-08-14 16:13:50.690677	2	39	2018-08-14	8369	30	NS		0.00	0.00	24406.76	OC	906	0			t	10757	NBK-L01-72	t	11
106	2018-08-15 13:04:03.942637	2	43	2018-08-15	8369	30	NS		0.00	0.00	30508.45	OC	913	0			t	10757	NBK-L01-72	t	11
104	2018-08-15 10:35:22.188607	1	45	2018-08-15	155	5	DO		0.00	0.00	1025.00	OC	852	0			t	11125	USUARIO-PC	t	1
100	2018-08-14 16:16:48.21516	2	40	2018-08-14	2315	5	NS		0.00	0.00	45152.57	OC	907	0			t	10757	NBK-L01-72	t	4
112	2018-08-16 11:12:42.325067	2	45	2018-08-16	10166	30	NS		0.00	0.00	43305.08	OC	909	0			t	10757	NBK-L01-72	t	3
102	2018-08-14 16:18:17.682363	2	42	2018-08-14	10166	18	NS		0.00	0.00	44847.43	OC	910	0			t	10757	NBK-L01-72	t	3
119	2018-08-17 17:55:07.81649	1	51	2018-08-17	155	15	DO		0.00	0.00	10075.00	OC	917	0		PACANGUILLA	t	11125	USUARIO-PC	t	2
109	2018-08-15 19:04:24.71882	1	49	2018-08-15	155	14	DO		0.00	0.00	1950.00	OC	912	0		(1)	t	11125	USUARIO-PC	t	2
110	2018-08-15 19:07:18.859274	1	50	2018-08-15	155	14	DO		0.00	0.00	10425.00	OC	912	0			t	11125	USUARIO-PC	t	2
116	2018-08-17 08:55:45.213315	3	18	2018-08-17	2297	23	NS	144-87183	0.00	0.00	15879.12	OC	918	0			t	11444	CPU-L01-53	t	6
107	2018-08-15 18:50:18.123312	1	47	2018-08-15	155	11	DO		0.00	0.00	3112.50	OC	887	0		PAIJAN - 15.08.18(1)	t	11125	USUARIO-PC	t	2
113	2018-08-17 07:50:40.709692	2	46	2018-08-16	8369	30	NS		0.00	0.00	30508.45	OC	916	0			t	10757	NBK-L01-72	t	11
118	2018-08-17 15:40:33.422259	3	20	2018-08-17	2297	24	NS		0.00	0.00	15879.12	OC	921	0			t	11444	CPU-L01-53	t	6
115	2018-08-17 07:53:15.608459	2	48	2018-08-16	10166	5	NS		0.00	0.00	44491.51	OC	911	0			t	10757	NBK-L01-72	t	3
114	2018-08-17 07:52:45.996705	2	47	2018-08-17	10166	30	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
117	2018-08-17 15:40:10.784097	3	19	2018-08-17	2297	24	NS		0.00	0.00	15879.12	OC	920	0			t	11444	CPU-L01-53	t	6
121	2018-08-17 18:08:52.069684	1	53	2018-08-17	155	15	DO		0.00	0.00	8225.00	OC	919	0		PACANGUILLA	t	11125	USUARIO-PC	t	2
108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0		(1)	t	11125	USUARIO-PC	t	2
73	2018-08-10 11:24:59.241236	1	27	2018-08-10	155	11	DO		0.00	0.00	2862.50	OC	851	0			t	11125	USUARIO-PC	t	2
123	2018-08-20 09:14:46.805505	3	21	2018-08-20	2297	23	NS		0.00	0.00	15879.12	OC	923	0			t	11444	CPU-L01-53	t	6
124	2018-08-20 09:19:28.801404	3	22	2018-08-20	2297	23	NS		0.00	0.00	17031.12	OC	924	0			t	11444	CPU-L01-53	t	6
126	2018-08-20 09:40:45.094789	3	24	2018-08-20	2297	8	NS		0.00	0.00	17031.12	OC	926	0			t	11444	CPU-L01-53	t	6
127	2018-08-20 09:43:13.619745	3	25	2018-08-20	2297	24	NS		0.00	0.00	15879.12	OC	927	0			t	11444	CPU-L01-53	t	6
128	2018-08-20 09:58:41.626642	3	26	2018-08-20	2297	15	NS		0.00	0.00	16167.12	OC	928	0			t	11444	CPU-L01-53	t	12
122	2018-08-20 08:55:05.109769	1	54	2018-08-17	155	15	DO		0.00	0.00	1025.00	OC	851	0			t	11125	USUARIO-PC	t	2
120	2018-08-17 18:08:36.466383	1	52	2018-08-17	155	15	DO		0.00	0.00	4365.00	OC	853	0		PACANGUILLA	t	11125	USUARIO-PC	t	2
94	2018-08-13 08:11:23.100788	2	34	2018-08-13	2315	32	NS		0.00	0.00	38881.38	OC	899	0			t	10757	NBK-L01-72	t	4
74	2018-08-10 11:28:12.606046	1	28	2018-08-10	155	11	DO		0.00	0.00	3250.00	OC	851	0		SAF 40	t	11125	USUARIO-PC	t	2
125	2018-08-20 09:35:54.60513	3	23	2018-08-20	2297	8	NS		0.00	0.00	15879.12	OC	925	0			t	11444	CPU-L01-53	t	6
95	2018-08-13 08:11:36.414508	2	35	2018-08-13	2315	32	NS		0.00	0.00	38881.38	OC	900	0			t	10757	NBK-L01-72	t	4
131	2018-08-21 08:46:07.560345	1	56	2018-08-21	155	5	DO		0.00	0.00	8310.00	OC	852	0			t	11125	USUARIO-PC	t	1
130	2018-08-21 08:21:16.946236	3	27	2018-08-21	2297	23	NS		0.00	0.00	15879.12	OC	929	0			t	11444	CPU-L01-53	t	6
143	2018-08-24 17:23:20.72771	2	52	2018-08-24	8369	5	NS		0.00	0.00	30508.45	OC	939	0			t	10757	NBK-L01-72	t	11
132	2018-08-21 10:04:07.598392	1	57	2018-08-21	155	15	DO		0.00	0.00	13025.00	OC	930	0			t	11125	USUARIO-PC	t	2
137	2018-08-22 09:45:35.123802	2	50	2018-08-17	10166	5	NS		0.00	0.00	45762.70	OC	911	0			t	10757	NBK-L01-72	t	3
147	2018-08-25 09:35:12.703261	2	54	2018-08-25	10166	5	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
136	2018-08-22 09:12:06.121052	2	49	2018-08-21	10166	18	NS		0.00	0.00	44847.43	OC	910	0			t	10757	NBK-L01-72	t	3
133	2018-08-21 17:44:32.76405	1	58	2018-08-21	155	5	DO		0.00	0.00	1462.50	OC	852	0		SAF52	t	11125	USUARIO-PC	t	1
148	2018-08-25 09:35:41.198212	2	55	2018-08-25	10166	5	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
134	2018-08-21 17:45:13.395303	1	59	2018-08-21	155	5	DO		0.00	0.00	3412.50	OC	817	0		SAF52	t	11125	USUARIO-PC	t	1
166	2018-08-29 08:20:46.95122	1	72	2018-08-29	155	7	DO		0.00	0.00	1625.00	OC	817	0			t	11125	EVY-LAPTOP	t	1
135	2018-08-21 17:45:45.415275	1	60	2018-08-21	155	5	DO		0.00	0.00	3075.00	OC	931	0		SAF52	t	11125	USUARIO-PC	t	1
149	2018-08-25 09:36:19.109845	2	56	2018-08-25	10166	5	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
140	2018-08-23 08:09:45.32614	1	63	2018-08-23	155	14	DO		0.00	0.00	525.00	OC	937	0			t	11125	EVY-LAPTOP	t	2
138	2018-08-23 08:07:54.808161	1	61	2018-08-23	155	14	DO		0.00	0.00	4275.00	OC	935	0			t	11125	EVY-LAPTOP	t	2
141	2018-08-23 08:13:43.726039	2	51	2018-08-22	10166	5	NS		0.00	0.00	38135.58	OC	911	0			t	10757	NBK-L01-72	t	3
151	2018-08-25 09:49:35.689262	3	29	2018-08-27	2297	24	NS		0.00	0.00	15879.12	OC	947	0			t	11444	CPU-L01-53	t	6
139	2018-08-23 08:08:09.268112	1	62	2018-08-23	155	13	DO		0.00	0.00	6137.50	OC	935	0			t	11125	EVY-LAPTOP	t	2
142	2018-08-24 11:35:18.770341	1	64	2018-08-24	155	10	DO		0.00	0.00	11700.00	OC	938	0			t	11125	EVY-LAPTOP	t	2
167	2018-08-29 08:21:12.442495	1	73	2018-08-29	155	8	DO		0.00	0.00	3250.00	OC	817	0			t	11125	EVY-LAPTOP	t	1
144	2018-08-24 18:25:36.027312	1	65	2018-08-24	155	5	DO		0.00	0.00	6500.00	OC	817	0			t	11125	EVY-LAPTOP	t	2
150	2018-08-25 09:49:04.994371	3	28	2018-08-27	2297	24	NS		0.00	0.00	15879.12	OC	946	0			t	11444	CPU-L01-53	t	6
145	2018-08-24 18:25:58.407684	1	66	2018-08-24	155	5	DO		0.00	0.00	4850.00	OC	852	0			t	11125	EVY-LAPTOP	t	2
152	2018-08-25 09:50:19.385471	3	30	2018-08-25	2308	8	NS		0.00	0.00	10970.86	OC	944	0			t	11444	CPU-L01-53	t	5
165	2018-08-28 16:47:30.218942	2	61	2018-08-25	12172	32	NS		0.00	0.00	38881.38	OC	943	0			t	10757	NBK-L01-72	t	13
153	2018-08-27 08:38:52.434885	3	31	2018-08-27	2308	8	NS		0.00	0.00	5485.43	OC	944	0			t	1	SISTEMAS2-PC	t	5
161	2018-08-28 13:10:42.219668	2	59	2018-08-27	10166	32	NS		0.00	0.00	37305.09	OC	942	0			t	10757	NBK-L01-72	t	3
157	2018-08-27 16:27:25.752724	2	57	2018-08-25	10166	32	NS		0.00	0.00	37305.09	OC	940	0			t	10757	NBK-L01-72	t	3
158	2018-08-27 16:27:58.48994	2	58	2018-08-25	10166	32	NS		0.00	0.00	37305.09	OC	941	0			t	10757	NBK-L01-72	t	3
168	2018-08-29 18:06:04.269911	1	74	2018-08-29	155	11	DO		0.00	0.00	2812.50	OC	950	0			t	11125	EVY-LAPTOP	t	2
155	2018-08-27 11:39:55.497233	1	67	2018-08-27	155	14	DO		0.00	0.00	7175.00	OC	948	0		SAF56	t	11125	EVY-LAPTOP	t	2
156	2018-08-27 11:44:37.584151	1	68	2018-08-27	155	13	DO		0.00	0.00	10262.50	OC	948	0			t	11125	EVY-LAPTOP	t	2
170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
178	2018-08-31 10:19:14.609144	3	39	2018-08-31	2297	24	NS		0.00	0.00	15879.12	OC	967	0			t	11444	CPU-L01-53	t	6
160	2018-08-28 10:56:53.116918	3	33	2018-08-28	2308	8	NS		0.00	0.00	12945.60	OC	944	0			t	1	SISTEMAS2-PC	t	5
171	2018-08-29 18:36:33.672745	1	77	2018-08-29	155	14	DO		0.00	0.00	10380.00	OC	950	0			t	11125	EVY-LAPTOP	t	2
181	2018-08-31 10:21:20.293469	3	42	2018-08-31	2297	23	NS		0.00	0.00	15085.16	OC	970	0			t	11444	CPU-L01-53	t	6
169	2018-08-29 18:33:05.253423	1	75	2018-08-29	155	13	DO		0.00	0.00	7387.50	OC	950	0			t	11125	EVY-LAPTOP	t	2
185	2018-09-05 09:42:03.254732	2	65	2018-09-04	10166	32	NS		0.00	0.00	36254.25	OC	973	0			t	10757	NBK-L01-72	t	3
172	2018-08-31 10:11:11.957042	2	62	2018-08-29	10166	30	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
177	2018-08-31 10:17:54.484198	3	38	2018-08-31	2297	24	NS		0.00	0.00	15879.12	OC	966	0			t	11444	CPU-L01-53	t	6
164	2018-08-28 16:44:09.695307	2	60	2018-08-27	8369	30	NS		0.00	0.00	11864.40	OC	949	0			t	10757	NBK-L01-72	t	11
173	2018-08-31 10:14:35.707716	3	34	2018-08-31	2297	8	NS		0.00	0.00	15879.12	OC	962	0			t	11444	CPU-L01-53	t	6
174	2018-08-31 10:14:59.644262	3	35	2018-08-31	2297	8	NS		0.00	0.00	17031.12	OC	963	0			t	11444	CPU-L01-53	t	6
184	2018-09-05 09:41:00.261071	2	64	2018-09-04	10166	30	NS		0.00	0.00	50847.44	OC	911	0			t	10757	NBK-L01-72	t	3
176	2018-08-31 10:17:31.916546	3	37	2018-08-31	2297	24	NS		0.00	0.00	15879.12	OC	965	0			t	11444	CPU-L01-53	t	6
175	2018-08-31 10:16:01.527334	3	36	2018-08-31	2297	24	NS		0.00	0.00	15879.12	OC	964	0			t	11444	CPU-L01-53	t	6
182	2018-09-01 07:39:00.961521	2	63	2018-08-31	10166	30	NS		0.00	0.00	44542.37	OC	909	0			t	10757	NBK-L01-72	t	3
179	2018-08-31 10:20:19.921673	3	40	2018-08-31	2297	23	NS		0.00	0.00	17031.12	OC	968	0			t	11444	CPU-L01-53	t	6
180	2018-08-31 10:20:55.544155	3	41	2018-08-31	2297	23	NS		0.00	0.00	15879.12	OC	969	0			t	11444	CPU-L01-53	t	6
183	2018-09-03 15:48:35.020157	3	43	2018-09-03	2297	8	NS		0.00	0.00	17031.12	OC	972	0			t	11444	CPU-L01-53	t	6
187	2018-09-07 08:25:22.262775	2	67	2018-09-07	8369	5	NS		0.00	0.00	52245.72	OC	975	0			t	10757	NBK-L01-72	t	11
186	2018-09-05 09:42:52.561561	2	66	2018-09-04	10166	32	NS		0.00	0.00	36254.25	OC	974	0			t	10757	NBK-L01-72	t	3
188	2018-09-07 08:25:46.051589	2	68	2018-09-07	8369	5	NS		0.00	0.00	52245.72	OC	975	0			t	10757	NBK-L01-72	t	11
189	2018-09-07 08:26:10.444354	2	69	2018-09-07	8369	5	NS		0.00	0.00	11610.16	OC	975	0			t	10757	NBK-L01-72	t	11
190	2018-09-10 09:09:57.196597	1	78	2018-09-10	155	5	DO		0.00	0.00	3887.50	OC	954	0			t	11125	EVY-LAPTOP	t	1
191	2018-09-10 09:10:22.402257	1	79	2018-09-10	155	5	DO		0.00	0.00	1212.50	OC	852	0			t	11125	EVY-LAPTOP	t	1
192	2018-09-12 18:49:36.023425	2	70	2018-09-12	8369	5	NS		0.00	0.00	52245.72	OC	980	0			t	10757	NBK-L01-72	t	11
193	2018-09-14 15:59:30.052746	2	71	2018-09-14	8369	30	NS		0.00	0.00	5805.08	OC	980	0			t	10757	NBK-L01-72	t	11
159	2018-08-27 19:32:07.159371	1	69	2018-08-27	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
198	2018-09-14 18:32:49.405588	1	84	2018-09-14	155	5	DO		0.00	0.00	1462.50	OC	817	0			t	11125	EVY-LAPTOP	t	1
197	2018-09-14 18:32:31.437696	1	83	2018-09-14	155	5	DO		0.00	0.00	9557.50	OC	986	0			t	11125	EVY-LAPTOP	t	1
194	2018-09-14 18:26:29.87298	1	80	2018-09-14	155	11	DO		0.00	0.00	11835.00	OC	987	0			t	11125	EVY-LAPTOP	t	2
195	2018-09-14 18:29:43.211783	1	81	2018-09-14	155	13	DO		0.00	0.00	7660.00	OC	987	0			t	11125	EVY-LAPTOP	t	2
196	2018-09-14 18:30:23.371849	1	82	2018-09-14	155	15	DO		0.00	0.00	3075.00	OC	987	0			t	11125	EVY-LAPTOP	t	2
202	2018-09-15 10:28:37.745366	1	85	2018-09-15	155	10	DO		0.00	0.00	13925.00	OC	987	0			t	11125	EVY-LAPTOP	t	2
200	2018-09-15 08:02:07.679325	2	73	2018-09-14	2315	5	NS		0.00	0.00	41491.51	OC	984	0			t	10757	NBK-L01-72	t	4
201	2018-09-15 08:02:18.590446	2	74	2018-09-14	2315	5	NS		0.00	0.00	40338.97	OC	985	0			t	10757	NBK-L01-72	t	4
243	2018-10-01 09:52:24.237049	2	88	2018-09-27	10166	32	NS		0.00	0.00	35203.41	OC	1029	0			t	10757	CAJAMARCA-PC	t	3
199	2018-09-15 08:01:47.792979	2	72	2018-09-14	2315	18	NS		0.00	0.00	41491.51	OC	983	0			t	10757	NBK-L01-72	t	4
231	2018-09-22 09:24:45.505394	3	59	2018-09-22	2297	23	DO		0.00	0.00	6898.19	OC	1023	0			t	11444	CPU-L01-53	t	14
220	2018-09-20 08:46:58.851263	1	93	2018-09-20	155	11	DO		0.00	0.00	4320.00	OC	1008	0			t	11125	EVY-LAPTOP	t	2
205	2018-09-17 16:36:31.556861	1	88	2018-09-17	155	5	DO		0.00	0.00	6735.00	OC	991	0			t	11125	EVY-LAPTOP	t	1
240	2018-09-26 17:14:27.218354	1	94	2018-09-26	155	5	DO		0.00	0.00	8200.00	OC	1025	0		FECHA RETIRO 24/09/2018	t	11125	EVY-LAPTOP	t	2
203	2018-09-17 16:29:19.852044	1	86	2018-09-17	155	5	DO		0.00	0.00	4950.00	OC	989	0			t	11125	EVY-LAPTOP	t	1
219	2018-09-20 08:46:44.23078	1	92	2018-09-20	155	11	DO		0.00	0.00	2475.00	OC	990	0			t	11125	EVY-LAPTOP	t	2
207	2018-09-18 13:01:58.447926	3	45	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	996	0			t	11444	CPU-L01-53	t	6
230	2018-09-22 09:11:02.705816	3	58	2018-09-22	2297	23	DO		0.00	0.00	16492.32	OC	1022	0			t	11444	CPU-L01-53	t	14
206	2018-09-18 13:00:19.245982	3	44	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	995	0			t	11444	CPU-L01-53	t	6
218	2018-09-20 08:46:17.991983	1	91	2018-09-20	155	11	DO		0.00	0.00	9900.00	OC	1009	0			t	11125	EVY-LAPTOP	t	2
213	2018-09-18 19:07:47.240277	3	51	2018-09-18	2297	23	NS		0.00	0.00	17031.12	OC	1002	0			t	11444	CPU-L01-53	t	6
215	2018-09-19 08:28:04.777281	1	89	2018-09-19	155	7	DO		0.00	0.00	5940.00	OC	989	0			t	11125	EVY-LAPTOP	t	1
212	2018-09-18 19:07:18.521857	3	50	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	1001	0			t	11444	CPU-L01-53	t	6
221	2018-09-20 10:57:23.484282	3	54	2018-09-20	11591	23	NS		0.00	0.00	9228.92	OC	1010	0			t	11444	CPU-L01-53	t	8
211	2018-09-18 19:05:41.098631	3	49	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	1000	0			t	11444	CPU-L01-53	t	6
210	2018-09-18 19:05:03.073048	3	48	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	999	0			t	11444	CPU-L01-53	t	6
209	2018-09-18 19:04:29.036048	3	47	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	998	0			t	11444	CPU-L01-53	t	6
208	2018-09-18 19:02:03.745658	3	46	2018-09-18	2297	24	NS		0.00	0.00	15879.12	OC	997	0			t	11444	CPU-L01-53	t	6
214	2018-09-18 19:08:15.713011	3	52	2018-09-18	2297	8	NS		0.00	0.00	17031.12	OC	1003	0			t	11444	CPU-L01-53	t	6
217	2018-09-19 08:29:13.078455	3	53	2018-09-19	2308	23	NS		0.00	0.00	13738.22	OC	1007	0			t	11444	JDCORNEJO-PC	t	5
222	2018-09-21 08:16:21.887282	2	75	2018-09-20	2315	5	NS		0.00	0.00	40881.38	OC	1011	0			t	10757	NBK-L01-72	t	4
216	2018-09-19 08:28:30.581212	1	90	2018-09-19	155	8	DO		0.00	0.00	5940.00	OC	989	0			t	11125	EVY-LAPTOP	t	1
232	2018-09-24 09:56:18.452936	2	80	2018-09-22	10166	32	NS		0.00	0.00	35728.80	OC	1006	0			t	10757	NBK-L01-72	t	3
223	2018-09-21 08:16:45.828364	2	76	2018-09-20	2315	5	NS		0.00	0.00	40881.38	OC	1012	0			t	10757	NBK-L01-72	t	4
224	2018-09-21 08:17:16.324724	2	77	2018-09-20	2315	5	NS		0.00	0.00	40881.38	OC	1013	0			t	10757	NBK-L01-72	t	4
237	2018-09-26 08:26:11.824409	2	84	2018-09-25	2315	5	NS		0.00	0.00	40881.38	OC	1035	0			t	10757	NBK-L01-72	t	4
233	2018-09-24 17:04:35.802527	3	60	2018-09-24	2297	23	NS		0.00	0.00	17031.12	OC	1040	0			t	11444	CPU-L01-53	t	6
227	2018-09-21 08:59:29.360049	3	55	2018-09-21	2297	8	DO		0.00	0.00	15624.32	OC	1017	0			t	11444	CPU-L01-53	t	14
228	2018-09-21 09:59:37.303304	3	56	2018-09-21	2297	8	DO		0.00	0.00	14339.57	OC	1017	0			t	1	SISTEMAS2-PC	t	4
226	2018-09-21 08:17:52.021967	2	79	2018-09-21	2315	5	NS		0.00	0.00	35203.41	OC	1015	0			t	10757	NBK-L01-72	t	4
234	2018-09-26 08:12:59.837704	2	81	2018-09-22	10166	32	NS		0.00	0.00	35728.80	OC	1004	0			t	10757	NBK-L01-72	t	3
229	2018-09-22 08:50:42.854663	3	57	2018-09-22	2297	5	NS		0.00	0.00	15420.28	OC	1021	0			t	11444	CPU-L01-53	t	6
225	2018-09-21 08:17:36.873205	2	78	2018-09-20	2315	18	NS		0.00	0.00	40881.38	OC	1014	0			t	10757	NBK-L01-72	t	4
238	2018-09-26 08:27:34.174457	2	85	2018-09-22	10166	30	NS		0.00	0.00	40881.38	OC	1024	0			t	10757	NBK-L01-72	t	3
241	2018-09-28 15:31:27.248728	2	87	2018-09-26	12637	18	NS		0.00	0.00	36101.70	OC	1043	0			t	10757	NBK-L01-72	t	16
235	2018-09-26 08:24:06.598074	2	82	2018-09-25	2315	5	NS		0.00	0.00	40881.38	OC	1037	0			t	10757	NBK-L01-72	t	4
236	2018-09-26 08:25:16.062882	2	83	2018-09-25	2315	5	NS		0.00	0.00	40881.38	OC	1036	0			t	10757	NBK-L01-72	t	4
239	2018-09-26 15:53:05.124991	2	86	2018-09-26	10166	18	NS		0.00	0.00	36339.01	OC	1026	0			t	10757	NBK-L01-72	t	3
242	2018-09-28 18:23:13.142687	1	95	2018-09-28	155	5	DO		0.00	0.00	11517.50	OC	1044	0			t	11125	EVY-LAPTOP	t	1
253	2018-10-01 17:18:55.55665	3	68	2018-10-01	2297	24	NS		0.00	0.00	15879.12	OC	1055	0			t	11444	CPU-L01-53	t	6
251	2018-10-01 17:17:28.977414	3	66	2018-10-01	2297	8	NS		0.00	0.00	15879.12	OC	1053	0			t	11444	CPU-L01-53	t	6
252	2018-10-01 17:18:08.617177	3	67	2018-10-01	2297	24	NS		0.00	0.00	15879.12	OC	1054	0			t	11444	CPU-L01-53	t	6
247	2018-10-01 17:09:54.479542	3	62	2018-10-01	2297	8	NS		0.00	0.00	17031.12	OC	1050	0			t	11444	CPU-L01-53	t	6
250	2018-10-01 17:15:55.563566	3	65	2018-10-01	2297	8	NS		0.00	0.00	15879.12	OC	1052	0			t	11444	CPU-L01-53	t	6
246	2018-10-01 17:09:03.492925	3	61	2018-10-01	2297	23	NS		0.00	0.00	17031.12	OC	1049	0			t	11444	CPU-L01-53	t	6
248	2018-10-01 17:10:35.066523	3	63	2018-10-01	2297	8	NS		0.00	0.00	17031.12	OC	1051	0			t	11444	CPU-L01-53	t	6
244	2018-10-01 10:01:16.331156	2	89	2018-09-20	10166	33	NS		0.00	0.00	35728.80	OC	1005	0			t	10757	CAJAMARCA-PC	t	3
245	2018-10-01 10:05:21.246905	2	90	2018-09-26	10166	33	NS		0.00	0.00	35203.41	OC	1028	0			t	10757	CAJAMARCA-PC	t	3
255	2018-10-03 10:16:07.672714	1	97	2018-10-03	155	11	DO		0.00	0.00	8625.00	OC	990	0			t	11125	EVY-LAPTOP	t	2
254	2018-10-03 10:15:42.484618	1	96	2018-10-03	155	11	DO		0.00	0.00	4065.00	OC	1056	0			t	11125	EVY-LAPTOP	t	2
256	2018-10-03 10:36:48.123403	2	91	2018-10-03	2315	5	NS		0.00	0.00	40881.38	OC	1045	0			t	10757	CAJAMARCA-PC	t	4
257	2018-10-03 10:38:28.478054	2	92	2018-10-03	2315	5	NS		0.00	0.00	40881.38	OC	1046	0			t	10757	CAJAMARCA-PC	t	4
258	2018-10-04 10:10:59.262582	2	93	2018-10-04	8369	30	NS		0.00	0.00	55932.20	OC	1058	0			t	10757	CAJAMARCA-PC	t	11
259	2018-10-04 13:26:43.24784	1	98	2018-10-04	155	13	DO		0.00	0.00	6210.00	OC	990	0			t	11125	EVY-LAPTOP	t	2
260	2018-10-04 13:28:38.746148	1	99	2018-10-04	155	13	DO		0.00	0.00	4000.00	OC	1018	0			t	11125	EVY-LAPTOP	t	2
262	2018-10-04 13:35:54.568631	1	101	2018-10-04	155	14	DO		0.00	0.00	4200.00	OC	1057	0			t	11125	EVY-LAPTOP	t	2
261	2018-10-04 13:34:09.907711	1	100	2018-10-04	155	14	DO		0.00	0.00	6210.00	OC	990	0			t	11125	EVY-LAPTOP	t	2
284	2018-10-15 08:10:51.053853	2	100	2018-10-15	2315	30	NS		0.00	0.00	44745.76	OC	1074	0			t	10757	NBK-L01-72	t	4
263	2018-10-05 11:36:33.300358	1	102	2018-10-05	155	5	DO		0.00	0.00	4950.00	OC	989	0			t	11125	EVY-LAPTOP	t	1
265	2018-10-05 11:42:29.773794	1	104	2018-10-05	155	5	DO		0.00	0.00	4850.00	OC	852	0			t	11125	EVY-LAPTOP	t	1
275	2018-10-11 09:26:43.314901	3	72	2018-10-11	12860	8	NS		0.00	0.00	18086.82	OC	1071	0			t	11444	CPU-L01-53	t	17
264	2018-10-05 11:42:03.557699	1	103	2018-10-05	155	5	DO		0.00	0.00	16160.00	OC	1061	0			t	11125	EVY-LAPTOP	t	1
267	2018-10-05 11:49:49.051586	1	106	2018-10-05	155	10	DO		0.00	0.00	3450.00	OC	990	0			t	11125	EVY-LAPTOP	t	2
266	2018-10-05 11:47:30.989884	1	105	2018-10-05	155	10	DO		0.00	0.00	9645.00	OC	1060	0			t	11125	EVY-LAPTOP	t	2
268	2018-10-05 17:32:28.665436	1	107	2018-10-05	155	10	DO		0.00	0.00	1500.00	OC	1018	0			t	11125	CHONGOYAPE-PC	t	2
269	2018-10-09 09:01:14.025272	2	94	2018-10-06	10166	18	NS		0.00	0.00	35203.41	OC	1030	0			t	10757	NBK-L01-72	t	3
270	2018-10-09 17:57:20.004776	3	69	2018-10-09	2297	23	NS		0.00	0.00	17031.12	OC	1064	0			t	11444	CPU-L01-53	t	6
271	2018-10-10 13:02:42.745742	3	70	2018-10-10	2297	8	NS		0.00	0.00	15403.36	OC	1067	0			t	11444	CPU-L01-53	t	6
276	2018-10-11 11:45:24.575559	1	108	2018-10-11	155	15	DO		0.00	0.00	6345.00	OC	1065	0			t	11125	EVY-LAPTOP	t	2
288	2018-10-15 16:31:53.751363	1	115	2018-10-15	155	13	DO		0.00	0.00	3570.00	OC	1077	0			t	12809	TRANSA01	t	2
279	2018-10-11 15:10:57.01393	1	111	2018-10-11	155	15	DO		0.00	0.00	1500.00	OC	1018	0			t	11125	EVY-LAPTOP	t	2
278	2018-10-11 15:10:36.113986	1	110	2018-10-11	155	15	DO		0.00	0.00	517.50	OC	990	0			t	11125	EVY-LAPTOP	t	2
289	2018-10-15 16:32:38.70491	1	116	2018-10-15	155	13	DO		0.00	0.00	2475.00	OC	988	0			t	12809	TRANSA01	t	2
277	2018-10-11 11:51:41.348858	1	109	2018-10-11	155	15	DO		0.00	0.00	3300.00	OC	988	0			t	11125	EVY-LAPTOP	t	2
272	2018-10-10 13:04:15.436413	3	71	2018-10-10	2297	8	NS		0.00	0.00	15403.36	OC	1068	0			t	11444	CPU-L01-53	t	6
282	2018-10-15 08:09:30.853819	2	98	2018-10-13	2315	5	NS		0.00	0.00	40271.18	OC	1072	0			t	10757	NBK-L01-72	t	4
273	2018-10-11 08:24:16.158991	2	95	2018-10-10	2315	5	NS		0.00	0.00	40271.18	OC	1069	0			t	10757	NBK-L01-72	t	4
297	2018-10-18 10:18:42.980697	1	122	2018-10-18	155	10	DO		0.00	0.00	900.00	OC	1018	0			t	12809	TRANSA01	t	2
316	2018-11-02 16:37:07.467731	1	125	2018-11-02	155	5	DO		0.00	0.00	3690.00	OC	1167	0			t	11125	EVY-LAPTOP	t	1
312	2018-10-31 18:25:49.6136	2	106	2018-10-31	2315	5	NS		0.00	0.00	34067.82	OC	1157	0			t	10757	NBK-L01-72	t	4
281	2018-10-13 08:29:22.609235	2	97	2018-10-10	2315	5	NS		0.00	0.00	40271.18	OC	1070	0			t	10757	NBK-L01-72	t	4
285	2018-10-15 16:26:18.48791	1	112	2018-10-15	155	5	DO		0.00	0.00	8625.00	OC	1076	0			t	12809	TRANSA01	t	1
280	2018-10-12 13:40:06.123743	3	73	2018-10-12	11591	23	NS		0.00	0.00	4838.18	OC	1075	0			t	11444	CPU-L01-53	t	8
296	2018-10-18 10:17:52.910655	1	121	2018-10-18	155	10	DO		0.00	0.00	7050.00	OC	1083	0			t	12809	TRANSA01	t	2
305	2018-10-26 14:57:31.805338	3	81	2018-10-26	12860	23	NS		0.00	0.00	991.50	OC	1124	0			t	10757	NBK-L01-72	t	17
290	2018-10-15 16:33:15.474675	1	117	2018-10-15	155	11	DO		0.00	0.00	6600.00	OC	988	0			t	12809	TRANSA01	t	2
295	2018-10-18 10:17:35.462982	1	120	2018-10-18	155	10	DO		0.00	0.00	5445.00	OC	988	0			t	12809	TRANSA01	t	2
287	2018-10-15 16:28:21.12403	1	114	2018-10-15	155	5	DO		0.00	0.00	3630.00	OC	989	0			t	12809	TRANSA01	t	1
291	2018-10-16 11:37:16.882116	3	74	2018-10-16	2308	10	NS		0.00	0.00	2127.29	OC	1080	0			t	11444	CPU-L01-53	t	5
292	2018-10-16 11:45:04.696558	3	75	2018-10-16	12860	10	NS		0.00	0.00	830.60	OC	1081	0			t	11444	CPU-L01-53	t	17
293	2018-10-17 08:41:48.666956	1	118	2018-10-17	155	13	DO		0.00	0.00	5280.00	OC	988	0			t	12809	TRANSA01	t	2
286	2018-10-15 16:27:35.695161	1	113	2018-10-15	155	5	DO		0.00	0.00	7380.00	OC	1076	0		unidad placa: ACW-702	t	12809	TRANSA01	t	1
294	2018-10-17 08:42:24.841586	1	119	2018-10-17	155	13	DO		0.00	0.00	4000.00	OC	1018	0			t	12809	TRANSA01	t	2
298	2018-10-19 13:01:38.022269	3	76	2018-10-19	11591	8	DO		0.00	0.00	21189.36	OC	1098	0			t	11444	CPU-L01-53	t	8
283	2018-10-15 08:09:51.240926	2	99	2018-10-13	2315	5	NS		0.00	0.00	40271.18	OC	1073	0			t	10757	NBK-L01-72	t	4
299	2018-10-19 17:40:35.468445	1	123	2018-10-19	155	10	DO		0.00	0.00	11880.00	OC	989	0			t	12809	TRANSA01	t	1
302	2018-10-22 12:37:52.381069	3	78	2018-10-22	2297	24	NS		0.00	0.00	15879.12	OC	1104	0			t	11444	CPU-L01-53	t	6
301	2018-10-22 12:37:11.471879	3	77	2018-10-22	2297	24	NS		0.00	0.00	15879.12	OC	1103	0			t	11444	CPU-L01-53	t	6
303	2018-10-25 16:26:33.137802	3	79	2018-10-23	11591	23	DO		0.00	0.00	8472.77	OC	1099	0			t	11444	CPU-L01-53	t	8
309	2018-10-31 18:25:24.620628	2	103	2018-10-31	2315	5	NS		0.00	0.00	40881.38	OC	1153	0			t	10757	NBK-L01-72	t	4
307	2018-10-31 18:24:59.93157	2	101	2018-10-31	2315	5	NS		0.00	0.00	40881.38	OC	1151	0			t	10757	NBK-L01-72	t	4
315	2018-11-02 08:32:09.251596	3	85	2018-11-02	2297	24	NS		0.00	0.00	15879.12	OC	1166	0			t	11444	CPU-L01-53	t	6
308	2018-10-31 18:25:13.795034	2	102	2018-10-31	2315	5	NS		0.00	0.00	40881.38	OC	1152	0			t	10757	NBK-L01-72	t	4
317	2018-11-02 16:37:47.324283	1	126	2018-11-02	155	5	DO		0.00	0.00	5940.00	OC	989	0			t	11125	EVY-LAPTOP	t	1
314	2018-11-02 08:31:44.690347	3	84	2018-11-02	2297	24	NS		0.00	0.00	15879.12	OC	1165	0			t	11444	CPU-L01-53	t	6
310	2018-10-31 18:25:34.380556	2	104	2018-10-31	2315	5	NS		0.00	0.00	35203.41	OC	1154	0			t	10757	NBK-L01-72	t	4
313	2018-11-02 08:31:20.454237	3	83	2018-11-02	2297	24	NS		0.00	0.00	15879.12	OC	1164	0			t	11444	CPU-L01-53	t	6
311	2018-10-31 18:25:43.913864	2	105	2018-10-31	2315	5	NS		0.00	0.00	35203.41	OC	1155	0			t	10757	NBK-L01-72	t	4
318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO	GR009-729	0.00	0.00	5775.00	OC	989	0		GT0112-398	t	12809	TRANSA01	t	1
326	2018-11-07 08:42:01.945901	2	108	2018-11-07	8369	32	NS		0.00	0.00	37423.74	OC	1170	0			t	11444	OPERACIONJD	t	11
322	2018-11-06 17:13:44.523345	1	131	2018-11-06	155	8	DO		0.00	0.00	1237.50	OC	1171	0			t	12809	TRANSA01	t	1
319	2018-11-06 16:35:33.906793	1	128	2018-11-06	155	34	DO	GR 009-729	0.00	0.00	2562.50	OC	1171	0		GT 0112-398\r\n	t	12809	TRANSA01	t	1
324	2018-11-06 17:15:49.543717	1	133	2018-11-06	155	8	DO		0.00	0.00	1025.00	OC	852	0			t	12809	TRANSA01	t	1
320	2018-11-06 17:12:32.38278	1	129	2018-11-06	155	8	DO		0.00	0.00	5280.00	OC	989	0			t	12809	TRANSA01	t	1
321	2018-11-06 17:13:01.547895	1	130	2018-11-06	155	10	DO		0.00	0.00	4125.00	OC	989	0			t	12809	TRANSA01	t	1
323	2018-11-06 17:15:16.495511	1	132	2018-11-06	155	10	DO		0.00	0.00	1025.00	OC	852	0			t	12809	TRANSA01	t	1
328	2018-11-07 12:35:23.08786	2	110	2018-11-07	8369	23	NS		0.00	0.00	42711.84	OC	1172	0			t	11444	CPU-L01-128	t	11
329	2018-11-07 12:39:41.522535	2	111	2018-11-07	8369	23	NS		0.00	0.00	16610.16	OC	1172	0			t	11444	CPU-L01-128	t	11
325	2018-11-07 08:41:00.044366	2	107	2018-11-07	8369	33	NS		0.00	0.00	37423.74	OC	1169	0			t	11444	OPERACIONJD	t	11
349	2018-11-14 10:15:34.015584	1	142	2018-11-14	155	10	DO		0.00	0.00	6500.00	OC	1201	0			t	12809	TRANSA01	t	2
330	2018-11-07 18:16:43.576068	2	112	2018-11-07	2315	5	NS		0.00	0.00	40881.38	OC	1178	0			t	11444	CPU-L01-128	t	4
374	2018-11-30 16:47:20.850872	3	97	2018-11-30	11591	8	DO		0.00	0.00	13448.58	OC	1269	0			t	13280	DESKTOP-UG2O4HR	t	8
333	2018-11-08 17:46:39.828263	1	134	2018-11-08	155	5	DO		0.00	0.00	5227.50	OC	1179	0			t	12809	TRANSA01	t	1
350	2018-11-14 10:16:25.331503	1	143	2018-11-14	155	10	DO		0.00	0.00	4600.00	OC	1018	0			t	12809	TRANSA01	t	2
334	2018-11-08 17:47:13.012061	1	135	2018-11-08	155	5	DO		0.00	0.00	3465.00	OC	989	0			t	12809	TRANSA01	t	1
332	2018-11-08 12:31:02.078747	2	114	2018-11-08	2315	5	NS		0.00	0.00	35084.76	OC	1181	0			t	11444	OP-DAYSI	t	4
358	2018-11-17 09:43:31.312755	2	123	2018-11-17	2315	5	NS		0.00	0.00	42101.71	OC	1207	0			t	11444	OP-DAYSI	t	18
331	2018-11-08 12:30:42.312911	2	113	2018-11-08	2315	5	NS		0.00	0.00	42101.71	OC	1180	0			t	11444	OP-DAYSI	t	4
353	2018-11-16 09:37:26.360342	1	146	2018-11-16	155	10	DO		0.00	0.00	12780.00	OC	1202	0			t	12809	TRANSA01	t	2
345	2018-11-13 09:02:11.749336	1	138	2018-11-13	155	11	DO		0.00	0.00	3500.00	OC	1018	0			t	11125	TRANSA01	t	2
344	2018-11-13 08:59:53.33749	1	137	2018-11-13	155	11	DO		0.00	0.00	2400.00	OC	1186	0			t	11125	TRANSA01	t	2
343	2018-11-13 08:59:33.306304	1	136	2018-11-13	155	14	DO		0.00	0.00	6800.00	OC	1190	0			t	11125	TRANSA01	t	2
341	2018-11-12 19:12:18.101383	3	88	2018-11-12	11591	8	NS		0.00	0.00	5258.96	OC	1194	0			t	11444	OP-DAYSI	t	8
340	2018-11-12 19:11:55.848235	3	87	2018-11-12	11591	23	NS		0.00	0.00	1474.60	OC	1193	0			t	11444	OP-DAYSI	t	8
339	2018-11-12 19:11:27.468759	3	86	2018-11-12	11591	23	DO		0.00	0.00	1728.81	OC	1192	0			t	11444	OP-DAYSI	t	8
342	2018-11-12 19:12:47.467537	3	89	2018-11-12	11591	8	DO		0.00	0.00	5186.45	OC	1195	0			t	11444	OP-DAYSI	t	8
335	2018-11-12 12:38:01.386382	2	115	2018-11-12	8369	5	NS		0.00	0.00	29661.00	OC	1187	0			t	11444	OP-DAYSI	t	11
338	2018-11-12 15:31:29.043654	2	118	2018-11-12	8369	5	NS		0.00	0.00	13050.84	OC	1189	0			t	11444	OP-DAYSI	t	4
336	2018-11-12 12:38:32.366703	2	116	2018-11-12	8369	5	NS		0.00	0.00	17796.60	OC	1188	0			t	11444	OP-DAYSI	t	11
348	2018-11-14 08:51:20.959897	1	141	2018-11-14	155	14	DO		0.00	0.00	3905.00	OC	1196	0			t	11125	EVY-LAPTOP	t	2
346	2018-11-14 08:50:35.667156	1	139	2018-11-14	155	13	DO		0.00	0.00	7325.00	OC	1196	0			t	11125	EVY-LAPTOP	t	2
385	2018-12-03 17:50:58.291824	3	108	2018-12-03	2297	24	NS		0.00	0.00	16086.32	OC	1284	0			t	13280	DESKTOP-UG2O4HR	t	6
359	2018-11-17 09:43:51.411278	2	124	2018-11-17	2315	5	NS		0.00	0.00	42711.84	OC	1208	0			t	11444	OP-DAYSI	t	18
347	2018-11-14 08:50:54.274093	1	140	2018-11-14	155	11	DO		0.00	0.00	4000.00	OC	1186	0			t	11125	EVY-LAPTOP	t	2
365	2018-11-17 09:55:51.686456	3	95	2018-11-17	2297	23	NS		0.00	0.00	17031.12	OC	1215	0			t	11444	OP-DAYSI	t	10
364	2018-11-17 09:52:37.450793	3	94	2018-11-17	2297	24	NS		0.00	0.00	16086.32	OC	1214	0			t	11444	OP-DAYSI	t	10
373	2018-11-28 23:31:45.616741	3	96	2018-11-28	2297	24	NS		0.00	0.00	16086.32	OC	1263	0			t	11444	OP-DAYSI	t	6
363	2018-11-17 09:51:41.164525	3	93	2018-11-17	2297	24	NS		0.00	0.00	16086.32	OC	1213	0			t	11444	OP-DAYSI	t	10
366	2018-11-20 15:21:38.353136	1	147	2018-11-20	155	14	DO		0.00	0.00	12780.00	OC	1222	0			t	11125	EVY-LAPTOP	t	2
361	2018-11-17 09:50:44.769694	3	91	2018-11-17	2297	8	NS		0.00	0.00	17031.12	OC	1211	0			t	11444	OP-DAYSI	t	10
360	2018-11-17 09:50:15.400564	3	90	2018-11-17	2297	8	NS		0.00	0.00	16086.32	OC	1210	0			t	11444	OP-DAYSI	t	10
367	2018-11-21 08:30:43.432079	1	148	2018-11-21	155	14	DO		0.00	0.00	11250.00	OC	1222	0			t	11125	EVY-LAPTOP	t	2
362	2018-11-17 09:51:07.230466	3	92	2018-11-17	2297	24	NS		0.00	0.00	16086.32	OC	1212	0			t	11444	OP-DAYSI	t	10
354	2018-11-16 13:45:04.003449	2	119	2018-11-16	8369	5	NS		0.00	0.00	42711.84	OC	1203	0			t	11444	OP-DAYSI	t	11
355	2018-11-16 13:45:31.564815	2	120	2018-11-16	8369	5	NS		0.00	0.00	42711.84	OC	1204	0			t	11444	OP-DAYSI	t	11
356	2018-11-16 13:46:03.71737	2	121	2018-11-16	8369	5	NS		0.00	0.00	33220.32	OC	1205	0			t	11444	OP-DAYSI	t	11
368	2018-11-23 13:11:03.852673	2	125	2018-11-23	8369	32	NS		0.00	0.00	38237.31	OC	1238	0			t	11444	OP-DAYSI	t	11
357	2018-11-17 09:42:28.78304	2	122	2018-11-17	2315	5	NS		0.00	0.00	42101.71	OC	1206	0			t	11444	OP-DAYSI	t	18
370	2018-11-28 00:13:08.523124	2	127	2018-11-27	2315	5	NS		0.00	0.00	26101.68	OC	1236	0			t	11444	OP-DAYSI	t	4
371	2018-11-28 00:13:27.465451	2	128	2018-11-27	2315	5	NS		0.00	0.00	16135.59	OC	1237	0			t	11444	OP-DAYSI	t	4
372	2018-11-28 00:13:50.793247	2	129	2018-11-27	2315	5	NS		0.00	0.00	42711.84	OC	1251	0			t	11444	OP-DAYSI	t	4
369	2018-11-23 13:14:08.689506	2	126	2018-11-23	8369	18	NS		0.00	0.00	21508.49	OC	1239	0			t	11444	OP-DAYSI	t	11
384	2018-12-03 17:49:15.233658	3	107	2018-12-03	2297	24	NS		0.00	0.00	16086.32	OC	1283	0			t	13280	DESKTOP-UG2O4HR	t	6
376	2018-12-03 17:05:58.356909	3	99	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1275	0			t	13280	DESKTOP-UG2O4HR	t	6
380	2018-12-03 17:18:46.658013	3	103	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1279	0			t	13280	DESKTOP-UG2O4HR	t	6
378	2018-12-03 17:13:53.187289	3	101	2018-11-30	2297	23	NS		0.00	0.00	15282.00	OC	1277	0			t	13280	DESKTOP-UG2O4HR	t	6
375	2018-12-03 16:00:34.623446	3	98	2018-11-30	2297	8	NS		0.00	0.00	16558.72	OC	1274	0			t	13280	DESKTOP-UG2O4HR	t	6
377	2018-12-03 17:12:05.642108	3	100	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1276	0			t	13280	DESKTOP-UG2O4HR	t	6
382	2018-12-03 17:25:38.730368	3	105	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1281	0			t	13280	DESKTOP-UG2O4HR	t	6
379	2018-12-03 17:15:51.496433	3	102	2018-11-30	2297	23	NS		0.00	0.00	15282.00	OC	1278	0			t	13280	DESKTOP-UG2O4HR	t	6
383	2018-12-03 17:27:57.160494	3	106	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1282	0			t	13280	DESKTOP-UG2O4HR	t	6
381	2018-12-03 17:20:32.428507	3	104	2018-11-30	2297	23	NS		0.00	0.00	15282.00	OC	1280	0			t	13280	DESKTOP-UG2O4HR	t	6
386	2018-12-28 11:24:39.011533	3	109	2018-12-27	2308	23	NS		0.00	0.00	528.82	OC	1299	0			t	13280	DESKTOP-UG2O4HR	t	5
387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	6390.00	OC	1324	0			t	11444	OP-DAYSI	t	2
389	2019-01-12 14:06:11.621283	1	151	2019-01-12	155	13	DO		0.00	0.00	25560.00	OC	1324	0			t	11444	OP-DAYSI	t	2
388	2019-01-12 14:01:09.012748	1	150	2019-01-12	155	10	DO		0.00	0.00	6390.00	OC	1324	0			t	11444	OP-DAYSI	t	2
394	2019-01-15 18:21:15.361721	3	110	2019-01-15	11591	8	DO		0.00	0.00	9042.37	OC	1327	0			t	13280	DESKTOP-UG2O4HR	t	8
392	2019-01-15 12:57:59.666251	1	154	2019-01-15	155	14	DO		0.00	0.00	3690.00	OC	1324	0			t	11444	OP-DAYSI	t	2
391	2019-01-15 12:56:26.302096	1	153	2019-01-15	155	14	DO		0.00	0.00	6390.00	OC	1324	0			t	11444	OP-DAYSI	t	2
390	2019-01-15 12:52:04.150001	1	152	2019-01-15	155	13	DO		0.00	0.00	7380.00	OC	1324	0			t	11444	OP-DAYSI	t	2
393	2019-01-15 16:01:24.581839	1	155	2019-01-15	155	5	DO		0.00	0.00	5148.00	OC	1325	0			t	11444	OP-DAYSI	t	2
395	2019-01-16 10:25:46.999164	1	156	2019-01-16	155	5	DO		0.00	0.00	3550.00	OC	1328	0			t	11444	OP-DAYSI	t	1
398	2019-01-16 19:23:23.5424	1	159	2019-01-16	155	34	DO		0.00	0.00	6390.00	OC	1329	0			t	11444	OP-DAYSI	t	2
399	2019-01-16 19:25:05.339986	1	160	2019-01-16	155	34	DO		0.00	0.00	12780.00	OC	1329	0			t	11444	OP-DAYSI	t	2
422	2019-02-04 12:07:36.098063	2	136	2019-02-04	10166	18	NS		0.00	0.00	42006.78	OC	1357	0			t	11444	OP-DAYSI	t	3
401	2019-01-17 09:41:53.901965	1	162	2019-01-17	155	34	DO		0.00	0.00	5148.00	OC	1331	0			t	11444	OP-DAYSI	t	1
416	2019-01-31 08:28:25.053887	2	131	2019-01-31	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	ADMIN-PC	t	3
396	2019-01-16 19:20:51.343526	1	157	2019-01-16	155	8	DO		0.00	0.00	5325.00	OC	1324	0			t	11444	OP-DAYSI	t	2
397	2019-01-16 19:22:14.564008	1	158	2019-01-16	155	8	DO		0.00	0.00	1065.00	OC	1329	0			t	11444	OP-DAYSI	t	2
417	2019-01-31 08:29:12.163992	2	132	2019-01-31	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	ADMIN-PC	t	3
400	2019-01-17 09:41:26.312514	1	161	2019-01-17	155	8	DO		0.00	0.00	1980.00	OC	1325	0			t	11444	OP-DAYSI	t	1
436	2019-02-09 11:50:27.396016	2	145	2019-02-08	10166	18	NS		0.00	0.00	39837.31	OC	1357	0			t	11444	OP-DAYSI	t	3
402	2019-01-17 10:41:57.358821	3	111	2019-01-17	11591	23	DO		0.00	0.00	3699.15	OC	1332	0			t	13280	DESKTOP-UG2O4HR	t	8
418	2019-01-31 17:42:33.507779	1	174	2019-01-31	155	5	NS		0.00	0.00	0.00	OC	1353	0			t	11444	OP-DAYSI	t	2
403	2019-01-18 08:44:19.00669	1	163	2019-01-18	155	11	DO		0.00	0.00	12780.00	OC	1333	0			t	11444	OP-DAYSI	t	2
404	2019-01-21 08:32:33.053133	1	164	2019-01-21	155	11	DO		0.00	0.00	7380.00	OC	1335	0			t	11444	OP-DAYSI	t	2
405	2019-01-23 08:40:21.65807	3	112	2019-01-23	6306	8	NS		0.00	0.00	16718.64	OC	1344	0			t	13280	DESKTOP-UG2O4HR	t	5
406	2019-01-23 13:30:22.462333	2	130	2019-01-23	8369	5	NS		0.00	0.00	42101.71	OC	1345	0			t	11444	OP-DAYSI	t	11
407	2019-01-24 08:48:28.879237	1	165	2019-01-24	155	11	DO		0.00	0.00	6404.25	OC	1347	0			t	11444	OP-DAYSI	t	2
430	2019-02-09 08:16:30.200579	1	176	2019-02-08	155	34	DO		0.00	0.00	5285.00	OC	1364	0			t	11444	OP-DAYSI	t	2
408	2019-01-24 08:49:43.606049	1	166	2019-01-24	155	14	DO		0.00	0.00	5430.00	OC	1347	0			t	11444	OP-DAYSI	t	2
420	2019-02-04 12:03:16.87024	2	134	2019-02-04	10166	18	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	OP-DAYSI	t	3
410	2019-01-28 09:03:47.658269	1	168	2019-01-28	155	34	NS		0.00	0.00	0.00	OC	1353	0		OBSEQUIO	t	11444	OP-DAYSI	t	2
411	2019-01-28 09:05:00.007338	1	169	2019-01-28	155	8	NS		0.00	0.00	0.00	OC	1353	0		OBSEQUIO	t	11444	OP-DAYSI	t	2
419	2019-02-04 12:01:55.224509	2	133	2019-02-04	10166	18	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	OP-DAYSI	t	3
414	2019-01-28 09:12:34.927891	1	172	2019-01-28	155	11	NS		0.00	0.00	0.00	OC	1353	0		OBSEQUIO	t	11444	OP-DAYSI	t	2
415	2019-01-28 09:14:24.828069	1	173	2019-01-28	155	13	NS		0.00	0.00	0.00	OC	1353	0		OBSEQUIO	t	11444	OP-DAYSI	t	4
413	2019-01-28 09:11:34.463419	1	171	2019-01-28	155	14	NS		0.00	0.00	0.00	OC	1353	0		OBSEQUIO	t	11444	OP-DAYSI	t	2
412	2019-01-28 09:06:17.260926	1	170	2019-01-28	155	10	NS		0.00	0.00	0.00	OC	1353	0		OBSEQUIO	t	11444	OP-DAYSI	t	2
425	2019-02-05 09:51:02.373226	2	139	2019-02-05	10166	5	NS		0.00	0.00	39837.31	OC	1357	0			t	11444	OP-DAYSI	t	3
423	2019-02-05 09:41:39.726438	2	137	2019-02-05	10166	30	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	OP-DAYSI	t	3
427	2019-02-05 17:33:14.149176	2	141	2019-02-05	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	OP-DAYSI	t	3
433	2019-02-09 08:53:56.381044	1	179	2019-02-08	155	5	DO		0.00	0.00	16435.00	OC	1363	0			t	11444	OP-DAYSI	t	1
426	2019-02-05 10:48:57.859121	2	140	2019-02-05	8369	5	NS		0.00	0.00	41491.51	OC	1362	0			t	11444	OP-DAYSI	t	11
424	2019-02-05 09:43:22.899077	2	138	2019-02-05	10166	18	NS		0.00	0.00	39837.31	OC	1357	0			t	11444	OP-DAYSI	t	3
428	2019-02-06 17:50:33.486264	2	142	2019-02-06	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			t	11444	OP-DAYSI	t	3
429	2019-02-08 08:41:48.834127	1	175	2019-02-08	155	5	DO		0.00	0.00	8800.00	OC	1363	0			t	11444	OP-DAYSI	t	1
421	2019-02-04 12:05:40.12248	2	135	2019-02-04	10166	18	NS		0.00	0.00	42006.78	OC	1357	0			t	11444	OP-DAYSI	t	3
432	2019-02-09 08:52:04.981914	1	178	2019-02-08	155	14	DO		0.00	0.00	1680.00	OC	1364	0			t	11444	OP-DAYSI	t	2
431	2019-02-09 08:43:40.733758	1	177	2019-02-08	155	11	DO		0.00	0.00	2370.00	OC	1364	0			t	11444	OP-DAYSI	t	2
438	2019-02-12 08:58:11.669878	1	181	2019-02-12	155	36	DO		0.00	0.00	3362.50	OC	1366	0			t	13280	DESKTOP-UG2O4HR	t	1
434	2019-02-09 11:47:53.145016	2	143	2019-02-08	10166	5	NS		0.00	0.00	38210.18	OC	1357	0			t	11444	OP-DAYSI	t	3
437	2019-02-11 09:52:38.587839	1	180	2019-02-08	155	36	DO		0.00	0.00	5142.50	OC	1364	0			t	13280	DESKTOP-UG2O4HR	t	2
435	2019-02-09 11:49:29.877812	2	144	2019-02-08	10166	18	NS		0.00	0.00	39837.31	OC	1357	0			t	11444	OP-DAYSI	t	3
443	2019-02-12 18:22:48.376507	2	146	2019-02-11	2315	5	NS		0.00	0.00	41491.51	OC	1371	0			t	11444	OP-DAYSI	t	4
439	2019-02-12 09:07:08.972482	1	182	2019-02-12	155	10	DO		0.00	0.00	4158.00	OC	1366	0			t	13280	DESKTOP-UG2O4HR	t	1
440	2019-02-12 10:47:27.561313	1	183	2019-02-12	155	10	DO		0.00	0.00	13480.00	OC	1365	0			t	13280	DESKTOP-UG2O4HR	t	2
444	2019-02-12 18:23:17.643261	2	147	2019-02-11	2315	5	NS		0.00	0.00	41491.51	OC	1372	0			t	11444	OP-DAYSI	t	4
441	2019-02-12 10:50:28.536783	1	184	2019-02-12	155	14	DO		0.00	0.00	9695.00	OC	1365	0			t	13280	DESKTOP-UG2O4HR	t	2
445	2019-02-12 18:23:33.699031	2	148	2019-02-11	2315	5	NS		0.00	0.00	41491.51	OC	1373	0			t	11444	OP-DAYSI	t	4
442	2019-02-12 10:53:36.532033	1	185	2019-02-12	155	13	DO		0.00	0.00	1925.00	OC	1365	0			t	13280	DESKTOP-UG2O4HR	t	2
447	2019-02-13 11:50:00.054652	1	186	2019-02-13	155	11	DO		0.00	0.00	7900.00	OC	1376	0			t	11444	OP-DAYSI	t	2
449	2019-02-13 12:01:30.997424	1	188	2019-02-13	155	14	DO		0.00	0.00	1940.00	OC	1376	0			t	11444	OP-DAYSI	t	2
448	2019-02-13 12:00:44.294292	1	187	2019-02-13	155	13	DO		0.00	0.00	2280.00	OC	1376	0			t	11444	OP-DAYSI	t	2
446	2019-02-12 18:23:53.433577	2	149	2019-02-11	2315	5	NS		0.00	0.00	41491.51	OC	1374	0			t	11444	OP-DAYSI	t	4
450	2019-02-14 12:42:04.050882	2	150	2019-02-13	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			t	13280	DESKTOP-UG2O4HR	t	3
451	2019-02-16 09:18:50.186461	1	189	2019-02-15	155	34	DO		0.00	0.00	8222.00	OC	1383	0			t	13280	DESKTOP-UG2O4HR	t	2
452	2019-02-16 09:26:41.225494	1	190	2019-02-15	155	8	DO		0.00	0.00	5625.00	OC	1383	0			t	13280	DESKTOP-UG2O4HR	t	2
454	2019-02-16 10:32:29.684989	2	152	2019-02-16	2315	30	NS		0.00	0.00	6915.25	OC	1375	0			t	13280	DESKTOP-UG2O4HR	t	4
453	2019-02-16 10:32:08.405839	2	151	2019-02-16	2315	30	NS		0.00	0.00	6915.25	OC	1381	0			t	13280	DESKTOP-UG2O4HR	t	4
456	2019-02-18 08:48:25.42408	2	154	2019-02-18	2315	5	NS		0.00	0.00	42711.84	OC	1385	0			t	11444	OP-DAYSI	t	4
457	2019-02-18 08:48:43.375244	2	155	2019-02-18	2315	5	NS		0.00	0.00	42711.84	OC	1386	0			t	11444	OP-DAYSI	t	4
458	2019-02-18 08:48:59.813146	2	156	2019-02-18	2315	5	NS		0.00	0.00	42711.84	OC	1387	0			t	11444	OP-DAYSI	t	4
455	2019-02-18 08:45:48.61439	2	153	2019-02-18	2315	5	NS		0.00	0.00	41491.51	OC	1380	0			t	11444	OP-DAYSI	t	4
478	2019-03-07 08:50:47.720068	1	202	2019-03-07	155	34	DO		0.00	0.00	4237.50	OC	1404	0			t	11444	OP-DAYSI	t	1
461	2019-02-20 15:47:36.463273	1	193	2019-02-20	155	34	DO		0.00	0.00	9252.50	OC	1389	0			t	13280	DESKTOP-UG2O4HR	t	2
459	2019-02-20 15:41:10.817571	1	191	2019-02-20	155	11	DO		0.00	0.00	3950.00	OC	1389	0			t	13280	DESKTOP-UG2O4HR	t	2
460	2019-02-20 15:42:49.466984	1	192	2019-02-20	155	8	DO		0.00	0.00	3062.50	OC	1389	0			t	13280	DESKTOP-UG2O4HR	t	2
462	2019-02-22 09:13:14.095391	2	157	2019-02-22	10166	5	NS		0.00	0.00	47257.63	OC	1391	0			t	11444	OP-DAYSI	t	5
463	2019-02-22 09:25:11.098205	2	158	2019-02-22	10166	5	NS		0.00	0.00	47257.63	OC	1391	0			t	11444	OP-DAYSI	t	3
464	2019-02-25 09:35:10.373322	2	159	2019-02-25	10166	5	NS		0.00	0.00	47257.63	OC	1391	0			t	11444	OP-DAYSI	t	3
465	2019-02-27 08:34:35.888927	1	194	2019-02-27	155	5	DO		0.00	0.00	10418.00	OC	1388	0			t	11444	OP-DAYSI	t	1
470	2019-02-27 09:28:50.716757	1	199	2019-02-27	155	11	DO		0.00	0.00	8632.50	OC	1393	0			t	11444	OP-DAYSI	t	2
472	2019-02-27 09:41:50.038469	1	201	2019-02-27	155	13	DO		0.00	0.00	1025.00	OC	1393	0			t	11444	OP-DAYSI	t	2
468	2019-02-27 09:18:35.389574	1	197	2019-02-27	155	36	DO		0.00	0.00	1825.00	OC	1392	0			t	11444	OP-DAYSI	t	2
467	2019-02-27 09:17:33.819381	1	196	2019-02-27	155	8	DO		0.00	0.00	5587.50	OC	1392	0			t	11444	OP-DAYSI	t	2
466	2019-02-27 09:15:23.57842	1	195	2019-02-27	155	34	DO		0.00	0.00	2725.00	OC	1392	0			t	11444	OP-DAYSI	t	2
471	2019-02-27 09:40:25.794158	1	200	2019-02-27	155	14	DO		0.00	0.00	3900.00	OC	1393	0			t	11444	OP-DAYSI	t	2
469	2019-02-27 09:19:57.687127	1	198	2019-02-27	155	10	DO		0.00	0.00	3532.50	OC	1392	0			t	11444	OP-DAYSI	t	2
473	2019-03-01 18:21:04.746104	2	160	2019-02-28	10166	5	NS		0.00	0.00	48477.96	OC	1394	0			t	11444	OP-DAYSI	t	3
491	2019-03-13 08:35:06.850262	1	214	2019-03-13	155	34	DO		0.00	0.00	1395.00	OC	1409	0			t	11444	OP-DAYSI	t	1
474	2019-03-01 18:24:53.565513	2	161	2019-02-28	10166	5	NS		0.00	0.00	48477.96	OC	1394	0			t	11444	OP-DAYSI	t	3
477	2019-03-01 18:29:01.19657	2	164	2019-02-28	10166	30	NS		0.00	0.00	48477.96	OC	1394	0			t	11444	OP-DAYSI	t	3
490	2019-03-13 08:29:46.262037	1	213	2019-03-13	155	5	DO		0.00	0.00	8717.50	OC	1409	0			t	11444	OP-DAYSI	t	1
475	2019-03-01 18:25:40.000219	2	162	2019-02-28	10166	5	NS		0.00	0.00	48477.96	OC	1394	0			t	11444	OP-DAYSI	t	3
476	2019-03-01 18:27:29.615506	2	163	2019-02-28	10166	18	NS		0.00	0.00	48477.96	OC	1394	0			t	11444	OP-DAYSI	t	3
488	2019-03-12 13:14:03.027733	2	165	2019-03-12	8369	18	NS		0.00	0.00	45152.57	OC	1406	0			t	11444	OP-DAYSI	t	11
492	2019-03-13 08:40:55.810628	1	215	2019-03-13	155	8	DO		0.00	0.00	2047.50	OC	1409	0			t	11444	OP-DAYSI	t	1
479	2019-03-12 12:34:28.413228	1	203	2019-03-12	155	11	DO		0.00	0.00	9167.50	OC	1407	0			t	11444	OP-DAYSI	t	2
481	2019-03-12 12:42:03.886839	1	205	2019-03-12	155	13	DO		0.00	0.00	2985.00	OC	1407	0			t	11444	OP-DAYSI	t	2
483	2019-03-12 12:53:00.924017	1	207	2019-03-12	155	10	DO		0.00	0.00	6795.00	OC	1408	0			t	11444	OP-DAYSI	t	2
482	2019-03-12 12:49:50.125212	1	206	2019-03-12	155	14	DO		0.00	0.00	6750.00	OC	1408	0			t	11444	OP-DAYSI	t	2
480	2019-03-12 12:37:07.66093	1	204	2019-03-12	155	14	DO		0.00	0.00	742.50	OC	1407	0			t	11444	OP-DAYSI	t	2
489	2019-03-13 08:28:29.932388	1	212	2019-03-13	155	5	DO		0.00	0.00	11395.00	OC	1409	0			t	11444	OP-DAYSI	t	1
\.


--
-- Data for Name: ordenrecojo_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY ordenrecojo_detalle (ordenrecojoid, productoid, item, cantidad, precio, total, bonificacion, observacion, cantidad_confirmada) FROM stdin;
4	129	1	200.000	16.250000	3250.00	0.000		200.000
4	92	2	400.000	10.250000	4100.00	0.000		400.000
4	79	3	100.000	20.500000	2050.00	0.000		100.000
3	92	1	500.000	10.250000	5125.00	0.000		500.000
3	101	2	100.000	30.500000	3050.00	0.000		100.000
96	2972	1	200.000	63.559300	12711.86	0.000		200.000
70	2972	1	720.000	62.288100	44847.43	0.000		720.000
97	2751	1	800.000	61.016900	48813.52	0.000		800.000
21	989	1	260.000	20.161000	5241.86	0.000		260.000
21	987	2	812.000	22.593200	18345.68	0.000		812.000
21	993	3	416.000	12.686400	5277.54	0.000		416.000
21	995	4	75.000	34.940700	2620.55	0.000		75.000
21	997	5	1032.000	5.084700	5247.41	0.000		1032.000
228	993	1	832.000	4.924300	4097.02	0.000		832.000
228	989	2	780.000	7.878900	6145.54	0.000		780.000
228	997	3	1032.000	1.985000	2048.52	0.000		1032.000
228	999	4	576.000	3.556400	2048.49	0.000		576.000
21	999	6	864.000	9.101700	7863.87	0.000		864.000
238	2972	1	720.000	56.779700	40881.38	0.000		720.000
252	561	1	800.000	19.848900	15879.12	0.000		800.000
250	561	1	800.000	19.848900	15879.12	0.000		800.000
9	138	1	720.000	64.406800	46372.90	0.000		720.000
247	560	1	800.000	21.288900	17031.12	0.000		800.000
248	560	1	800.000	21.288900	17031.12	0.000		800.000
244	2972	1	620.000	57.627100	35728.80	0.000		620.000
23	561	1	800.000	19.848900	15879.12	0.000		800.000
254	2587	1	120.000	19.500000	2340.00	0.000		120.000
10	138	1	700.000	64.406800	45084.76	0.000		700.000
24	986	1	1508.000	6.998800	10554.19	0.000		1508.000
24	992	2	832.000	3.903200	3247.46	0.000		832.000
24	994	3	150.000	10.824800	1623.72	0.000		150.000
20	5	1	240.000	20.250000	4860.00	0.000		240.000
24	998	4	864.000	2.819000	2435.62	0.000		864.000
26	214	1	2000.000	2.864400	5728.80	0.000		2000.000
254	27	2	100.000	17.250000	1725.00	0.000		100.000
18	101	1	150.000	30.500000	4575.00	0.000		150.000
18	143	2	200.000	5.250000	1050.00	0.000		200.000
14	138	1	720.000	64.406800	46372.90	0.000		720.000
27	989	1	260.000	6.258100	1627.11	0.000		260.000
27	987	2	928.000	7.013500	6508.53	0.000		928.000
27	993	3	416.000	3.911400	1627.14	0.000		416.000
27	995	4	450.000	10.847500	4881.38	0.000		450.000
256	138	1	720.000	56.779700	40881.38	0.000		720.000
258	2751	1	1000.000	55.932200	55932.20	0.000		1000.000
22	993	1	832.000	12.686400	10555.08	0.000		832.000
52	138	1	720.000	63.559300	45762.70	0.000		720.000
259	70	1	360.000	17.250000	6210.00	0.000		360.000
260	92	1	400.000	10.000000	4000.00	0.000		400.000
29	987	1	464.000	22.593200	10483.24	0.000		464.000
15	92	1	280.000	10.250000	2870.00	0.000		280.000
261	70	1	360.000	17.250000	6210.00	0.000		360.000
30	987	1	464.000	22.593200	10483.24	0.000		464.000
263	129	1	300.000	16.500000	4950.00	0.000		300.000
265	57	1	200.000	24.250000	4850.00	0.000		200.000
267	70	1	200.000	17.250000	3450.00	0.000		200.000
268	92	1	150.000	10.000000	1500.00	0.000		150.000
269	2972	1	620.000	56.779700	35203.41	0.000		620.000
270	560	1	800.000	21.288900	17031.12	0.000		800.000
273	138	1	720.000	55.932200	40271.18	0.000		720.000
32	2751	1	800.000	62.711900	50169.52	0.000		800.000
15	101	2	50.000	30.500000	1525.00	0.000		50.000
35	138	1	720.000	63.559300	45762.70	0.000		720.000
25	986	1	696.000	6.998800	4871.16	0.000		696.000
25	994	2	75.000	10.824800	811.86	0.000		75.000
45	2972	1	720.000	73.500000	52920.00	0.000		720.000
275	2885	1	30750.000	0.423700	13028.78	0.000		30750.000
38	2972	1	600.000	63.559300	38135.58	0.000		600.000
37	138	1	720.000	63.559300	45762.70	0.000		720.000
39	2972	1	720.000	62.288100	44847.43	0.000		720.000
36	138	1	720.000	63.559300	45762.70	0.000		720.000
40	2972	1	720.000	62.288100	44847.43	0.000		720.000
28	987	1	928.000	7.013500	6508.53	0.000		928.000
28	993	2	416.000	3.911400	1627.14	0.000		416.000
28	995	3	300.000	10.847500	3254.25	0.000		300.000
28	997	4	516.000	1.576700	813.58	0.000		516.000
41	2972	1	720.000	62.288100	44847.43	0.000		720.000
42	138	1	720.000	63.559300	45762.70	0.000		720.000
43	138	1	720.000	63.559300	45762.70	0.000		720.000
50	70	4	50.000	16.250000	812.50	0.000		50.000
31	995	1	150.000	34.940700	5241.11	0.000		150.000
31	999	2	576.000	9.101700	5242.58	0.000		576.000
47	997	1	1032.000	5.999900	6191.90	0.000		1032.000
53	138	1	720.000	63.559300	45762.70	0.000		720.000
34	92	1	220.000	10.250000	2255.00	0.000		220.000
34	27	2	100.000	16.500000	1650.00	0.000		100.000
34	79	3	100.000	20.500000	2050.00	0.000		100.000
33	92	1	180.000	10.250000	1845.00	0.000		180.000
51	138	1	720.000	63.559300	45762.70	0.000		720.000
46	2972	1	620.000	73.500000	45570.00	0.000		620.000
50	92	1	150.000	10.250000	1537.50	0.000		150.000
55	2972	1	600.000	63.559300	38135.58	0.000		600.000
57	138	1	720.000	63.559300	45762.70	0.000		720.000
50	57	2	100.000	24.250000	2425.00	0.000		100.000
50	27	3	50.000	16.500000	825.00	0.000		50.000
56	129	1	700.000	16.250000	11375.00	0.000		700.000
60	2972	1	600.000	63.559300	38135.58	0.000		600.000
63	5	1	100.000	20.750000	2075.00	0.000		100.000
63	129	2	300.000	16.250000	4875.00	0.000		300.000
65	129	1	300.000	16.250000	4875.00	0.000		300.000
64	129	1	400.000	16.250000	6500.00	0.000		400.000
69	2972	1	720.000	62.288100	44847.43	0.000		720.000
58	2972	1	620.000	62.288100	38618.62	0.000		620.000
72	561	1	800.000	19.848900	15879.12	0.000		800.000
71	560	1	800.000	21.288900	17031.12	0.000		800.000
75	129	1	350.000	16.250000	5687.50	0.000		350.000
77	5	1	100.000	20.750000	2075.00	0.000		100.000
67	561	1	800.000	19.848900	15879.12	0.000		800.000
66	561	1	800.000	19.848900	15879.12	0.000		800.000
68	2972	1	700.000	62.288100	43601.67	0.000		700.000
229	561	1	400.000	19.113700	7645.48	0.000		400.000
79	57	1	150.000	24.250000	3637.50	0.000		150.000
79	27	2	150.000	16.500000	2475.00	0.000		150.000
95	138	1	620.000	62.711900	38881.38	0.000		620.000
229	560	2	200.000	20.771400	4154.28	0.000		200.000
83	2972	1	300.000	62.288100	18686.43	0.000		300.000
84	2972	1	320.000	63.559300	20338.98	0.000		320.000
81	5	1	200.000	20.750000	4150.00	0.000		200.000
80	129	1	450.000	16.250000	7312.50	0.000		450.000
229	562	3	120.000	17.559800	2107.18	0.000		120.000
229	563	4	80.000	18.916800	1513.34	0.000		80.000
90	5	1	50.000	20.750000	1037.50	0.000		50.000
89	129	1	300.000	16.250000	4875.00	0.000		300.000
137	2972	1	720.000	63.559300	45762.70	0.000		720.000
87	5	1	100.000	20.750000	2075.00	0.000		100.000
136	2972	1	720.000	62.288100	44847.43	0.000		720.000
91	92	1	290.000	10.250000	2972.50	0.000		290.000
91	27	2	100.000	16.500000	1650.00	0.000		100.000
91	70	3	10.000	16.250000	162.50	0.000		10.000
91	79	4	200.000	20.500000	4100.00	0.000		200.000
93	138	1	620.000	62.711900	38881.38	0.000		620.000
92	138	1	620.000	62.711900	38881.38	0.000		620.000
99	2751	1	400.000	61.016900	24406.76	0.000		400.000
123	561	1	800.000	19.848900	15879.12	0.000		800.000
124	560	1	800.000	21.288900	17031.12	0.000		800.000
104	92	1	100.000	10.250000	1025.00	0.000		100.000
126	560	1	800.000	21.288900	17031.12	0.000		800.000
105	101	1	200.000	30.500000	6100.00	0.000		200.000
105	68	2	300.000	16.250000	4875.00	0.000		300.000
98	2751	1	800.000	61.016900	48813.52	0.000		800.000
100	138	1	720.000	62.711900	45152.57	0.000		720.000
231	993	1	416.000	4.173100	1736.01	0.000		416.000
231	989	2	259.000	6.676900	1729.32	0.000		259.000
109	129	1	120.000	16.250000	1950.00	0.000		120.000
231	995	3	150.000	11.573600	1736.04	0.000		150.000
101	138	1	720.000	62.711900	45152.57	0.000		720.000
231	999	4	563.000	3.013900	1696.83	0.000		563.000
102	2972	1	720.000	62.288100	44847.43	0.000		720.000
107	5	1	150.000	20.750000	3112.50	0.000		150.000
113	2751	1	500.000	61.016900	30508.45	0.000		500.000
59	2972	1	720.000	62.288100	44847.43	0.000		720.000
48	2972	1	720.000	73.500000	52920.00	0.000		720.000
111	2972	1	720.000	61.864400	44542.37	0.000		720.000
112	2972	1	700.000	61.864400	43305.08	0.000		700.000
116	561	1	800.000	19.848900	15879.12	0.000		800.000
115	2972	1	700.000	63.559300	44491.51	0.000		700.000
114	2972	1	720.000	61.864400	44542.37	0.000		720.000
118	561	1	800.000	19.848900	15879.12	0.000		800.000
117	561	1	800.000	19.848900	15879.12	0.000		800.000
230	993	1	416.000	4.173100	1736.01	0.000		416.000
230	987	2	464.000	7.482900	3472.07	0.000		464.000
230	995	3	750.000	11.573600	8680.20	0.000		750.000
230	991	4	102.000	17.019900	1736.03	0.000		102.000
230	997	5	516.000	1.682200	868.02	0.000		516.000
110	129	1	450.000	16.250000	7312.50	0.000		450.000
110	5	2	150.000	20.750000	3112.50	0.000		150.000
121	5	1	200.000	20.750000	4150.00	0.000		200.000
121	27	2	100.000	16.500000	1650.00	0.000		100.000
121	57	3	100.000	24.250000	2425.00	0.000		100.000
119	129	1	620.000	16.250000	10075.00	0.000		620.000
133	129	1	90.000	16.250000	1462.50	0.000		90.000
233	560	1	800.000	21.288900	17031.12	0.000		800.000
127	561	1	800.000	19.848900	15879.12	0.000		800.000
234	2972	1	620.000	57.627100	35728.80	0.000		620.000
235	138	1	720.000	56.779700	40881.38	0.000		720.000
134	129	1	210.000	16.250000	3412.50	0.000		210.000
135	92	1	300.000	10.250000	3075.00	0.000		300.000
120	57	1	180.000	24.250000	4365.00	0.000		180.000
128	561	1	600.000	19.848900	11909.34	0.000		600.000
128	560	2	200.000	21.288900	4257.78	0.000		200.000
78	129	1	300.000	16.250000	4875.00	0.000		300.000
49	129	1	250.000	16.250000	4062.50	0.000		250.000
94	138	1	620.000	62.711900	38881.38	0.000		620.000
131	92	1	240.000	10.250000	2460.00	0.000		240.000
131	129	2	360.000	16.250000	5850.00	0.000		360.000
130	561	1	800.000	19.848900	15879.12	0.000		800.000
125	561	1	800.000	19.848900	15879.12	0.000		800.000
132	70	1	300.000	16.250000	4875.00	0.000		300.000
132	99	2	200.000	30.500000	6100.00	0.000		200.000
132	89	3	200.000	10.250000	2050.00	0.000		200.000
140	143	1	100.000	5.250000	525.00	0.000		100.000
138	70	1	200.000	16.250000	3250.00	0.000		200.000
138	89	2	80.000	10.250000	820.00	0.000		80.000
138	92	3	20.000	10.250000	205.00	0.000		20.000
141	2972	1	600.000	63.559300	38135.58	0.000		600.000
139	5	1	100.000	20.750000	2075.00	0.000		100.000
139	129	2	250.000	16.250000	4062.50	0.000		250.000
142	129	1	720.000	16.250000	11700.00	0.000		720.000
144	129	1	400.000	16.250000	6500.00	0.000		400.000
145	57	1	200.000	24.250000	4850.00	0.000		200.000
240	3	1	40.000	20.500000	820.00	0.000		40.000
153	987	1	232.000	23.644100	5485.43	0.000		232.000
152	987	1	464.000	23.644100	10970.86	0.000		464.000
240	5	2	360.000	20.500000	7380.00	0.000		360.000
241	3097	1	600.000	60.169500	36101.70	0.000		600.000
143	2751	1	500.000	61.016900	30508.45	0.000		500.000
147	2972	1	720.000	61.864400	44542.37	0.000		720.000
148	2972	1	720.000	61.864400	44542.37	0.000		720.000
149	2972	1	720.000	61.864400	44542.37	0.000		720.000
151	561	1	800.000	19.848900	15879.12	0.000		800.000
150	561	1	800.000	19.848900	15879.12	0.000		800.000
232	2972	1	620.000	57.627100	35728.80	0.000		620.000
157	2972	1	620.000	60.169500	37305.09	0.000		620.000
158	2972	1	620.000	60.169500	37305.09	0.000		620.000
239	2972	1	640.000	56.779700	36339.01	0.000		640.000
155	92	1	700.000	10.250000	7175.00	0.000		700.000
156	129	1	250.000	16.250000	4062.50	0.000		250.000
156	92	2	250.000	10.250000	2562.50	0.000		250.000
156	57	3	150.000	24.250000	3637.50	0.000		150.000
160	987	1	464.000	27.900000	12945.60	0.000		464.000
161	2972	1	620.000	60.169500	37305.09	0.000		620.000
106	2751	1	500.000	61.016900	30508.45	0.000		500.000
166	129	1	100.000	16.250000	1625.00	0.000		100.000
167	129	1	200.000	16.250000	3250.00	0.000		200.000
165	3086	1	620.000	62.711900	38881.38	0.000		620.000
168	92	1	100.000	10.250000	1025.00	0.000		100.000
168	2587	2	50.000	19.250000	962.50	0.000		50.000
168	27	3	50.000	16.500000	825.00	0.000		50.000
236	138	1	720.000	56.779700	40881.38	0.000		720.000
245	2972	1	620.000	56.779700	35203.41	0.000		620.000
171	92	1	220.000	10.250000	2255.00	0.000		220.000
171	129	2	500.000	16.250000	8125.00	0.000		500.000
169	92	1	200.000	10.250000	2050.00	0.000		200.000
169	129	2	100.000	16.250000	1625.00	0.000		100.000
169	3090	3	150.000	24.750000	3712.50	0.000		150.000
212	561	1	800.000	19.848900	15879.12	0.000		800.000
208	561	1	800.000	19.848900	15879.12	0.000		800.000
178	561	1	800.000	19.848900	15879.12	0.000		800.000
177	561	1	800.000	19.848900	15879.12	0.000		800.000
164	2751	1	200.000	59.322000	11864.40	0.000		200.000
174	560	1	800.000	21.288900	17031.12	0.000		800.000
176	561	1	800.000	19.848900	15879.12	0.000		800.000
172	2972	1	720.000	61.864400	44542.37	0.000		720.000
173	561	1	800.000	19.848900	15879.12	0.000		800.000
175	561	1	800.000	19.848900	15879.12	0.000		800.000
179	560	1	800.000	21.288900	17031.12	0.000		800.000
180	561	1	800.000	19.848900	15879.12	0.000		800.000
181	561	1	760.000	19.848900	15085.16	0.000		760.000
182	2972	1	720.000	61.864400	44542.37	0.000		720.000
61	57	1	50.000	24.250000	1212.50	0.000		50.000
183	560	1	800.000	21.288900	17031.12	0.000		800.000
184	2972	1	800.000	63.559300	50847.44	0.000		800.000
185	2972	1	620.000	58.474600	36254.25	0.000		620.000
187	2751	1	900.000	58.050800	52245.72	0.000		900.000
186	2972	1	620.000	58.474600	36254.25	0.000		620.000
188	2751	1	900.000	58.050800	52245.72	0.000		900.000
189	2751	1	200.000	58.050800	11610.16	0.000		200.000
190	92	1	150.000	10.250000	1537.50	0.000		150.000
190	101	2	50.000	30.500000	1525.00	0.000		50.000
190	25	3	50.000	16.500000	825.00	0.000		50.000
191	57	1	50.000	24.250000	1212.50	0.000		50.000
192	2751	1	900.000	58.050800	52245.72	0.000		900.000
193	2751	1	100.000	58.050800	5805.08	0.000		100.000
195	92	1	200.000	10.250000	2050.00	0.000		200.000
195	101	2	120.000	30.500000	3660.00	0.000		120.000
195	2587	3	100.000	19.500000	1950.00	0.000		100.000
196	92	1	300.000	10.250000	3075.00	0.000		300.000
198	129	1	90.000	16.250000	1462.50	0.000		90.000
197	129	1	160.000	16.500000	2640.00	0.000		160.000
197	68	2	300.000	17.250000	5175.00	0.000		300.000
197	92	3	170.000	10.250000	1742.50	0.000		170.000
202	101	1	100.000	30.500000	3050.00	0.000		100.000
202	57	2	300.000	24.750000	7425.00	0.000		300.000
202	27	3	200.000	17.250000	3450.00	0.000		200.000
200	138	1	720.000	57.627100	41491.51	0.000		720.000
201	138	1	700.000	57.627100	40338.97	0.000		700.000
194	92	1	500.000	10.250000	5125.00	0.000		500.000
194	101	2	192.000	30.500000	5856.00	0.000		192.000
194	99	3	28.000	30.500000	854.00	0.000		28.000
199	138	1	720.000	57.627100	41491.51	0.000		720.000
205	92	1	300.000	10.250000	3075.00	0.000		300.000
205	101	2	120.000	30.500000	3660.00	0.000		120.000
203	129	1	300.000	16.500000	4950.00	0.000		300.000
206	561	1	800.000	19.848900	15879.12	0.000		800.000
213	560	1	800.000	21.288900	17031.12	0.000		800.000
215	129	1	360.000	16.500000	5940.00	0.000		360.000
211	561	1	800.000	19.848900	15879.12	0.000		800.000
210	561	1	800.000	19.848900	15879.12	0.000		800.000
209	561	1	800.000	19.848900	15879.12	0.000		800.000
214	560	1	800.000	21.288900	17031.12	0.000		800.000
19	2587	1	200.000	19.250000	3850.00	0.000		200.000
17	129	1	300.000	16.250000	4875.00	0.000		300.000
16	27	1	50.000	16.500000	825.00	0.000		50.000
217	995	1	150.000	36.610200	5491.53	0.000		150.000
217	997	2	516.000	5.330500	2750.54	0.000		516.000
217	993	3	416.000	13.211900	5496.15	0.000		416.000
170	79	1	50.000	20.500000	1025.00	0.000		50.000
159	79	1	50.000	20.500000	1025.00	0.000		50.000
129	57	1	20.000	24.250000	485.00	0.000		20.000
108	92	1	350.000	10.250000	3587.50	0.000		350.000
88	57	1	80.000	24.250000	1940.00	0.000		80.000
88	70	2	50.000	16.250000	812.50	0.000		50.000
86	70	1	50.000	16.250000	812.50	0.000		50.000
85	79	1	50.000	20.500000	1025.00	0.000		50.000
82	70	1	50.000	16.250000	812.50	0.000		50.000
76	92	1	350.000	10.250000	3587.50	0.000		350.000
76	27	2	250.000	16.500000	4125.00	0.000		250.000
74	70	1	200.000	16.250000	3250.00	0.000		200.000
73	57	1	50.000	24.250000	1212.50	0.000		50.000
73	27	2	100.000	16.500000	1650.00	0.000		100.000
62	129	1	150.000	16.250000	2437.50	0.000		150.000
13	129	1	300.000	16.250000	4875.00	0.000		300.000
12	92	1	300.000	10.250000	3075.00	0.000		300.000
12	57	2	100.000	24.250000	2425.00	0.000		100.000
11	57	1	300.000	24.250000	7275.00	0.000		300.000
11	70	2	50.000	16.250000	812.50	0.000		50.000
11	129	3	250.000	16.250000	4062.50	0.000		250.000
8	129	1	100.000	16.250000	1625.00	0.000		100.000
7	57	1	200.000	24.250000	4850.00	0.000		200.000
7	70	2	200.000	16.250000	3250.00	0.000		200.000
6	70	1	300.000	16.250000	4875.00	0.000		300.000
6	129	2	700.000	16.250000	11375.00	0.000		700.000
5	57	1	200.000	24.250000	4850.00	0.000		200.000
5	70	2	300.000	16.250000	4875.00	0.000		300.000
5	129	3	200.000	16.250000	3250.00	0.000		200.000
216	129	1	360.000	16.500000	5940.00	0.000		360.000
122	79	1	50.000	20.500000	1025.00	0.000		50.000
220	28	1	120.000	18.500000	2220.00	0.000		120.000
220	79	2	100.000	21.000000	2100.00	0.000		100.000
219	57	1	100.000	24.750000	2475.00	0.000		100.000
218	57	1	300.000	24.750000	7425.00	0.000		300.000
218	3090	2	100.000	24.750000	2475.00	0.000		100.000
221	214	1	2500.000	2.949200	7373.00	0.000		2500.000
221	663	2	360.000	3.093200	1113.55	0.000		360.000
221	664	3	240.000	3.093200	742.37	0.000		240.000
226	138	1	620.000	56.779700	35203.41	0.000		620.000
225	138	1	720.000	56.779700	40881.38	0.000		720.000
237	138	1	720.000	56.779700	40881.38	0.000		720.000
242	92	1	370.000	10.250000	3792.50	0.000		370.000
242	79	2	250.000	21.000000	5250.00	0.000		250.000
222	138	1	720.000	56.779700	40881.38	0.000		720.000
223	138	1	720.000	56.779700	40881.38	0.000		720.000
224	138	1	720.000	56.779700	40881.38	0.000		720.000
242	57	3	100.000	24.750000	2475.00	0.000		100.000
227	987	1	1160.000	7.482900	8680.16	0.000		1160.000
227	995	2	600.000	11.573600	6944.16	0.000		600.000
243	2972	1	620.000	56.779700	35203.41	0.000		620.000
253	561	1	800.000	19.848900	15879.12	0.000		800.000
251	561	1	800.000	19.848900	15879.12	0.000		800.000
246	560	1	800.000	21.288900	17031.12	0.000		800.000
255	70	1	500.000	17.250000	8625.00	0.000		500.000
257	138	1	720.000	56.779700	40881.38	0.000		720.000
262	5	1	200.000	21.000000	4200.00	0.000		200.000
264	92	1	420.000	10.250000	4305.00	0.000		420.000
264	101	2	190.000	30.500000	5795.00	0.000		190.000
264	70	3	260.000	17.250000	4485.00	0.000		260.000
264	25	4	40.000	16.500000	660.00	0.000		40.000
264	99	5	30.000	30.500000	915.00	0.000		30.000
266	5	1	100.000	21.000000	2100.00	0.000		100.000
266	101	2	150.000	30.500000	4575.00	0.000		150.000
266	57	3	120.000	24.750000	2970.00	0.000		120.000
271	563	1	800.000	19.254200	15403.36	0.000		800.000
276	27	1	100.000	17.250000	1725.00	0.000		100.000
276	5	2	120.000	21.000000	2520.00	0.000		120.000
276	79	3	100.000	21.000000	2100.00	0.000		100.000
279	92	1	150.000	10.000000	1500.00	0.000		150.000
278	70	1	30.000	17.250000	517.50	0.000		30.000
277	129	1	200.000	16.500000	3300.00	0.000		200.000
272	563	1	800.000	19.254200	15403.36	0.000		800.000
281	138	1	720.000	55.932200	40271.18	0.000		720.000
280	214	1	400.000	2.949200	1179.68	0.000		400.000
280	215	2	800.000	2.949200	2359.36	0.000		800.000
280	663	3	300.000	3.093200	927.96	0.000		300.000
280	664	4	120.000	3.093200	371.18	0.000		120.000
284	138	1	800.000	55.932200	44745.76	0.000		800.000
275	2919	2	3450.000	1.466100	5058.05	0.000		3450.000
288	5	1	170.000	21.000000	3570.00	0.000		170.000
289	129	1	150.000	16.500000	2475.00	0.000		150.000
282	138	1	720.000	55.932200	40271.18	0.000		720.000
285	70	1	500.000	17.250000	8625.00	0.000		500.000
290	129	1	400.000	16.500000	6600.00	0.000		400.000
287	129	1	220.000	16.500000	3630.00	0.000		220.000
291	561	1	110.000	19.339000	2127.29	0.000		110.000
292	1211	1	2000.000	0.415300	830.60	0.000		2000.000
293	129	1	320.000	16.500000	5280.00	0.000		320.000
294	92	1	400.000	10.000000	4000.00	0.000		400.000
283	138	1	720.000	55.932200	40271.18	0.000		720.000
297	92	1	90.000	10.000000	900.00	0.000		90.000
296	5	1	100.000	21.000000	2100.00	0.000		100.000
296	57	2	200.000	24.750000	4950.00	0.000		200.000
295	129	1	330.000	16.500000	5445.00	0.000		330.000
298	989	1	780.000	6.515900	5082.40	0.000		780.000
298	987	2	1392.000	7.303500	10166.47	0.000		1392.000
298	993	3	1248.000	4.077300	5088.47	0.000		1248.000
298	997	4	516.000	1.651200	852.02	0.000		516.000
299	129	1	720.000	16.500000	11880.00	0.000		720.000
302	561	1	800.000	19.848900	15879.12	0.000		800.000
301	561	1	800.000	19.848900	15879.12	0.000		800.000
207	561	1	800.000	19.848900	15879.12	0.000		800.000
303	989	1	520.000	6.515900	3388.27	0.000		520.000
303	987	2	464.000	7.303500	3388.82	0.000		464.000
303	995	3	150.000	11.304500	1695.68	0.000		150.000
305	1219	1	3000.000	0.330500	991.50	0.000		3000.000
286	92	1	720.000	10.250000	7380.00	0.000		720.000
307	138	1	720.000	56.779700	40881.38	0.000		720.000
308	138	1	720.000	56.779700	40881.38	0.000		720.000
312	138	1	600.000	56.779700	34067.82	0.000		600.000
315	561	1	800.000	19.848900	15879.12	0.000		800.000
314	561	1	800.000	19.848900	15879.12	0.000		800.000
316	92	1	360.000	10.250000	3690.00	0.000		360.000
317	129	1	360.000	16.500000	5940.00	0.000		360.000
313	561	1	800.000	19.848900	15879.12	0.000		800.000
309	138	1	720.000	56.779700	40881.38	0.000		720.000
310	138	1	620.000	56.779700	35203.41	0.000		620.000
311	138	1	620.000	56.779700	35203.41	0.000		620.000
326	2751	1	640.000	58.474600	37423.74	0.000		640.000
325	2751	1	640.000	58.474600	37423.74	0.000		640.000
322	57	1	50.000	24.750000	1237.50	0.000		50.000
324	79	1	50.000	20.500000	1025.00	0.000		50.000
320	129	1	320.000	16.500000	5280.00	0.000		320.000
318	129	1	350.000	16.500000	5775.00	0.000		350.000
319	92	1	250.000	10.250000	2562.50	0.000		250.000
321	129	1	250.000	16.500000	4125.00	0.000		250.000
323	79	1	50.000	20.500000	1025.00	0.000		50.000
330	138	1	720.000	56.779700	40881.38	0.000		720.000
333	92	1	510.000	10.250000	5227.50	0.000		510.000
334	129	1	210.000	16.500000	3465.00	0.000		210.000
332	138	1	600.000	58.474600	35084.76	0.000		600.000
331	138	1	720.000	58.474600	42101.71	0.000		720.000
328	2751	1	720.000	59.322000	42711.84	0.000		720.000
329	2751	1	280.000	59.322000	16610.16	0.000		280.000
345	92	1	350.000	10.000000	3500.00	0.000		350.000
343	3090	1	150.000	25.000000	3750.00	0.000		150.000
341	214	1	1000.000	2.949200	2949.20	0.000		1000.000
341	215	2	500.000	2.949200	1474.60	0.000		500.000
340	215	1	500.000	2.949200	1474.60	0.000		500.000
339	993	1	416.000	4.155800	1728.81	0.000		416.000
342	987	1	696.000	7.451800	5186.45	0.000		696.000
335	2751	1	500.000	59.322000	29661.00	0.000		500.000
338	2751	1	220.000	59.322000	13050.84	0.000		220.000
336	2751	1	300.000	59.322000	17796.60	0.000		300.000
344	2587	1	120.000	20.000000	2400.00	0.000		120.000
343	101	2	100.000	30.500000	3050.00	0.000		100.000
341	663	3	150.000	3.093200	463.98	0.000		150.000
341	662	4	60.000	3.093200	185.59	0.000		60.000
341	664	5	60.000	3.093200	185.59	0.000		60.000
348	129	1	220.000	17.750000	3905.00	0.000		220.000
346	129	1	100.000	17.750000	1775.00	0.000		100.000
346	3090	2	100.000	25.000000	2500.00	0.000		100.000
346	101	3	100.000	30.500000	3050.00	0.000		100.000
347	2587	1	200.000	20.000000	4000.00	0.000		200.000
349	57	1	260.000	25.000000	6500.00	0.000		260.000
350	92	1	460.000	10.000000	4600.00	0.000		460.000
353	129	1	720.000	17.750000	12780.00	0.000		720.000
365	560	1	800.000	21.288900	17031.12	0.000		800.000
364	561	1	800.000	20.107900	16086.32	0.000		800.000
363	561	1	800.000	20.107900	16086.32	0.000		800.000
361	560	1	800.000	21.288900	17031.12	0.000		800.000
377	561	1	800.000	20.107900	16086.32	0.000		800.000
376	561	1	800.000	20.107900	16086.32	0.000		800.000
375	561	1	400.000	20.107900	8043.16	0.000		400.000
360	561	1	800.000	20.107900	16086.32	0.000		800.000
362	561	1	800.000	20.107900	16086.32	0.000		800.000
354	2751	1	720.000	59.322000	42711.84	0.000		720.000
355	2751	1	720.000	59.322000	42711.84	0.000		720.000
356	2751	1	560.000	59.322000	33220.32	0.000		560.000
375	560	2	400.000	21.288900	8515.56	0.000		400.000
369	2751	1	360.000	59.745800	21508.49	0.000		360.000
366	129	1	720.000	17.750000	12780.00	0.000		720.000
367	5	1	360.000	21.000000	7560.00	0.000		360.000
367	92	2	360.000	10.250000	3690.00	0.000		360.000
368	2751	1	640.000	59.745800	38237.31	0.000		640.000
386	997	1	96.000	5.508500	528.82	0.000		96.000
359	3151	1	720.000	59.322000	42711.84	0.000		720.000
358	3151	1	720.000	58.474600	42101.71	0.000		720.000
378	561	1	760.000	20.107900	15282.00	0.000		759.000
357	3151	1	720.000	58.474600	42101.71	0.000		720.000
370	138	1	440.000	59.322000	26101.68	0.000		440.000
371	138	1	280.000	57.627100	16135.59	0.000		280.000
372	138	1	720.000	59.322000	42711.84	0.000		720.000
374	987	1	1856.000	7.246000	13448.58	0.000		1856.000
373	561	1	800.000	20.107900	16086.32	0.000		800.000
385	561	1	800.000	20.107900	16086.32	0.000		800.000
384	561	1	800.000	20.107900	16086.32	0.000		800.000
383	561	1	800.000	20.107900	16086.32	0.000		800.000
382	561	1	800.000	20.107900	16086.32	0.000		800.000
380	561	1	800.000	20.107900	16086.32	0.000		800.000
379	561	1	760.000	20.107900	15282.00	0.000		760.000
399	129	1	720.000	17.750000	12780.00	0.000		720.000
381	561	1	760.000	20.107900	15282.00	0.000		759.000
401	92	1	520.000	9.900000	5148.00	0.000		520.000
388	129	1	360.000	17.750000	6390.00	0.000		360.000
396	129	1	300.000	17.750000	5325.00	0.000		300.000
397	129	1	60.000	17.750000	1065.00	0.000		60.000
389	129	1	1440.000	17.750000	25560.00	0.000		1440.000
387	129	1	360.000	17.750000	6390.00	0.000		360.000
392	92	1	360.000	10.250000	3690.00	0.000		360.000
391	129	1	360.000	17.750000	6390.00	0.000		360.000
390	92	1	720.000	10.250000	7380.00	0.000		720.000
393	92	1	520.000	9.900000	5148.00	0.000		520.000
395	129	1	200.000	17.750000	3550.00	0.000		200.000
398	129	1	360.000	17.750000	6390.00	0.000		360.000
394	987	1	464.000	7.086500	3288.14	0.000		463.000
394	989	2	260.000	6.323300	1644.06	0.000		260.000
394	995	3	150.000	10.960400	1644.06	0.000		150.000
394	999	4	576.000	2.854300	1644.08	0.000		576.000
394	997	5	516.000	1.593100	822.04	0.000		516.000
400	92	1	200.000	9.900000	1980.00	0.000		200.000
402	987	1	232.000	7.086500	1644.07	0.000		232.000
402	995	2	150.000	10.960400	1644.06	0.000		150.000
402	997	3	258.000	1.593100	411.02	0.000		258.000
403	129	1	720.000	17.750000	12780.00	0.000		720.000
404	92	1	720.000	10.250000	7380.00	0.000		720.000
405	560	1	400.000	21.474600	8589.84	0.000		400.000
405	561	2	400.000	20.322000	8128.80	0.000		400.000
406	2751	1	720.000	58.474600	42101.71	0.000		720.000
407	5	1	91.000	21.500000	1956.50	0.000		91.000
407	57	2	109.000	24.750000	2697.75	0.000		109.000
407	27	3	100.000	17.500000	1750.00	0.000		100.000
408	5	1	100.000	21.500000	2150.00	0.000		100.000
408	92	2	320.000	10.250000	3280.00	0.000		320.000
410	3238	1	15.000	0.000000	0.00	0.000		15.000
411	3238	1	10.000	0.000000	0.00	0.000		10.000
414	3237	1	25.000	0.000000	0.00	0.000		25.000
415	3237	1	25.000	0.000000	0.00	0.000		25.000
413	3237	1	25.000	0.000000	0.00	0.000		25.000
412	3237	1	25.000	0.000000	0.00	0.000		25.000
417	2972	1	720.000	59.703400	42986.45	0.000		720.000
418	3238	1	25.000	0.000000	0.00	0.000		25.000
420	2972	1	720.000	59.703400	42986.45	0.000		720.000
425	3239	1	640.000	62.245800	39837.31	0.000		640.000
423	2972	1	720.000	59.703400	42986.45	0.000		720.000
427	2972	1	720.000	59.703400	42986.45	0.000		720.000
426	2751	1	720.000	57.627100	41491.51	0.000		720.000
424	3239	1	640.000	62.245800	39837.31	0.000		640.000
428	2972	1	720.000	59.703400	42986.45	0.000		720.000
429	92	1	500.000	9.900000	4950.00	0.000		500.000
429	70	2	220.000	17.500000	3850.00	0.000		220.000
422	2994	1	640.000	65.635600	42006.78	0.000		640.000
430	57	1	50.000	24.750000	1237.50	0.000		50.000
430	27	2	50.000	17.500000	875.00	0.000		50.000
430	3090	3	30.000	24.750000	742.50	0.000		30.000
430	101	4	20.000	30.250000	605.00	0.000		20.000
430	123	5	100.000	18.250000	1825.00	0.000		100.000
432	5	1	80.000	21.000000	1680.00	0.000		80.000
431	2587	1	120.000	19.750000	2370.00	0.000		120.000
421	2994	1	640.000	65.635600	42006.78	0.000		640.000
416	2972	1	720.000	59.703400	42986.45	0.000		720.000
419	2972	1	720.000	59.703400	42986.45	0.000		720.000
433	57	1	200.000	24.750000	4950.00	0.000		200.000
433	70	2	80.000	17.500000	1400.00	0.000		80.000
433	123	3	130.000	18.250000	2372.50	0.000		130.000
433	3	4	180.000	21.000000	3780.00	0.000		180.000
433	99	5	130.000	30.250000	3932.50	0.000		130.000
434	2972	1	640.000	59.703400	38210.18	0.000		640.000
437	57	1	50.000	24.750000	1237.50	0.000		50.000
437	129	2	220.000	17.750000	3905.00	0.000		220.000
435	3239	1	640.000	62.245800	39837.31	0.000		640.000
436	3239	1	640.000	62.245800	39837.31	0.000		640.000
438	129	1	50.000	17.750000	887.50	0.000		50.000
438	92	2	250.000	9.900000	2475.00	0.000		250.000
439	92	1	420.000	9.900000	4158.00	0.000		420.000
440	129	1	620.000	17.750000	11005.00	0.000		620.000
440	57	2	100.000	24.750000	2475.00	0.000		100.000
443	138	1	720.000	57.627100	41491.51	0.000		720.000
444	138	1	720.000	57.627100	41491.51	0.000		720.000
445	138	1	720.000	57.627100	41491.51	0.000		720.000
442	5	1	50.000	21.000000	1050.00	0.000		50.000
442	27	2	50.000	17.500000	875.00	0.000		50.000
449	3090	1	20.000	24.750000	495.00	0.000		20.000
449	5	2	20.000	21.000000	420.00	0.000		20.000
449	92	3	100.000	10.250000	1025.00	0.000		100.000
441	129	1	200.000	17.750000	3550.00	0.000		200.000
441	92	2	250.000	10.250000	2562.50	0.000		250.000
441	57	3	50.000	24.750000	1237.50	0.000		50.000
441	5	4	70.000	21.000000	1470.00	0.000		70.000
441	27	5	50.000	17.500000	875.00	0.000		50.000
448	57	1	30.000	24.750000	742.50	0.000		30.000
448	92	2	150.000	10.250000	1537.50	0.000		150.000
447	2587	1	400.000	19.750000	7900.00	0.000		400.000
446	138	1	720.000	57.627100	41491.51	0.000		720.000
450	2972	1	720.000	59.703400	42986.45	0.000		720.000
451	92	1	50.000	10.240000	512.00	0.000		50.000
451	123	2	400.000	18.250000	7300.00	0.000		400.000
451	79	3	20.000	20.500000	410.00	0.000		20.000
452	57	1	50.000	24.750000	1237.50	0.000		50.000
452	123	2	100.000	18.250000	1825.00	0.000		100.000
452	5	3	50.000	21.000000	1050.00	0.000		50.000
452	101	4	50.000	30.250000	1512.50	0.000		50.000
454	138	1	120.000	57.627100	6915.25	0.000		120.000
453	138	1	120.000	57.627100	6915.25	0.000		120.000
455	138	1	720.000	57.627100	41491.51	0.000		720.000
456	138	1	720.000	59.322000	42711.84	0.000		720.000
457	138	1	720.000	59.322000	42711.84	0.000		720.000
458	138	1	720.000	59.322000	42711.84	0.000		720.000
461	101	1	100.000	30.250000	3025.00	0.000		100.000
461	3090	2	100.000	24.750000	2475.00	0.000		100.000
461	123	3	70.000	18.250000	1277.50	0.000		70.000
461	57	4	100.000	24.750000	2475.00	0.000		100.000
459	2587	1	200.000	19.750000	3950.00	0.000		200.000
460	123	1	100.000	18.250000	1825.00	0.000		100.000
460	57	2	50.000	24.750000	1237.50	0.000		50.000
462	2972	1	720.000	65.635600	47257.63	0.000		720.000
463	2972	1	720.000	65.635600	47257.63	0.000		720.000
464	2972	1	720.000	65.635600	47257.63	0.000		720.000
465	123	1	200.000	18.250000	3650.00	0.000		200.000
465	129	2	200.000	18.000000	3600.00	0.000		200.000
465	92	3	320.000	9.900000	3168.00	0.000		320.000
470	57	1	50.000	24.750000	1237.50	0.000		50.000
470	5	2	70.000	21.000000	1470.00	0.000		70.000
470	124	3	300.000	19.750000	5925.00	0.000		300.000
472	92	1	100.000	10.250000	1025.00	0.000		100.000
468	123	1	100.000	18.250000	1825.00	0.000		100.000
467	123	1	250.000	18.250000	4562.50	0.000		250.000
467	79	2	50.000	20.500000	1025.00	0.000		50.000
466	129	1	50.000	18.000000	900.00	0.000		50.000
466	123	2	100.000	18.250000	1825.00	0.000		100.000
471	129	1	100.000	18.000000	1800.00	0.000		100.000
471	5	2	100.000	21.000000	2100.00	0.000		100.000
469	129	1	100.000	18.000000	1800.00	0.000		100.000
469	57	2	50.000	24.750000	1237.50	0.000		50.000
469	3090	3	20.000	24.750000	495.00	0.000		20.000
473	2972	1	720.000	67.330500	48477.96	0.000		720.000
474	2972	1	720.000	67.330500	48477.96	0.000		720.000
477	2972	1	720.000	67.330500	48477.96	0.000		720.000
475	2972	1	720.000	67.330500	48477.96	0.000		720.000
476	2972	1	720.000	67.330500	48477.96	0.000		720.000
478	129	1	150.000	18.000000	2700.00	0.000		150.000
478	92	2	150.000	10.250000	1537.50	0.000		150.000
491	129	1	50.000	18.000000	900.00	0.000		50.000
491	57	2	20.000	24.750000	495.00	0.000		20.000
490	92	1	200.000	9.900000	1980.00	0.000		200.000
490	57	2	150.000	24.750000	3712.50	0.000		150.000
490	99	3	100.000	30.250000	3025.00	0.000		100.000
492	129	1	45.000	18.000000	810.00	0.000		45.000
492	57	2	50.000	24.750000	1237.50	0.000		50.000
479	129	1	200.000	18.000000	3600.00	0.000		200.000
479	57	2	30.000	24.750000	742.50	0.000		30.000
479	70	3	50.000	17.500000	875.00	0.000		50.000
479	2587	4	200.000	19.750000	3950.00	0.000		200.000
481	129	1	50.000	18.000000	900.00	0.000		50.000
481	92	2	60.000	10.250000	615.00	0.000		60.000
481	5	3	70.000	21.000000	1470.00	0.000		70.000
483	129	1	350.000	18.000000	6300.00	0.000		350.000
483	57	2	20.000	24.750000	495.00	0.000		20.000
482	129	1	200.000	18.000000	3600.00	0.000		200.000
482	5	2	150.000	21.000000	3150.00	0.000		150.000
480	57	1	30.000	24.750000	742.50	0.000		30.000
489	129	1	300.000	18.000000	5400.00	0.000		300.000
489	92	2	200.000	9.900000	1980.00	0.000		200.000
489	123	3	220.000	18.250000	4015.00	0.000		220.000
488	2751	1	720.000	62.711900	45152.57	0.000		720.000
\.


--
-- Name: ordenrecojo_ordenrecojoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ordenrecojo_ordenrecojoid_seq', 492, true);


--
-- Data for Name: origen; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY origen (origenid, nombre, abreviatura, direccion, distritoid, estado) FROM stdin;
1	PAITA	PAITA	PUERTO PAITA	1566	t
2	SALAVERRY	SALAVERRY	PUERTO SALAVERRY	1129	t
3	SUCDEN		CAR.IGNACIO ESCUDERO TAMARIND KM. 06 FND. CARR.IGNACIO ESCUDERO-TAMARINDO	1573	t
4	AGROLMOS		LOTE. A16 VALLE R. CASCAJAL Y OLMOS (ENTRE VALLES DE LOS RIOS CASCAJAL Y OLMO)	1241	t
5	SODIMAC		\tAV. JOSE MARIA ESCRIVA DE BAL NRO. 1415 (AV. JOSE MARIA ESCRIVA DE BALAGUER)	1208	t
6	PLANTA PACASMAYO - PIURA		Nro. S/N PREDIO SANTA MARTHA (EX FUNDO COSCOMBA) CP-P 019737	1528	t
7	TRUJ. PLANTA A.AREQUIPA		AV. PROLONGACION TUPAC AMARU N° 1620 - URB. ALTO MOCHICA I	1125	t
8	FERRONOR		PANAMERICANA NORTE KM3 - CARRETERA LAMBAYEQUE	1208	t
9	DINO CHICLAYO		AV. PANAMERICA NORTE KM. 774 LT 4 INT. 004 C.H. AUGUSTO B. LEGUIA	1208	t
10	DINO PIURA		AV. SANCHEZ CERRO KM 3.5 ZONA INDUSTRIAL	1528	t
11	AZUCAR DEL NORTE		CAR.FERREñAFE NRO. 12.6 (KM. 12.6 CARR. FERREñAFE)	1216	t
12	PLANTA PACASMAYO TRUJILLO		CARRETERA PANAMERICA NORTE 665	1163	t
13	LAREDO		Av. Trujillo Nro. S/n Zona Indust. Laredo (los Jardines Laredo)	1127	t
14	SIDER CHIMBOTE		PLANTA DE SIDER CHIMBOTE	198	t
15	LADRILLOS LARK		Carretera Pan. Norte 799 ZI. San Antonio - Frente Grifo Mori- Mocce	1234	t
16	PODER PANADERO		AV. OSCAR R. BENAVIDES NRO. 355 (ESPALDA CLINICA SAN JUAN DE DIOS) LIMA - LIMA - SAN LUIS	1283	t
17	LADRILLO FORTALEZA MONSEFU		Carretera Monsefu Km. 6.2	1213	t
18	AGROLMOS PIURA	AGROLMOS PIURA	AV.PROGRESO 1900	1529	t
\.


--
-- Name: origen_origenid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('origen_origenid_seq', 18, true);


--
-- Data for Name: pedido; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY pedido (pedidoid, registro, almacenid, correlativo, tipodocumentoid, fecha, clienteid, nombre, total, redondeo, pendiente, usuarioid, caja, empresaid) FROM stdin;
2	2017-07-01 13:13:40.633833	9	1	2	2017-07-01	8		15.00	0.00	t	1	NBK-L01-72	1
3	2017-07-01 13:14:31.494379	11	1	2	2017-07-01	8		25.00	0.00	t	1	NBK-L01-72	1
4	2018-08-17 16:11:47.747502	6	1	2	2018-08-17	12016		158.50	0.00	t	11891	SLAMBAYEQUE	1
5	2018-09-22 09:38:46.097315	23	1	2	2018-09-22	10350		23.00	0.00	t	12401	JDCORNEJO-PC	3
6	2018-10-06 11:59:19.323694	31	1	2	2018-10-06	8		400.00	0.00	t	10762	PCCONTAPRAC01	4
7	2018-10-06 12:01:16.724282	31	2	2	2018-10-06	8		260.00	0.00	t	10762	PCCONTAPRAC01	4
8	2018-10-12 10:46:09.751692	23	1	1	2018-10-12	12012		4802.50	0.00	t	12401	JDCORNEJO-PC	3
9	2018-10-18 13:38:38.978603	30	1	2	2018-10-18	8		69.50	0.00	t	1	LAPTOP-71O3RE7I	2
10	2018-10-19 19:19:00.027947	30	1	2	2018-10-19	8		3475.00	0.00	t	1	LAPTOP-71O3RE7I	2
11	2018-11-07 12:41:22.912551	31	1	1	2018-11-07	13145		735.30	0.00	t	10931	LUCIANA-LAPTOP	4
28	2018-12-05 09:33:59.759357	8	1	2	2018-12-05	12479		1199.00	0.00	t	9244	TUCUME-PC	3
29	2018-12-07 08:13:01.49512	8	1	2	2018-12-07	5436		230.00	0.00	t	9244	TUCUME-PC	3
31	2018-12-14 08:16:41.5193	8	2	2	2018-12-14	13445		764.00	0.00	t	9244	TUCUME-PC	3
35	2018-12-26 11:45:56.523194	8	2	1	2018-12-26	13304		1820.00	0.00	t	9244	TUCUME-PC	3
36	2019-01-03 09:48:05.481035	8	1	2	2019-01-03	13867		1952.70	0.00	t	9244	TUCUME-PC	3
39	2019-01-10 07:41:04.019652	8	1	2	2019-01-10	13101		115.00	0.00	t	9244	TUCUME-PC	3
40	2019-01-10 11:29:46.246706	27	1	1	2019-01-10	2302		500.00	0.00	t	4508	CPU-L01-62	1
43	2019-01-12 09:27:58.791483	8	1	2	2019-01-12	13523		58.00	0.00	t	9244	TUCUME-PC	3
44	2019-01-19 10:14:43.155697	8	1	2	2019-01-19	13928		705.70	0.00	t	9244	TUCUME-PC	3
45	2019-01-19 11:01:40.116962	34	1	2	2019-01-19	8		2527.50	0.00	t	1	SISTEMAS-PC	1
46	2019-01-21 08:58:22.120229	8	1	2	2019-01-21	13932		780.00	0.00	t	9244	TUCUME-PC	3
47	2019-01-21 10:14:45.206318	8	2	2	2019-01-21	5436		720.00	0.00	t	9244	TUCUME-PC	3
49	2019-01-24 07:30:07.16795	8	2	2	2019-01-24	6059		528.00	0.00	t	9244	TUCUME-PC	3
50	2019-01-24 08:42:21.828962	8	3	2	2019-01-24	13523		413.60	0.00	t	9244	TUCUME-PC	3
52	2019-01-28 10:08:39.03873	8	2	2	2019-01-28	10714		100.50	0.00	t	9244	TUCUME-PC	1
54	2019-01-31 09:31:21.857054	8	1	2	2019-01-31	8		1078.30	0.00	t	9244	TUCUME-PC	3
56	2019-02-04 07:58:27.407792	8	1	2	2019-02-04	14022		253.00	0.00	t	9244	TUCUME-PC	3
57	2019-02-05 15:14:03.56484	8	1	2	2019-02-05	11453		1265.00	0.00	t	9244	TUCUME-PC	3
58	2019-02-06 11:49:03.274855	8	1	2	2019-02-06	13523		569.00	0.00	t	9244	TUCUME-PC	3
60	2019-02-07 07:13:56.985199	8	2	2	2019-02-07	5436		87.00	0.00	t	9244	TUCUME-PC	3
61	2019-02-07 15:59:17.365718	8	1	2	2019-02-07	2704		0.00	0.00	t	9244	TUCUME-PC	1
62	2019-03-04 10:42:07.723424	5	1	2	2019-03-04	10436		1550.00	0.00	t	11891	EC-PC	2
63	2019-03-04 10:46:15.593231	5	2	2	2019-03-04	10436		1550.00	0.00	t	11891	EC-PC	2
64	2019-05-06 11:16:40.415666	31	1	2	2019-05-06	8		498.00	0.00	t	10762	PCCONTAPRAC01	4
65	2019-05-06 11:24:32.118592	31	2	2	2019-05-06	8		498.00	0.00	t	10762	PCCONTAPRAC01	4
66	2019-07-29 15:37:57.123452	31	1	2	2019-07-29	14439		680.00	0.00	t	10765	PC	9
67	2019-08-07 17:38:58.866177	27	1	2	2019-08-07	8		325.00	0.00	t	1	SISTEMAS	1
68	2020-01-21 15:54:20.972283	37	1	2	2020-01-21	8		76.00	0.00	t	10836	HOTEL-BALTA	9
\.


--
-- Data for Name: pedido_correlativos; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY pedido_correlativos (empresaid, almacenid, fecha, correlativo) FROM stdin;
1	6	2018-08-17	1
3	23	2018-09-22	1
4	31	2018-10-06	2
3	23	2018-10-12	1
2	30	2018-10-18	1
2	30	2018-10-19	1
4	31	2018-11-07	1
3	8	2018-11-21	1
3	8	2018-11-23	3
3	8	2018-11-24	2
3	8	2018-11-26	4
1	8	2018-11-27	1
3	8	2018-11-27	1
3	8	2018-11-29	1
3	8	2018-12-04	3
3	8	2018-12-05	1
3	8	2018-12-07	1
3	8	2018-12-14	2
3	8	2018-12-19	1
3	8	2018-12-20	1
3	8	2018-12-26	2
3	8	2019-01-03	2
3	8	2019-01-07	1
3	8	2019-01-10	1
1	27	2019-01-10	1
3	8	2019-01-11	2
3	8	2019-01-12	1
3	8	2019-01-19	1
1	34	2019-01-19	1
3	8	2019-01-21	2
3	8	2019-01-24	3
1	8	2019-01-28	2
3	8	2019-01-30	1
3	8	2019-01-31	1
3	8	2019-02-01	1
3	8	2019-02-04	1
3	8	2019-02-05	1
3	8	2019-02-06	1
3	8	2019-02-07	2
1	8	2019-02-07	1
2	5	2019-03-04	2
4	31	2019-05-06	2
9	31	2019-07-29	1
1	27	2019-08-07	1
9	37	2020-01-21	1
\.


--
-- Data for Name: pedido_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY pedido_detalle (pedidoid, productoid, cantidad, gratuito, precio, valor_venta, descuento_porc, descuento_porc_valor, descuento_fijo, grabado, igv, isc_porc, isc, comision, item, total, entregado, bonificacion, observacion, cantidad_entregada) FROM stdin;
2	2	1.000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	15.00	t	0.000		0.000
3	2	1.000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	10.00	t	0.000		0.000
3	10	1.000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	15.00	t	0.000		0.000
4	57	1.000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	84.50	t	0.000		1.000
4	92	2.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	74.00	t	0.000		2.000
5	561	1.000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	23.00	t	0.000		1.000
6	3051	2.000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	400.00	t	0.000		2.000
7	3061	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	260.00	t	0.000		2.000
8	987	50.000	f	29.000000	24.576300	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	1450.00	t	0.000		50.000
8	993	50.000	f	16.400000	13.898300	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	2	820.00	t	0.000		50.000
8	995	20.000	f	44.500000	37.711900	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	3	890.00	t	0.000		20.000
8	991	25.000	f	65.700000	55.678000	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	4	1642.50	t	0.000		25.000
9	2972	1.000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	69.50	t	0.000		1.000
10	2972	50.000	f	69.500000	58.898300	0.00	0.00	0.00	t	530.08	0.00	0.00	0.00	1	3475.00	f	0.000		50.000
11	3046	1.000	f	303.300000	257.033900	0.00	0.00	0.00	t	46.27	0.00	0.00	0.00	1	303.30	t	0.000		0.000
11	3050	1.000	f	480.000000	406.779700	10.00	40.68	0.00	t	65.90	0.00	0.00	0.00	2	432.00	t	0.000	se le hizo el descuento del 10% por estar alojados en el hotel.	0.000
43	987	2.000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	58.00	t	0.000		2.000
44	993	32.000	f	16.400000	13.898300	0.00	0.00	0.00	t	80.05	0.00	0.00	0.00	1	524.80	f	0.000		32.000
44	997	27.000	f	6.700000	5.678000	0.00	0.00	0.00	t	27.59	0.00	0.00	0.00	2	180.90	f	0.000		27.000
45	129	20.000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	1250.00	t	0.000		20.000
45	92	35.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	1277.50	t	0.000		35.000
46	989	16.000	f	26.000000	22.033900	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	1	416.00	f	0.000		16.000
46	999	28.000	f	12.000000	10.169500	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	336.00	f	0.000		28.000
46	214	7.000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	28.00	f	0.000		7.000
47	995	16.000	f	45.000000	38.135600	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	720.00	f	0.000		16.000
49	560	20.000	f	26.400000	22.372900	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	528.00	f	0.000		20.000
50	987	12.000	f	29.000000	24.576300	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	348.00	f	0.000		12.000
50	993	4.000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	2	65.60	f	0.000		4.000
52	129	1.000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	63.00	f	0.000		1.000
52	92	1.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	37.50	f	0.000		1.000
54	987	20.000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	580.00	f	0.000		20.000
54	995	4.000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	180.00	f	0.000		4.000
54	993	12.000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	3	196.80	f	0.000		12.000
54	999	4.000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	4	48.00	f	0.000		4.000
54	214	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	40.00	f	0.000		10.000
54	997	5.000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	6	33.50	f	0.000		5.000
56	561	10.000	f	25.300000	21.440700	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	1	253.00	f	0.000		10.000
57	561	50.000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	1265.00	f	0.000		50.000
58	997	20.000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	1	134.00	f	0.000		20.000
58	987	15.000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	2	435.00	f	0.000		15.000
28	561	30.000	f	23.300000	19.745800	0.00	0.00	0.00	t	106.63	0.00	0.00	0.00	1	699.00	f	0.000		30.000
28	560	20.000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	500.00	f	0.000		20.000
29	561	10.000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	230.00	f	0.000		10.000
31	987	20.000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	580.00	f	0.000		20.000
31	999	11.000	f	12.000000	10.169500	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	132.00	f	0.000		11.000
31	214	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	40.00	f	0.000		10.000
31	663	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	8.00	f	0.000		2.000
31	662	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	4.00	f	0.000		1.000
35	987	40.000	f	29.000000	24.576300	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	1160.00	f	0.000		40.000
35	999	50.000	f	12.000000	10.169500	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	600.00	f	0.000		50.000
35	214	15.000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	60.00	f	0.000		15.000
36	987	20.000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	580.00	f	0.000		20.000
36	997	50.000	f	6.700000	5.678000	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	2	335.00	f	0.000		50.000
36	993	28.000	f	16.400000	13.898300	0.00	0.00	0.00	t	70.05	0.00	0.00	0.00	3	459.20	f	0.000		28.000
36	994	13.000	f	44.500000	37.711900	0.00	0.00	0.00	t	88.25	0.00	0.00	0.00	4	578.50	f	0.000		13.000
39	987	3.000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	87.00	f	0.000		3.000
39	214	7.000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	28.00	f	0.000		7.000
40	2725	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado\r\nen Av. Federico Villareal N°1154 área 60m2,\r\ncorrespondiente al mes de enero 2019	0.000
60	987	3.000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	87.00	t	0.000		3.000
61	3238	1.000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	1.00	t	0.000		1.000
62	2972	20.000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	1550.00	t	0.000		20.000
63	2972	20.000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	1550.00	t	0.000		20.000
64	3048	2.000	f	249.000000	211.016900	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	498.00	t	0.000		2.000
65	3048	2.000	f	249.000000	211.016900	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	498.00	t	0.000		2.000
66	3048	1.000	f	680.000000	576.271200	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	680.00	t	0.000	Hospedaje por dos noches	1.000
67	121	5.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	325.00	f	0.000		1.000
68	3295	1.000	f	55.000000	46.610200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	55.00	t	0.000		1.000
68	3280	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	1.00	t	0.000		1.000
68	3251	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	2.50	t	0.000		1.000
68	3287	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	2.00	t	0.000		1.000
68	3336	2.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	4.00	t	0.000		2.000
68	3315	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	6	2.50	t	0.000		1.000
68	3318	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	7	2.50	t	0.000		1.000
68	3346	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	8	2.50	t	0.000		1.000
68	3355	3.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	9	3.00	t	0.000		3.000
68	3311	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	10	1.00	t	0.000		1.000
\.


--
-- Name: pedido_pedidoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('pedido_pedidoid_seq', 68, true);


--
-- Data for Name: permisos_impresion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY permisos_impresion (codigo, usuarioid, almacenid, tipodocumentoid, serieid, caja, imprimir, formato, impresora, empresaid, cantidad_items, impresion_directa, codigo_for, tipo_modulo_impresion, cantidad_impresiones) FROM stdin;
5	87	15	2	85	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
4	87	15	1	95	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
48	1	23	2	55	SOLUCIONES	t	E:\\Sistemas\\SANTAANA\\Interfaz\\miBoleta.rpt		3	10	f	0	VE	1
47	1	23	1	54	SOLUCIONES	t	E:\\Sistemas\\SANTAANA\\Interfaz\\miFactura.rpt		3	10	f	0	VE	1
46	1	26	1	76	SISTEMAS2-PC	t	D:\\Software\\FacturaLeguia.rpt		3	10	f	0	VE	1
44	1	23	2	55	SISTEMAS2-PC	t	C:\\Program Files (x86)\\SantaAna\\BoletaCornejo.rpt		3	15	f	0	VE	1
54	1	26	1	76	CPU-L01-122	t	C:\\Program Files (x86)\\SantaAna\\FacturaLeguia.rpt		3	10	f	0	VE	1
24	1	20	1	110	SISTEMAS2-PC	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	10	f	0	VE	1
30	66	23	2	125	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
21	4758	5	1	121	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
58	4508	19	1	102	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	1	10	f	0	VE	1
60	4508	19	11	112	CPU-L01-64	t	Z:\\SICSA\\Formatos\\NCServicios.rpt		1	10	f	0	VE	1
51	3491	20	1	110	CONTABILIDAD15	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	10	f	0	VE	1
40	4758	5	2	89	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
41	4758	5	1	99	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
14	12	6	2	90	SLAMBAYEQUE	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
28	12736	14	2	86	CHEPEN-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
38	12736	15	2	85	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	1	20	f	0	VE	1
8	70	13	2	87	PC-PUEBLONUEVO	t	D:\\Program Files\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
52	7849	23	1	111	CPU-L01-108	t	C:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		3	10	f	0	VE	1
29	12736	14	1	96	CHEPEN-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
15	12	6	1	100	SLAMBAYEQUE	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
2	73	11	2	88	ADMIN-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
31	66	23	1	126	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
53	3491	26	1	128	CONTABILIDAD15	t	D:\\soft\\SantaAna\\FacturaLeguia.rpt	PDF24 PDF	3	10	f	0	VE	1
55	3491	26	11	77	CONTABILIDAD15	t	D:\\Program Files (x86)\\SantaAna\\NotaCredito.rpt		3	10	f	0	VE	1
36	71	11	2	88	ADMIN-PC	t	d:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
39	12736	15	1	95	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	1	20	f	0	VE	1
3	73	11	1	98	ADMIN-PC	t	d:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
68	66	8	2	84	TUCUME-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
32	11037	10	2	81	CHONGOYAPE-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
33	11037	10	1	91	CHONGOYAPE-PC	t	d:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
20	4758	5	2	120	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
56	4508	23	1	104	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt	EPSON TM-T20II Receipt	1	10	f	0	VE	1
26	313	19	2	69	NBK-L01-72	t	D:\\Program Files (x86)\\SantaAna\\BVTermica.rpt	EPSON TM-T20II Receipt	1	10	f	0	VE	1
37	71	11	1	98	ADMIN-PC	t	d:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
59	315	19	11	112	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	10	f	0	VE	1
50	315	23	1	104	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	10	f	0	VE	1
57	4508	19	2	101	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	1	10	f	0	VE	1
27	313	19	1	70	NBK-L01-72	t	D:\\Program Files (x86)\\SantaAna\\BVTermica.rpt	EPSON TM-T20II Receipt	1	10	f	0	VE	1
42	1	32	2	189	LAPTOP-71O3RE7I	t	C:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
61	1	32	1	191	LAPTOP-71O3RE7I	t	C:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
49	11444	23	1	126	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
9	70	13	1	97	PC-PUEBLONUEVO	t	D:\\Program Files\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
35	67	34	1	209	STA-PUNTO9	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
73	8404	24	1	138	CHOTA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
91	4508	27	11	149	CPU-L01-64	t	Z:\\SICSA\\Formatos\\NCServicios.rpt		1	0	f	0	VE	1
74	8404	24	2	143	CHOTA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
75	8404	24	1	144	CHOTA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
79	68	10	1	130	CHONGOYAPE-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
83	87	15	1	134	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
71	1	18	1	122	CAJAMARCA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
123	12736	15	2	133	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
87	1	27	1	147	CONTROL02	t	C:\\Users\\Admin\\Desktop\\FacturaServicios.rpt		1	0	f	0	VE	1
103	313	27	1	147	NBK-L01-72	t	D:\\Program Files (x86)\\SantaAna\\BVTermica.rpt		1	20	f	0	VE	1
92	4758	5	2	135	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
93	4758	5	1	136	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
94	4758	5	2	120	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
344	10763	35	11	220	LAPTOP-GABRIEL	t	D:\\SantaAna\\NCServicios.rpt		6	10	f	0	VE	1
95	4758	5	1	121	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
88	315	27	1	147	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	10	f	0	VE	1
108	313	6	1	142	EC-PC	t	C:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
107	313	6	2	141	EC-PC	t	C:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
111	313	5	2	135	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
112	313	5	1	136	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
113	313	5	2	120	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
114	313	5	1	121	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
117	313	6	2	141	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
118	313	6	1	142	SULLVENTA2	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
90	4508	27	12	150	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\NotaDebito.rpt		1	0	f	0	VE	1
121	4758	5	11	152	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	10	f	0	VE	1
43	11444	23	2	125	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
82	87	15	2	133	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
78	68	10	2	129	CHONGOYAPE-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
76	4758	5	2	135	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
77	4758	5	1	136	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
122	4758	5	11	153	EC-PC	t	d:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
126	4508	20	1	110	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	20	f	0	VE	1
125	315	20	1	110	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	20	f	0	VE	1
72	8404	24	2	137	CHOTA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
89	4508	27	1	147	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	0	f	0	VE	1
124	12736	15	1	134	PACANGUILLA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
34	67	34	2	208	STA-PUNTO9	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
85	12	6	1	142	SLAMBAYEQUE	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
84	12	6	2	141	SLAMBAYEQUE	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
81	66	8	1	132	TUCUME-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
69	66	8	1	94	TUCUME-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
178	11461	30	1	146	BOLIVAR-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	2
129	8404	24	11	183	CHOTA-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
130	1	20	1	110	SANJUAN-LAPTOP	t	D:\\FacturaServicios.rpt		1	20	f	0	VE	1
156	1	27	1	159	CONTROL02	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	0	f	0	VE	1
128	1	27	1	159	SISTEMAS2-PC	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
145	1	27	11	160	SISTEMAS2-PC	t	Z:\\SICSA\\Formatos\\NCServicios.rpt		6	20	f	0	VE	1
140	5532	27	11	160	CONTA-LEYDY	t	M:\\SICSA\\Formatos\\NCServicios.rpt		6	20	f	0	VE	1
143	12429	27	11	160	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
142	12429	27	1	159	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
144	1	27	2	158	SISTEMAS2-PC	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
146	1	27	1	159	SANJUAN-LAPTOP	t	D:\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
157	1	27	1	159	SOLUCIONES	t	E:\\Sistemas\\SANTAANA\\Interfaz\\FacturaServiciosTransa.rpt		6	0	f	0	VE	1
158	1	27	1	147	SOLUCIONES	t	E:\\Sistemas\\SANTAANA\\Interfaz\\FacturaServiciosTransa.rpt		1	0	f	0	VE	1
80	66	8	2	131	TUCUME-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
141	12429	27	2	158	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
151	12	5	2	120	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
152	12	5	1	121	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
148	12	5	1	136	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
147	12	5	2	135	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
162	65	27	2	158	YULI-LAPTOP	t	U:\\SICSA\\Formatos\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
163	65	27	1	159	YULI-LAPTOP	t	U:\\SICSA\\Formatos\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
169	10931	31	1	156	LUCIANA-LAPTOP	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		4	20	f	0	VE	1
168	10931	31	2	155	LUCIANA-LAPTOP	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		4	20	f	0	VE	1
166	315	27	11	160	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
135	13280	27	11	160	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
172	13860	27	1	116	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
153	10763	20	2	109	TRANSA02	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
154	10763	20	1	110	TRANSA02	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
136	10763	27	2	158	TRANSA02	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
127	10763	27	1	159	TRANSA02	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
133	13280	27	1	159	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
160	13280	20	1	110	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
164	315	27	2	158	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
139	5532	27	1	159	CONTA-LEYDY	t	D:\\INSTALL\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
171	315	27	1	116	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
134	13280	27	2	158	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
176	11037	30	1	146	BOLIVAR-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	2
167	10757	25	1	140	NBK-L01-72	t	D:\\Program Files (x86)\\SantaAna\\miFactura.rpt		3	20	f	0	VE	1
177	11461	30	2	145	BOLIVAR-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	2
182	11667	20	2	109	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
183	11667	20	1	110	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
184	11667	20	11	184	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		1	20	f	0	VE	1
185	11667	27	2	158	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
180	12401	23	1	126	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
173	11037	30	2	145	BOLIVAR-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	2
179	12401	23	2	125	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
161	13280	20	11	184	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		1	20	f	0	VE	1
159	13280	20	2	109	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
170	315	27	2	117	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
181	7849	27	1	111	CPU-L01-108	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		3	0	f	0	VE	1
186	11667	27	1	159	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
187	11667	27	11	160	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
138	5532	27	2	158	CONTA-LEYDY	t	D:\\INSTALL\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
199	11891	5	1	99	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	1	20	f	0	VE	1
221	2321	20	1	110	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
222	2321	20	2	109	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
220	2321	23	11	201	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\NCTransa.rpt		1	20	f	0	VE	1
189	11878	32	1	191	SANTAANITA-LIMA	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
197	11891	5	1	121	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
190	11857	32	2	189	SANTAANITA-LIMA	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
191	11857	32	1	191	SANTAANITA-LIMA	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
211	12120	32	2	189	SANTAANITA-LIMA	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
212	12120	32	1	191	SANTAANITA-LIMA	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
213	2321	23	2	182	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
214	2321	23	1	181	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
215	2321	27	2	148	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
216	2321	27	1	147	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
217	2321	23	2	103	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
218	2321	23	1	104	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
219	2321	27	11	149	SISTEMA2018	t	C:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
230	12485	32	1	191	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt		2	8	f	0	VE	1
223	12485	30	2	145	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
232	12485	6	1	142	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
224	12485	30	1	146	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt		2	8	f	0	VE	1
233	12485	30	11	196	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
234	12485	30	11	197	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
225	12485	18	2	123	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
226	12485	18	1	122	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
229	12485	32	2	189	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt		2	8	f	0	VE	1
235	12485	32	11	190	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt		2	8	f	0	VE	1
236	12485	32	11	192	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
207	13860	18	2	123	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
155	10763	20	11	184	TRANSA02	t	D:\\SantaAna\\NCServicios.rpt		1	20	f	0	VE	1
137	10763	27	11	160	TRANSA02	t	D:\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
165	315	27	1	159	CONTAB-M	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
227	12485	5	2	120	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt		2	8	f	0	VE	1
228	12485	5	1	121	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
237	12485	5	11	152	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt		2	8	f	0	VE	1
231	12485	6	2	141	CONTAPRAC1	t	D:\\Program Files (x86)\\SantaAna\\FACTURAPRODUCTO.rpt	Kyocera ECOSYS M2035dn KX	2	8	f	0	VE	1
188	11878	32	2	189	SANTAANITA-LIMA	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
196	11891	5	2	120	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
198	11891	5	2	89	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	1	20	f	0	VE	1
194	66	8	11	193	TUCUME-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
195	66	8	11	194	TUCUME-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
274	12429	35	11	220	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
264	12426	27	2	158	CPU-L01-65	t	D:\\Program Files\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
265	12426	27	1	159	CPU-L01-65	t	D:\\Program Files\\SantaAna\\FacturaServiciosTransa.rpt		6	15	f	0	VE	1
284	12685	36	2	224	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	10	f	0	VE	1
285	12685	36	1	225	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	10	f	0	VE	1
286	12685	36	11	226	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	10	f	0	VE	1
287	12685	36	11	227	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		1	10	f	0	VE	1
241	5532	23	2	182	CONTA-LEYDY	t	D:\\INSTALL\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
242	5532	23	1	181	CONTA-LEYDY	t	D:\\INSTALL\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
267	12426	23	1	181	CPU-L01-65	t	D:\\Program Files\\SantaAna\\FacturaServiciosTransa.rpt		6	15	f	0	VE	1
243	5532	23	11	180	CONTA-LEYDY	t	M:\\SICSA\\Formatos\\NCServicios.rpt		6	20	f	0	VE	1
244	11032	5	2	135	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
245	11032	5	1	136	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
246	11032	5	11	153	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
247	11032	5	11	154	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
248	11032	5	2	120	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
249	11032	5	1	121	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
250	11032	5	11	152	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		2	20	f	0	VE	1
268	12426	23	2	182	CPU-L01-65	t	D:\\Program Files\\SantaAna\\FacturaServiciosTransa.rpt		6	15	f	0	VE	1
254	12546	27	1	215	CONTABILIDADSM	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		5	12	f	0	VE	1
253	12546	27	2	214	CONTABILIDADSM	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		5	12	f	0	VE	1
256	315	23	11	195	CONTAB-M	t	Y:\\SICSA\\Formatos\\NCServicios.rpt		3	20	f	0	VE	1
257	315	23	11	198	CONTAB-M	t	Y:\\SICSA\\Formatos\\NCServicios.rpt		3	20	f	0	VE	1
255	315	24	11	212	CONTAB-M	t	Y:\\SICSA\\Formatos\\NCServicios.rpt		3	20	f	0	VE	1
262	11444	27	1	111	OPERACIONJD	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		3	15	f	0	VE	1
263	11444	27	2	124	OPERACIONJD	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		3	15	f	0	VE	1
271	1	8	18	223	SISTEMAS2-PC	t	C:\\Program Files (x86)\\SantaAna\\BoletaCornejo.rpt		3	20	f	0	PE	1
259	11891	5	1	136	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
260	11891	5	11	153	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
261	11891	5	11	152	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	2	20	f	0	VE	1
258	11891	5	2	135	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt	EPSON TM-T20II Receipt	3	20	f	0	VE	1
283	7554	23	2	103	CPU-L01-62	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	20	f	0	VE	1
282	7554	27	1	147	CPU-L01-62	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	20	f	0	VE	1
272	11667	35	1	219	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
281	7554	27	2	148	CPU-L01-62	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		1	20	f	0	VE	1
238	12429	23	2	182	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	8	f	0	VE	1
251	11032	5	2	89	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
252	11032	5	1	99	EC-PC	t	D:\\Program Files\\SantaAna\\Termica.rpt		1	20	f	0	VE	1
275	11667	35	11	220	TRANSA01	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
201	13860	30	2	145	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
208	13860	18	1	122	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
209	13860	32	2	189	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
210	13860	32	1	191	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
203	13860	5	2	120	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
204	13860	5	1	121	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
205	13860	6	2	141	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
206	13860	6	1	142	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
266	10763	35	1	219	TRANSA02	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	18	f	0	VE	1
273	11667	35	1	219	TRANSA02	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
277	12401	23	11	195	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
278	12401	23	11	198	JDCORNEJO-PC	t	D:\\Program Files (x86)\\SantaAna\\Termica.rpt		3	20	f	0	VE	1
279	315	27	2	214	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		5	20	f	0	VE	1
280	315	27	1	215	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		5	20	f	0	VE	1
239	12429	23	1	181	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	8	f	0	VE	1
240	12429	23	11	180	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	8	f	0	VE	1
269	12429	35	1	219	CPU-L01-052	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	15	f	0	VE	1
294	5532	27	2	214	CONTA-LEYDY	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		5	20	f	0	VE	1
295	5532	27	1	215	CONTA-LEYDY	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		5	20	f	0	VE	1
298	7849	27	2	158	CPU-L01-108	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
299	7849	27	1	159	CPU-L01-108	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
296	7849	27	2	117	CPU-L01-108	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
297	7849	27	1	116	CPU-L01-108	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
300	7849	35	1	219	CPU-L01-108	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
301	12485	27	2	158	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	10	f	0	VE	1
302	12485	27	1	159	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	10	f	0	VE	1
303	12485	27	11	160	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	10	f	0	VE	1
304	12485	35	11	220	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	10	f	0	VE	1
305	12485	35	1	219	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	10	f	0	VE	1
306	12485	35	2	218	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	10	f	0	VE	1
312	12426	27	2	214	CONTABILIDADSM	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		5	20	f	0	VE	1
313	12426	27	1	215	CONTABILIDADSM	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		5	20	f	0	VE	1
314	12485	23	2	182	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	20	f	0	VE	1
315	12485	23	1	181	CPU-L01-64	t	D:\\Program Files (x86)\\SantaAna\\FacturaServicios.rpt		6	20	f	0	VE	1
316	13280	35	2	218	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
317	13280	35	1	219	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
318	13280	35	11	220	DESKTOP-UG2O4HR	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	10	f	0	VE	1
321	10763	20	11	184	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		1	20	f	0	VE	1
320	10763	20	1	110	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
319	10763	20	2	109	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		1	20	f	0	VE	1
322	10763	27	2	158	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
323	10763	27	1	159	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
324	10763	27	11	160	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
325	10763	35	1	219	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\FacturaServiciosTransa.rpt		6	20	f	0	VE	1
326	10763	35	11	220	TRANSA002	t	D:\\Program Files (x86)\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
329	315	27	11	250	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\TermicaColegio.rpt		7	10	f	0	VE	1
330	315	27	11	251	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\TermicaColegio.rpt		7	10	f	0	VE	1
328	315	27	1	249	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\TermicaColegio.rpt		7	10	f	0	VE	1
327	315	27	2	248	CONTAB-M	t	D:\\Program Files (x86)\\SantaAna\\TermicaColegio.rpt		7	10	f	0	VE	1
332	10836	37	1	234	HOTEL-BALTA	t	D:\\SantaAna\\TermicaFTHT.rpt		9	20	f	0	VE	1
331	10836	37	2	232	HOTEL-BALTA	t	D:\\SantaAna\\Termica.rpt		9	20	f	0	VE	1
288	14427	27	2	158	CPU-L01-163	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
308	14372	38	1	238	SULLVENTA2	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
289	14427	27	1	159	CPU-L01-163	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
292	14427	27	11	160	CPU-L01-163	t	D:\\SantaAna\\NCServicios.rpt		6	10	f	0	VE	1
290	13860	35	2	218	CPU-L01-163	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
336	14422	37	1	234	HOTEL-BALTA	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
310	12	38	2	236	SULLVENTA2	t	D:\\SantaAna\\TermicaBVHT.rpt		9	10	f	0	VE	1
311	12	38	1	238	SULLVENTA2	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
307	14372	38	2	236	SULLVENTA2	t	D:\\SantaAna\\TermicaBVHT.rpt		9	10	f	0	VE	1
291	13860	35	1	219	CPU-L01-163	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
293	13860	35	11	220	CPU-L01-163	t	D:\\SantaAna\\NCServicios.rpt		6	10	f	0	VE	1
276	10763	35	11	220	TRANSA02	t	D:\\SantaAna\\NCServicios.rpt		6	20	f	0	VE	1
309	1	38	2	236	LAPTOP-71O3RE7I	t	D:\\SantaAna\\Termica.rpt		9	10	f	0	VE	1
339	1	31	2	244	SISTEMAS-PC	t	D:\\Program Files (x86)\\Inventarios\\Termica.rpt		9	10	f	0	VE	1
335	14422	37	2	232	HOTEL-BALTA	t	D:\\SantaAna\\TermicaBVHT.rpt		9	10	f	0	VE	1
345	1	37	1	234	HOTEL-BALTA	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
346	10765	31	2	244	LAPTOP-MMENDOZA	t	D:\\SantaAna\\TermicaBVHT.rpt		9	10	f	0	VE	1
347	10765	31	1	245	LAPTOP-MMENDOZA	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
200	13860	27	2	117	CPU-L01-163	t	D:\\SantaAna\\miFactura.rpt		2	20	f	0	VE	1
202	13860	30	1	146	CPU-L01-163	t	D:\\SantaAna\\FacturaServicios.rpt		2	20	f	0	VE	1
340	10763	27	2	158	LAPTOP-GABRIEL	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
341	10763	27	1	159	LAPTOP-GABRIEL	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
342	10763	27	11	160	LAPTOP-GABRIEL	t	D:\\SantaAna\\NCServicios.rpt		6	10	f	0	VE	1
343	10763	35	1	219	LAPTOP-GABRIEL	t	D:\\SantaAna\\FacturaServiciosTransa.rpt		6	10	f	0	VE	1
348	11032	38	2	236	SULLVENTA2	t	D:\\SantaAna\\TermicaBVHT.rpt		9	10	f	0	VE	1
349	11032	38	1	238	SULLVENTA2	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
350	1	34	1	209	SISTEMAS-PC	t	D:\\SantaAna\\FacturaServicios.rpt		1	10	f	0	VE	1
352	14556	37	1	234	HOTEL-BALTA	t	D:\\SantaAna\\TermicaFTHT.rpt		9	10	f	0	VE	1
351	14556	37	2	232	HOTEL-BALTA	t	D:\\SantaAna\\TermicaBVHT.rpt		9	10	f	0	VE	1
353	315	27	2	248	PCCONTAPRAC01	t	D:\\SantaAna\\TermicaColegio.rpt	EPSON TM-T20II Receipt	7	10	f	0	VE	1
354	315	27	1	249	PCCONTAPRAC01	t	D:\\SantaAna\\TermicaColegio.rpt	EPSON TM-T20II Receipt	7	10	f	0	VE	1
355	315	27	11	250	PCCONTAPRAC01	t	D:\\SantaAna\\TermicaColegio.rpt	EPSON TM-T20II Receipt	7	10	f	0	VE	1
357	11015	37	1	234	HOTEL-BALTA	t	D:\\SantaAna\\TermicaFTHT.rpt		9	20	f	0	VE	1
356	11015	37	2	232	HOTEL-BALTA	t	D:\\SantaAna\\TermicaBVHT.rpt		9	20	f	0	VE	1
\.


--
-- Name: permisos_impresion_codigo_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('permisos_impresion_codigo_seq', 357, true);


--
-- Data for Name: permisos_menu_desktop; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY permisos_menu_desktop (usuarioid, clave) FROM stdin;
5159	mMantenimiento
5159	mEmpresas
5159	mZona
5159	mUnidad_Negocio
5159	mAlmacenes
5159	mProductos
5159	mColor
5159	mLaboratorio
5159	mGrupo
5159	mLinea
5159	mMarcas
5159	mUnidades
5159	mCategorias
5159	mCatalogo
5159	mClientes_Otros
5159	mTipos_Usuario
5159	mTipos_Documento_Identidad
5159	mUsuarios
5159	mControlCaja
5159	mCondPago
5159	mTipoMoneda
5159	mTipoFP
5159	mBancos_CtasCtes
5159	mTipMovCajChi
5159	mTipMovLibBan
5159	mTipMovCtaRen
5159	mCajas
5159	mTipoCentroGasto
5159	mCentroGasto
5159	mCentroCosto
5159	mMotivoNotas
5159	mMotivoAnulacion
9060	mProductos
9060	mCerrar_Sesion
9060	mSalir
9060	mAtencion_Cliente
9060	mVentas
9060	mOrdCom
9060	mIngreso_Mercaderia
3673	mMantenimiento
9060	mGanancias
9060	rptVenMensualUsu
9060	rptVenMensDia
9060	mPanelConsultas
9060	mConsultas_Stock
9060	mTotales_Serie
9060	mReportes
9060	mPanelReportes
9060	rptVentas
9060	mActualizar_Permisos
9060	mActDatReq
3673	mMovimientos
3673	mAtencion_Cliente
3673	mFlujo_Caja
3673	mUtilidades
3673	mConfPersonal
3673	mCambiar_Clave
356	mMantenimiento
356	mMovimientos
356	mAtencion_Cliente
356	mFlujo_Caja
356	mUtilidades
356	mConfPersonal
356	mCambiar_Clave
9060	mConfPersonal
9060	mFecha
9060	mCambiar_Clave
5159	mPais
5159	mUbigeo
5159	mDocumentos
5159	mCerrar_Sesion
5159	mSalir
5159	mMovimientos
5159	mAtencion_Cliente
5159	mGenerar_Pedidos
5159	mPedidos
5159	mCamPre
5159	mVentas
5159	mVentasSunat
5159	mRecoger2
5159	mVentaEntrega
5159	mGuia
5159	mOrdCom
5159	mTransferencia
5159	mIngreso_Mercaderia
5159	mSalida_Mercaderia
5159	mConversion
5159	mKardex
5159	mTesoreria
5159	mCajaPlanilla
5159	mCajChi
4	mMovimientos
4	mAtencion_Cliente
4758	mMantenimiento
4758	mMovimientos
4758	mAtencion_Cliente
4758	mFlujo_Caja
4758	mUtilidades
4758	mConfPersonal
4758	mCambiar_Clave
12685	mMantenimiento
12685	mCerrar_Sesion
12685	mSalir
12685	mMovimientos
12685	mAtencion_Cliente
12685	mGenerar_Pedidos
12685	mPedidos
69	mMantenimiento
5159	mTipoCambio
5159	mFlujo_Caja
5159	mDocProv
5159	mRecHon
5159	mContabilidad
5159	mRegCom
5159	mRegVen
69	mMovimientos
69	mAtencion_Cliente
69	mFlujo_Caja
69	mUtilidades
69	mConfPersonal
69	mCambiar_Clave
5159	mContaRptInvPer
3491	mTipoCentroGasto
3491	mCentroGasto
3491	mCentroCosto
3491	mMotivoNotas
3491	mMotivoAnulacion
5159	mRptConta
5159	mConsultas
5159	mGanancias
5159	mReportes
5159	mPanelReportes
5159	rptVentas
5159	mPanelConsultas
5159	mUtilidades
5159	mActualizar_Permisos
5159	mActDatReq
5159	mWebService
5159	mWebSerInst
5159	mWebSerTipos
5159	mWebSerUsu
12685	mFlujo_Caja
12685	mUtilidades
5159	mWebServiceMain
5159	mFacturacionElec
5159	mServidor
5159	mServidorBD
5159	mServidorCorreo
12685	mActualizar_Permisos
12685	mActDatReq
12685	mFacturacionElec
12685	mFacEleAbrirFolder
12685	mFormato_Impresion
12685	mConfPersonal
8630	mMantenimiento
8630	mProductos
8630	mGrupo
8630	mLinea
8630	mMarcas
8630	mUnidades
5159	mFirmadores
5159	mFirma
5159	mCertificado
5159	mFacEleAbrirFolder
5159	mConfiguracion
8630	mCategorias
8630	mCatalogo
8630	mMovimientos
8630	mAtencion_Cliente
8630	mCamPre
8630	mVentas
8630	mOrdCom
8630	mIngreso_Mercaderia
8630	mFlujo_Caja
8630	mConsultas
8630	mGanancias
8630	rptVenMensualUsu
8630	rptVenMensDia
8630	mPanelConsultas
5159	mConf_Mov_Mercaderia
8630	mConsultas_Stock
5159	mCorrelativos
5159	mUtiConta
5159	mCopiaPCGR
5159	mValCta
5159	mInconsistencias
5159	mTipoAsiento
5159	mLibMod
5159	mMigRegVen
5159	mMigRegCom
5159	mBoletaje
3491	mPais
3491	mUbigeo
3491	mDocumentos
3491	mCerrar_Sesion
3491	mSalir
3491	mMovimientos
3491	mAtencion_Cliente
3491	mGenerar_Pedidos
3491	mPedidos
3491	mCamPre
3491	mVentas
3491	mVentasSunat
3491	mRecoger2
3491	mVentaEntrega
3491	mGuia
8630	mTotales_Serie
8630	mReportes
8630	mPanelReportes
8630	rptVentas
8630	mUtilidades
8630	mConfPersonal
8630	mFecha
8630	mCambiar_Clave
3491	mOrdCom
3491	mTransferencia
3491	mIngreso_Mercaderia
3491	mSalida_Mercaderia
12685	mCambiar_Clave
3491	mConversion
3491	mKardex
3491	mTesoreria
3491	mCajaPlanilla
3491	mCajChi
3491	mTipoCambio
3491	mFlujo_Caja
3491	mDocProv
3491	mRecHon
3491	mContabilidad
3491	mRegCom
3491	mRegVen
3491	mContaRptInvPer
3491	mRptConta
3491	mConsultas
3491	mGanancias
3491	mReportes
3491	mPanelReportes
3491	rptVentas
3491	mPanelConsultas
3491	mUtilidades
3491	mActualizar_Permisos
5159	mCopia_Seguridad
624	mMantenimiento
624	mProductos
624	mMarcas
624	mCategorias
624	mCatalogo
624	mMovimientos
624	mAtencion_Cliente
624	mFlujo_Caja
624	mVentas
624	mCuadre_Caja
624	mReportes
624	mPanelReportes
624	rptVentas
624	mUtilidades
624	mFecha
12525	mMantenimiento
12525	mMovimientos
12525	mAtencion_Cliente
12525	mFlujo_Caja
12525	mUtilidades
12525	mConfPersonal
12525	mCambiar_Clave
65	mMantenimiento
65	mEmpresas
65	mZona
65	mUnidad_Negocio
65	mOrigen
65	mAlmacenes
65	mProductos
65	mColor
65	mLaboratorio
65	mGrupo
65	mLinea
65	mMarcas
65	mUnidades
65	mCategorias
65	mTipoPrecio
65	mCatalogo
65	mClientes_Otros
65	mTipos_Usuario
65	mTipos_Documento_Identidad
65	mUsuarios
65	mManConta
65	mTipoOperacion
65	mTipoBasImp
65	mManContaClasif
65	mControlCaja
65	mCondPago
65	mTipoMoneda
65	mTipoFP
10486	mEmpresas
10486	mProductos
10486	mGrupo
10486	mLinea
10486	mMarcas
10486	mUnidades
10486	mCategorias
10486	mCatalogo
10486	mMotivoNotas
10486	mMotivoAnulacion
65	mMedioPago
65	mBancos_CtasCtes
10486	mUbigeo
10486	mDocumentos
10486	mMovimientos
10486	mAtencion_Cliente
5159	mAbrirBackup
5159	mBackup_Comprimida
5159	mBackup_tar
5159	mBackup_Plain
5159	mSupervision
5159	mRastro
5159	mRastroIngreso
5159	mRastroSalida
5159	mRastroOrdCom
5159	mActualizar_Stock_General
5159	mConfRptSpool
5159	mSpool
5159	mFormato_Impresion
5159	mPermisos_Impresion
5159	mStockIni
5159	mConfPersonal
5159	mFecha
5159	mCambiar_Clave
65	mTipMovCajChi
65	mTipMovLibBan
65	mTipMovCtaRen
65	mCajas
65	mTipoCentroGasto
65	mCentroGasto
65	mCentroCosto
65	mTipoGasto
65	mMotivoNotas
65	mMotivoAnulacion
65	mPais
65	mUbigeo
65	mDocumentos
65	mCerrar_Sesion
65	mSalir
10486	mGenerar_Pedidos
10486	mVentas
10486	mVentasSunat
10486	mVentaEntrega
10486	mOrdCom
10486	mTransferencia
10486	mIngreso_Mercaderia
10486	mSalida_Mercaderia
10486	mKardex
10486	mTesoreria
10486	mTipoCambio
10486	mContabilidad
10486	mRegVen
10486	mContaRptInvPer
10486	mReportes
10486	mPanelReportes
10486	rptVentas
10486	mUtilidades
10486	mConfPersonal
10486	mFecha
10486	mCambiar_Clave
65	mMovimientos
65	mAtencion_Cliente
65	mGenerar_Pedidos
65	mPedidos
65	mCamPre
65	mVentas
65	mVentasSunat
65	mRecoger2
10760	mMantenimiento
10760	mControlCaja
10760	mCondPago
10760	mTipoMoneda
10760	mTipoFP
10760	mMedioPago
10760	mBancos_CtasCtes
10760	mTipMovCajChi
10760	mTipMovLibBan
10760	mTipMovCtaRen
10760	mCajas
66	mMantenimiento
66	mCerrar_Sesion
66	mSalir
66	mMovimientos
66	mAtencion_Cliente
66	mGenerar_Pedidos
66	mFlujo_Caja
66	mUtilidades
66	mActualizar_Permisos
66	mActDatReq
66	mFacturacionElec
8404	mMantenimiento
8404	mCerrar_Sesion
8404	mSalir
8404	mMovimientos
8404	mAtencion_Cliente
8404	mFlujo_Caja
8404	mUtilidades
8404	mActualizar_Permisos
8404	mActDatReq
8404	mConfPersonal
8404	mFecha
8404	mCambiar_Clave
66	mFacEleAbrirFolder
66	mConfPersonal
66	mCambiar_Clave
12	mMantenimiento
65	mVentaEntrega
10795	mMantenimiento
10795	mProductos
10795	mColor
10795	mLaboratorio
10795	mGrupo
10795	mLinea
10795	mMarcas
10843	mEmpresas
10843	mProductos
10843	mGrupo
10843	mLinea
10843	mMarcas
10843	mUnidades
10843	mCategorias
10843	mCatalogo
10843	mMotivoNotas
10843	mMotivoAnulacion
10843	mUbigeo
10843	mDocumentos
10843	mCerrar_Sesion
10843	mSalir
10843	mMovimientos
10843	mAtencion_Cliente
10843	mGenerar_Pedidos
10843	mPedidos
10843	mVentas
10843	mVentasSunat
10843	mVentaEntrega
10843	mOrdCom
10843	mTransferencia
313	mMantenimiento
313	mMovimientos
313	mAtencion_Cliente
313	mFlujo_Caja
313	mUtilidades
313	mConfPersonal
313	mCambiar_Clave
12	mProductos
10760	mCerrar_Sesion
10760	mSalir
10760	mMovimientos
10760	mAtencion_Cliente
5220	mMantenimiento
5220	mCerrar_Sesion
5220	mSalir
5220	mMovimientos
5220	mAtencion_Cliente
5220	mFlujo_Caja
5220	mVentas
5220	mCuadre_Caja
5220	mUtilidades
5220	mActualizar_Permisos
5220	mActDatReq
5220	mConfPersonal
5220	mFecha
5220	mCambiar_Clave
12	mCatalogo
12	mMovimientos
67	mMantenimiento
67	mMovimientos
67	mAtencion_Cliente
67	mFlujo_Caja
67	mUtilidades
67	mConfPersonal
67	mCambiar_Clave
12	mAtencion_Cliente
12	mGenerar_Pedidos
12	mPedidos
12	mCamPre
12	mVentas
12	mGuia
65	mGuia
65	mOrdCom
65	mOrdRec
65	mTransferencia
65	mIngreso_Mercaderia
65	mSalida_Mercaderia
65	mConversion
65	mKardex
65	mTomaInventario
65	mTesoreria
65	mCajaPlanilla
65	mTipoCambio
65	mFlujo_Caja
65	mTesoSaldosTiendas
65	mRecHon
65	mContabilidad
65	mRegCom
65	mRegVen
65	mDocProv
65	mLibBan
65	mContaRptInvPer
10795	mUnidades
10795	mCategorias
10795	mCatalogo
10795	mClientes_Otros
10795	mTipos_Usuario
10843	mIngreso_Mercaderia
10843	mSalida_Mercaderia
10843	mKardex
10843	mTesoreria
10843	mTipoCambio
10843	mFlujo_Caja
10843	mContabilidad
87	mMantenimiento
87	mMovimientos
87	mAtencion_Cliente
87	mFlujo_Caja
87	mUtilidades
87	mConfPersonal
87	mCambiar_Clave
6266	mMantenimiento
6266	mMovimientos
6266	mAtencion_Cliente
6266	mFlujo_Caja
6266	mUtilidades
6266	mConfPersonal
6266	mCambiar_Clave
65	mRptConta
65	mGanancias
10760	mCamPre
10760	mVentas
10760	mRecoger2
10760	mVentaEntrega
10760	mGuia
10760	mOrdCom
10760	mOrdRec
10760	mIngreso_Mercaderia
65	mReportes
65	mPanelReportes
65	rptVentas
12	mIngreso_Mercaderia
3568	mMantenimiento
3568	mMarcas
3568	mUnidades
3568	mCategorias
3568	mCatalogo
3568	mMotivoNotas
3568	mMotivoAnulacion
3568	mUbigeo
3568	mDocumentos
3568	mCerrar_Sesion
3568	mSalir
3568	mMovimientos
3568	mAtencion_Cliente
3568	mVentas
3568	mVentaEntrega
3568	mGuia
3568	mOrdCom
3568	mTransferencia
3568	mIngreso_Mercaderia
3568	mSalida_Mercaderia
3568	mKardex
10843	mRegCom
10843	mRegVen
10843	mDocProv
10843	mLibBan
10843	mContaRptInvPer
10843	mRptConta
10843	mGanancias
10843	mReportes
10843	mPanelReportes
10843	rptVentas
10843	mPanelConsultas
10843	mUtilidades
10843	mActualizar_Permisos
10843	mActDatReq
10843	mFacturacionElec
10843	mFacEleAbrirFolder
10843	mSupervision
10843	mRastro
10843	mRastroIngreso
10843	mRastroSalida
10843	mConfPersonal
10843	mFecha
3568	mFlujo_Caja
3568	mConsultas
3568	mGanancias
3568	rptVenMensualUsu
3568	rptVenMensDia
3568	mPanelConsultas
3568	mConsultas_Stock
3568	mTotales_Serie
3568	mReportes
3568	mPanelReportes
3568	rptVentas
10843	mCambiar_Clave
12	mSalida_Mercaderia
12	mKardex
12	mTesoreria
12	mCajaPlanilla
12	mFlujo_Caja
12	mReportes
12	mPanelReportes
12	rptVentas
3568	mUtilidades
3568	mActualizar_Permisos
3568	mActDatReq
3568	mCertificado
3568	mConfiguracion
3568	mConf_Mov_Mercaderia
3568	mActualizar_Stock_General
3568	mConfRptSpool
3568	mSpool
3568	mFormato_Impresion
3568	mPermisos_Impresion
3568	mStockIni
3568	mTransferencia_Stock
3568	mConfPersonal
3568	mFecha
3568	mCambiar_Clave
12	mPanelConsultas
12	mUtilidades
12	mActualizar_Permisos
12	mActDatReq
12	mFacturacionElec
12	mFacEleAbrirFolder
12	mSpool
12	mFormato_Impresion
12	mConfPersonal
12	mCambiar_Clave
12380	mMantenimiento
12380	mCerrar_Sesion
12380	mSalir
12380	mMovimientos
12380	mAtencion_Cliente
12380	mGenerar_Pedidos
12380	mPedidos
12380	mFlujo_Caja
12380	mUtilidades
12380	mActualizar_Permisos
12380	mActDatReq
12380	mFacturacionElec
12380	mFacEleAbrirFolder
65	mPanelConsultas
65	mUtilidades
10795	mTipos_Documento_Identidad
10795	mUsuarios
10795	mCerrar_Sesion
10795	mSalir
10795	mMovimientos
10795	mAtencion_Cliente
10795	mGenerar_Pedidos
10795	mPedidos
10795	mVentas
10795	mRecoger2
10795	mVentaEntrega
10795	mGuia
10795	mOrdCom
10795	mOrdRec
10795	mTransferencia
10795	mIngreso_Mercaderia
10795	mSalida_Mercaderia
10795	mConversion
10795	mKardex
10795	mTesoreria
10795	mFlujo_Caja
10760	mSalida_Mercaderia
10760	mKardex
10760	mTesoreria
10760	mCajaPlanilla
10760	mTipoCambio
10760	mFlujo_Caja
10760	mTesoSaldosTiendas
9991	mMantenimiento
9991	mMovimientos
9991	mAtencion_Cliente
9991	mFlujo_Caja
9991	mUtilidades
9991	mConfPersonal
9991	mCambiar_Clave
10795	mTesoSaldosTiendas
10795	mDocProv
10795	mContabilidad
10795	mContaRptInvPer
10795	mRptConta
10795	mGanancias
10795	mReportes
10795	mPanelReportes
10795	rptVentas
10795	mPanelConsultas
10795	mUtilidades
10795	mActualizar_Permisos
10795	mActDatReq
10795	mFacEleAbrirFolder
10795	mSupervision
10795	mRastro
10795	mRastroIngreso
10795	mRastroSalida
10795	mRastroOrdCom
10795	mConfRptSpool
12380	mFormato_Impresion
12380	mConfPersonal
12380	mCambiar_Clave
65	mActualizar_Permisos
315	mMantenimiento
315	mEmpresas
315	mZona
315	mUnidad_Negocio
315	mAlmacenes
315	mProductos
315	mGrupo
315	mLinea
10760	mDocProv
10760	mRecHon
10760	mContabilidad
10760	mContaRptInvPer
10760	mRptConta
10760	mGanancias
10760	mReportes
10760	mPanelReportes
10760	rptVentas
10760	mPanelConsultas
10760	mUtilidades
10760	mActualizar_Permisos
10760	mActDatReq
10760	mFacEleAbrirFolder
10760	mCopia_Seguridad
10760	mAbrirBackup
10760	mBackup_Comprimida
10760	mBackup_tar
10760	mBackup_Plain
10760	mSupervision
10760	mRastro
10760	mRastroIngreso
10760	mRastroSalida
315	mMarcas
315	mUnidades
315	mCategorias
315	mCatalogo
315	mCajas
315	mMotivoNotas
315	mMotivoAnulacion
315	mUbigeo
315	mDocumentos
315	mCerrar_Sesion
315	mSalir
315	mMovimientos
315	mAtencion_Cliente
315	mVentas
315	mVentasSunat
315	mRecoger2
315	mVentaEntrega
315	mGuia
315	mOrdCom
315	mOrdRec
315	mTransferencia
315	mIngreso_Mercaderia
65	mActDatReq
65	mWebService
65	mWebSerInst
65	mWebSerTipos
65	mWebSerUsu
65	mWebServiceMain
65	mFacturacionElec
65	mServidor
65	mServidorBD
65	mServidorCorreo
65	mFirmadores
65	mFirma
65	mCertificado
65	mFacEleAbrirFolder
65	mConfiguracion
65	mConf_Mov_Mercaderia
315	mSalida_Mercaderia
3491	mActDatReq
3491	mWebService
3491	mWebSerInst
3491	mWebSerTipos
3491	mWebSerUsu
3491	mWebServiceMain
3491	mFacturacionElec
3491	mServidor
3491	mServidorBD
3491	mServidorCorreo
3491	mFirmadores
3491	mFirma
3491	mCertificado
3491	mFacEleAbrirFolder
3491	mConfiguracion
3491	mConf_Mov_Mercaderia
3491	mCorrelativos
3491	mUtiConta
3491	mCopiaPCGR
3491	mValCta
3491	mInconsistencias
3491	mTipoAsiento
3491	mLibMod
3491	mMigRegVen
3491	mMigRegCom
3491	mBoletaje
315	mConversion
315	mKardex
315	mTomaInventario
315	mTesoreria
315	mCajaPlanilla
315	mTipoCambio
315	mFlujo_Caja
315	mTesoSaldosTiendas
315	mDocProv
315	mContabilidad
315	mRegCom
315	mRegVen
315	mLibBan
315	mContaRptInvPer
315	mRptConta
315	mGanancias
315	mReportes
315	mPanelReportes
315	rptVentas
315	mPanelConsultas
315	mUtilidades
315	mActualizar_Permisos
315	mActDatReq
315	mFacturacionElec
315	mFacEleAbrirFolder
315	mConfiguracion
315	mConf_Mov_Mercaderia
12401	mMantenimiento
12401	mCerrar_Sesion
12401	mSalir
12401	mMovimientos
12401	mAtencion_Cliente
12401	mGenerar_Pedidos
12401	mPedidos
12401	mFlujo_Caja
12401	mUtilidades
12401	mActualizar_Permisos
12401	mActDatReq
12401	mFacturacionElec
12401	mFacEleAbrirFolder
12401	mFormato_Impresion
12401	mConfPersonal
12401	mCambiar_Clave
315	mSupervision
315	mRastro
5617	mMantenimiento
5617	mCerrar_Sesion
5617	mSalir
5617	mMovimientos
5617	mAtencion_Cliente
5617	mUtilidades
5617	mActualizar_Permisos
5617	mActDatReq
5617	mConfPersonal
5617	mFecha
5617	mCambiar_Clave
3595	mMantenimiento
3595	mMovimientos
3595	mAtencion_Cliente
3595	mFlujo_Caja
3595	mUtilidades
3595	mConfPersonal
3595	mCambiar_Clave
10795	mSpool
10795	mFormato_Impresion
10795	mPermisos_Impresion
10795	mConfPersonal
10795	mCambiar_Clave
65	mCorrelativos
65	mUtiConta
65	mCopiaPCGR
65	mValCta
65	mInconsistencias
65	mTipoAsiento
3588	mMantenimiento
3588	mMovimientos
3588	mAtencion_Cliente
3588	mFlujo_Caja
3588	mUtilidades
3588	mConfPersonal
3588	mCambiar_Clave
65	mLibMod
65	mMigRegVen
65	mMigRegCom
65	mBoletaje
65	mCopia_Seguridad
65	mAbrirBackup
65	mBackup_Comprimida
65	mBackup_tar
205	mMantenimiento
205	mMovimientos
205	mAtencion_Cliente
205	mFlujo_Caja
205	mUtilidades
205	mConfPersonal
205	mCambiar_Clave
65	mBackup_Plain
65	mSupervision
65	mRastro
65	mRastroIngreso
65	mRastroSalida
65	mRastroOrdCom
65	mActualizar_Stock_General
65	mConfRptSpool
65	mSpool
65	mFormato_Impresion
65	mPermisos_Impresion
65	mStockIni
65	mConfPersonal
65	mFecha
65	mCambiar_Clave
315	mRastroIngreso
315	mRastroSalida
315	mRastroOrdCom
315	mActualizar_Stock_General
315	mConfRptSpool
315	mSpool
315	mFormato_Impresion
315	mPermisos_Impresion
315	mStockIni
315	mConfPersonal
315	mFecha
315	mCambiar_Clave
68	mMantenimiento
68	mMovimientos
68	mAtencion_Cliente
73	mMantenimiento
73	mMovimientos
73	mAtencion_Cliente
73	mFlujo_Caja
73	mUtilidades
73	mConfPersonal
73	mCambiar_Clave
12485	mMotivoNotas
12485	mMotivoAnulacion
12485	mCerrar_Sesion
12485	mSalir
12485	mMovimientos
12485	mAtencion_Cliente
12485	mVentas
12485	mRecoger2
12485	mVentaEntrega
12485	mOrdCom
12485	mOrdRec
12485	mIngreso_Mercaderia
12485	mSalida_Mercaderia
12485	mKardex
12485	mTesoreria
12485	mTipoCambio
12485	mFlujo_Caja
12485	mContabilidad
12485	mRegCom
12485	mRegVen
12485	mDocProv
12485	mLibBan
12485	mContaRptInvPer
12485	mRptConta
12485	mGanancias
3491	mCopia_Seguridad
3491	mAbrirBackup
3561	mMantenimiento
3561	mMovimientos
3561	mAtencion_Cliente
3561	mFlujo_Caja
3561	mUtilidades
3561	mConfPersonal
3561	mCambiar_Clave
71	mMantenimiento
71	mMovimientos
71	mAtencion_Cliente
71	mFlujo_Caja
71	mUtilidades
71	mConfPersonal
71	mCambiar_Clave
70	mMantenimiento
70	mCerrar_Sesion
70	mSalir
70	mMovimientos
70	mAtencion_Cliente
70	mFlujo_Caja
70	mUtilidades
70	mActualizar_Permisos
70	mActDatReq
70	mConfPersonal
70	mCambiar_Clave
3491	mBackup_Comprimida
3491	mBackup_tar
3491	mBackup_Plain
3491	mSupervision
3491	mRastro
3491	mRastroIngreso
3491	mRastroSalida
3491	mRastroOrdCom
3491	mActualizar_Stock_General
3491	mConfRptSpool
3491	mSpool
3491	mFormato_Impresion
3491	mPermisos_Impresion
3491	mStockIni
3491	mConfPersonal
3491	mFecha
3491	mCambiar_Clave
12485	mReportes
12485	mPanelReportes
12485	rptVentas
12485	mPanelConsultas
12485	mUtilidades
12485	mActualizar_Permisos
12485	mActDatReq
12485	mFacturacionElec
12485	mFacEleAbrirFolder
12485	mConfRptSpool
12485	mSpool
68	mFlujo_Caja
68	mUtilidades
68	mActualizar_Permisos
68	mActDatReq
68	mFacturacionElec
68	mFacEleAbrirFolder
68	mSpool
68	mFormato_Impresion
12485	mFormato_Impresion
12485	mConfPersonal
12485	mCambiar_Clave
633	mMantenimiento
633	mMovimientos
633	mAtencion_Cliente
633	mFlujo_Caja
633	mUtilidades
633	mConfPersonal
633	mCambiar_Clave
4508	mMantenimiento
4508	mProductos
4508	mCategorias
4508	mCatalogo
4508	mCerrar_Sesion
4508	mSalir
4508	mMovimientos
4508	mAtencion_Cliente
4508	mVentas
4508	mRecoger2
4508	mVentaEntrega
4508	mOrdCom
4508	mTransferencia
4508	mIngreso_Mercaderia
4508	mSalida_Mercaderia
4508	mKardex
4508	mTesoreria
4508	mTipoCambio
4508	mFlujo_Caja
4508	mContabilidad
4508	mRegCom
4508	mRegVen
4508	mDocProv
4508	mLibBan
4508	mContaRptInvPer
4508	mRptConta
4508	mGanancias
12736	mMantenimiento
12736	mMovimientos
12736	mAtencion_Cliente
12736	mFlujo_Caja
12736	mUtilidades
12736	mConfPersonal
12736	mCambiar_Clave
4508	mReportes
4508	mPanelReportes
4508	rptVentas
4508	mPanelConsultas
4508	mUtilidades
4508	mActualizar_Permisos
4508	mActDatReq
4508	mActualizar_Stock_General
4508	mConfPersonal
4508	mCambiar_Clave
10760	mRastroOrdCom
10760	mSpool
10760	mFormato_Impresion
10760	mConfPersonal
10760	mCambiar_Clave
11037	mMantenimiento
11037	mCerrar_Sesion
11037	mSalir
11037	mMovimientos
11037	mAtencion_Cliente
11037	mFlujo_Caja
11037	mUtilidades
11037	mActualizar_Permisos
11037	mActDatReq
11037	mConfPersonal
11037	mCambiar_Clave
68	mConfPersonal
68	mCambiar_Clave
3491	mMantenimiento
3491	mEmpresas
3491	mZona
3491	mUnidad_Negocio
3491	mAlmacenes
3491	mProductos
3491	mColor
3491	mLaboratorio
3491	mGrupo
3491	mLinea
3491	mMarcas
3491	mUnidades
3491	mCategorias
3491	mCatalogo
3491	mClientes_Otros
3491	mTipos_Usuario
3491	mTipos_Documento_Identidad
3491	mUsuarios
3491	mControlCaja
3491	mCondPago
3491	mTipoMoneda
3491	mTipoFP
3491	mBancos_CtasCtes
3491	mTipMovCajChi
3491	mTipMovLibBan
3491	mTipMovCtaRen
3491	mCajas
13280	mMantenimiento
13280	mOrigen
13280	mAlmacenes
13280	mProductos
13280	mColor
13280	mLaboratorio
13280	mGrupo
13280	mLinea
13280	mMarcas
13280	mUnidades
13280	mCategorias
13280	mTipoPrecio
13280	mCatalogo
13280	mClientes_Otros
13280	mTipos_Usuario
13280	mTipos_Documento_Identidad
13280	mUsuarios
13280	mDocumentos
13280	mCerrar_Sesion
13280	mSalir
13280	mMovimientos
13280	mAtencion_Cliente
13280	mGenerar_Pedidos
13280	mPedidos
13280	mCamPre
13280	mVentas
13280	mRecoger2
13280	mVentaEntrega
13280	mGuia
13280	mOrdCom
13280	mOrdRec
12809	mMantenimiento
12809	mEmpresas
12809	mAlmacenes
12809	mProductos
12809	mColor
12809	mLaboratorio
12809	mGrupo
12809	mLinea
12809	mMarcas
12809	mUnidades
12809	mCategorias
12809	mCatalogo
12809	mClientes_Otros
12809	mTipos_Usuario
12809	mTipos_Documento_Identidad
12809	mUsuarios
12809	mDocumentos
12809	mCerrar_Sesion
12809	mSalir
12809	mMovimientos
12809	mAtencion_Cliente
12809	mGenerar_Pedidos
12809	mPedidos
12809	mCamPre
12809	mVentas
13280	mTransferencia
13280	mIngreso_Mercaderia
13280	mSalida_Mercaderia
13280	mConversion
13280	mKardex
13280	mTesoreria
13280	mCajaPlanilla
13280	mFlujo_Caja
13280	mTesoSaldosTiendas
13280	mContabilidad
13280	mDocProv
13280	mContaRptInvPer
13280	mRptConta
13280	mGanancias
13280	mReportes
13280	mPanelReportes
13280	rptVentas
13280	mPanelConsultas
13280	mUtilidades
13280	mActualizar_Permisos
13280	mActDatReq
13280	mFacturacionElec
13280	mFacEleAbrirFolder
13280	mSupervision
13280	mRastro
13280	mRastroIngreso
13280	mRastroSalida
13280	mRastroOrdCom
13280	mConfRptSpool
13280	mSpool
13280	mFormato_Impresion
13280	mConfPersonal
13280	mCambiar_Clave
8495	mMantenimiento
8495	mProductos
8495	mTipoPrecio
8495	mCatalogo
8495	mControlCaja
8495	mCondPago
8495	mTipoMoneda
8495	mTipoFP
8495	mMedioPago
8495	mBancos_CtasCtes
8495	mTipMovCajChi
8495	mTipMovLibBan
8495	mTipMovCtaRen
8495	mCajas
8495	mCerrar_Sesion
8495	mSalir
8495	mMovimientos
8495	mAtencion_Cliente
8495	mCamPre
8495	mVentas
8495	mRecoger2
8495	mVentaEntrega
8495	mGuia
8495	mOrdCom
8495	mOrdRec
8495	mIngreso_Mercaderia
8495	mSalida_Mercaderia
8495	mKardex
10860	mMantenimiento
10860	mEmpresas
10860	mMovimientos
10860	mVentas
10860	mVentasSunat
10860	mGuia
10860	mTesoreria
10860	mFlujo_Caja
10860	mContabilidad
10860	mRegVen
10860	mContaRptInvPer
10860	mConsultas
10860	mGanancias
10860	mReportes
10860	mPanelReportes
10860	rptVentas
10860	mPanelConsultas
10860	mUtilidades
10860	mActualizar_Permisos
10860	mActDatReq
10860	mFacturacionElec
10860	mFacEleAbrirFolder
10860	mConfPersonal
10860	mCambiar_Clave
11857	mMantenimiento
11857	mMovimientos
11857	mAtencion_Cliente
11857	mFlujo_Caja
11857	mUtilidades
11857	mConfPersonal
11857	mCambiar_Clave
11878	mMantenimiento
11878	mProductos
11878	mColor
11878	mLaboratorio
11878	mGrupo
11878	mLinea
11878	mMarcas
11878	mUnidades
11878	mCategorias
11878	mCatalogo
11878	mClientes_Otros
11878	mTipos_Usuario
11878	mTipos_Documento_Identidad
11878	mUsuarios
11878	mCerrar_Sesion
11878	mSalir
11878	mMovimientos
11878	mAtencion_Cliente
11878	mGenerar_Pedidos
12809	mVentasSunat
12809	mRecoger2
12809	mVentaEntrega
12809	mGuia
12809	mOrdCom
12809	mOrdRec
12809	mTransferencia
12809	mIngreso_Mercaderia
12809	mSalida_Mercaderia
12809	mConversion
12809	mKardex
12809	mTesoreria
12809	mCajaPlanilla
12809	mFlujo_Caja
12809	mTesoSaldosTiendas
12809	mRecHon
12809	mContabilidad
12809	mDocProv
12809	mContaRptInvPer
12809	mRptConta
12809	mGanancias
12809	mReportes
12809	mPanelReportes
12809	rptVentas
12809	mPanelConsultas
12809	mUtilidades
12809	mActualizar_Permisos
12809	mActDatReq
12809	mFacturacionElec
12809	mFacEleAbrirFolder
12809	mSupervision
8495	mTesoreria
8495	mCajaPlanilla
8495	mTipoCambio
8495	mFlujo_Caja
8495	mTesoSaldosTiendas
8495	mRecHon
11013	mMantenimiento
11013	mControlCaja
11013	mCondPago
11013	mTipoMoneda
11013	mTipoFP
11013	mMedioPago
11013	mBancos_CtasCtes
11013	mTipMovCajChi
11013	mTipMovLibBan
11013	mTipMovCtaRen
11013	mCajas
11013	mCerrar_Sesion
11013	mSalir
11013	mMovimientos
11013	mAtencion_Cliente
11013	mCamPre
11013	mVentas
11013	mRecoger2
11013	mVentaEntrega
11013	mGuia
11013	mOrdCom
11013	mOrdRec
11013	mIngreso_Mercaderia
11013	mSalida_Mercaderia
11013	mKardex
11013	mTesoreria
11013	mCajaPlanilla
11013	mTipoCambio
11013	mFlujo_Caja
11013	mTesoSaldosTiendas
11013	mDocProv
11013	mRecHon
11013	mContabilidad
11013	mContaRptInvPer
11013	mRptConta
11013	mGanancias
11013	mReportes
11013	mPanelReportes
11013	rptVentas
11013	mPanelConsultas
11013	mUtilidades
11013	mActualizar_Permisos
11013	mActDatReq
11013	mFacEleAbrirFolder
11013	mCopia_Seguridad
11013	mAbrirBackup
11013	mBackup_Comprimida
11013	mBackup_tar
11013	mBackup_Plain
11013	mSupervision
11013	mRastro
11013	mRastroIngreso
11013	mRastroSalida
11013	mRastroOrdCom
11013	mSpool
11013	mFormato_Impresion
11013	mConfPersonal
11013	mCambiar_Clave
11878	mPedidos
11878	mVentas
11878	mRecoger2
11878	mVentaEntrega
11878	mGuia
11878	mOrdCom
11878	mOrdRec
11878	mTransferencia
11878	mIngreso_Mercaderia
11878	mSalida_Mercaderia
11878	mConversion
11878	mKardex
11878	mTesoreria
11878	mFlujo_Caja
11878	mTesoSaldosTiendas
11878	mDocProv
11878	mContabilidad
11878	mContaRptInvPer
11878	mRptConta
11878	mGanancias
11878	mReportes
11878	mPanelReportes
11878	rptVentas
11878	mPanelConsultas
11878	mUtilidades
11878	mActualizar_Permisos
11878	mActDatReq
11878	mFacEleAbrirFolder
11878	mSupervision
11878	mRastro
11878	mRastroIngreso
11878	mRastroSalida
11878	mRastroOrdCom
11878	mConfRptSpool
11878	mSpool
11878	mFormato_Impresion
11878	mPermisos_Impresion
11878	mConfPersonal
11878	mCambiar_Clave
12809	mRastro
12809	mRastroIngreso
12809	mRastroSalida
12809	mRastroOrdCom
12809	mConfRptSpool
12809	mSpool
12809	mFormato_Impresion
12809	mPermisos_Impresion
12809	mConfPersonal
8495	mContabilidad
8495	mDocProv
8495	mContaRptInvPer
8495	mRptConta
8495	mGanancias
8495	mReportes
8495	mPanelReportes
8495	rptVentas
8495	mPanelConsultas
8495	mUtilidades
8495	mActualizar_Permisos
8495	mActDatReq
8495	mFacEleAbrirFolder
8495	mCopia_Seguridad
8495	mAbrirBackup
8495	mBackup_Comprimida
8495	mBackup_tar
8495	mBackup_Plain
8495	mSupervision
8495	mRastro
8495	mRastroIngreso
8495	mRastroSalida
8495	mRastroOrdCom
8495	mSpool
8495	mFormato_Impresion
8495	mConfPersonal
8495	mCambiar_Clave
13860	mEmpresas
13860	mProductos
13860	mGrupo
13860	mLinea
13860	mMarcas
13860	mUnidades
13860	mCategorias
13860	mCatalogo
13860	mControlCaja
13860	mBancos_CtasCtes
13860	mMotivoNotas
13860	mMotivoAnulacion
13860	mUbigeo
13860	mDocumentos
13860	mMovimientos
13860	mAtencion_Cliente
13860	mGenerar_Pedidos
13860	mVentas
13860	mVentasSunat
12426	mEmpresas
12426	mProductos
12426	mGrupo
12426	mLinea
12426	mMarcas
12426	mUnidades
12426	mCategorias
12426	mCatalogo
11667	mMantenimiento
11667	mEmpresas
11667	mMovimientos
11667	mVentas
11667	mVentasSunat
11667	mGuia
11667	mTesoreria
11667	mFlujo_Caja
11667	mContabilidad
11667	mRegVen
11667	mContaRptInvPer
11667	mGanancias
11667	mReportes
11667	mPanelReportes
11667	rptVentas
11667	mPanelConsultas
11667	mUtilidades
11667	mActualizar_Permisos
11667	mActDatReq
11667	mFacturacionElec
11667	mFacEleAbrirFolder
11667	mConfPersonal
11667	mCambiar_Clave
11461	mMantenimiento
11461	mCerrar_Sesion
11461	mSalir
11461	mMovimientos
11461	mAtencion_Cliente
11461	mFlujo_Caja
11461	mUtilidades
11461	mActualizar_Permisos
11461	mActDatReq
11461	mFormato_Impresion
11461	mConfPersonal
11461	mCambiar_Clave
6745	mMantenimiento
6745	mMovimientos
6745	mAtencion_Cliente
6745	mGenerar_Pedidos
6745	mPedidos
6745	mFlujo_Caja
6745	mUtilidades
6745	mActualizar_Permisos
6745	mActDatReq
6745	mFacturacionElec
6745	mFacEleAbrirFolder
6745	mFormato_Impresion
6745	mConfPersonal
6745	mCambiar_Clave
12426	mMotivoNotas
12426	mMotivoAnulacion
12426	mUbigeo
13860	mVentaEntrega
13860	mGuia
13860	mOrdCom
13860	mTransferencia
13860	mIngreso_Mercaderia
13860	mSalida_Mercaderia
13860	mKardex
13860	mTesoreria
13860	mCajaPlanilla
13860	mTipoCambio
13860	mFlujo_Caja
13860	mContabilidad
13860	mRegVen
13860	mContaRptInvPer
13860	mReportes
13860	mPanelReportes
13860	rptVentas
13860	mUtilidades
13860	mActualizar_Permisos
13860	mActDatReq
13860	mFacturacionElec
11891	mMantenimiento
11891	mCerrar_Sesion
11891	mSalir
11891	mMovimientos
11891	mAtencion_Cliente
11891	mGenerar_Pedidos
11891	mPedidos
11891	mFlujo_Caja
11891	mUtilidades
11891	mActualizar_Permisos
11891	mActDatReq
11891	mFacturacionElec
11891	mFacEleAbrirFolder
11891	mSpool
11891	mFormato_Impresion
11891	mConfPersonal
11891	mCambiar_Clave
13860	mFacEleAbrirFolder
13860	mSupervision
13860	mRastro
13860	mRastroIngreso
13860	mRastroSalida
13860	mRastroOrdCom
13860	mConfPersonal
13860	mCambiar_Clave
7849	mMantenimiento
7849	mEmpresas
7849	mProductos
7849	mGrupo
7849	mLinea
7849	mMarcas
7849	mUnidades
7849	mCategorias
7849	mCatalogo
7849	mDocumentos
7849	mMovimientos
7849	mAtencion_Cliente
7849	mVentas
7849	mVentasSunat
7849	mVentaEntrega
7849	mOrdCom
7849	mIngreso_Mercaderia
7849	mSalida_Mercaderia
7849	mKardex
7849	mTesoreria
7849	mTipoCambio
7849	mFlujo_Caja
7849	mContabilidad
7849	mRegCom
7849	mRegVen
7849	mDocProv
7849	mLibBan
7849	mContaRptInvPer
7849	mRptConta
12426	mDocumentos
12426	mMovimientos
12426	mAtencion_Cliente
12426	mGenerar_Pedidos
12426	mVentas
12426	mVentasSunat
12426	mVentaEntrega
12426	mGuia
12426	mOrdCom
12426	mTransferencia
10850	mMantenimiento
10850	mCerrar_Sesion
10850	mSalir
10850	mMovimientos
10850	mAtencion_Cliente
10850	mGenerar_Pedidos
10850	mPedidos
10850	mFlujo_Caja
10850	mUtilidades
10850	mActualizar_Permisos
10850	mActDatReq
10850	mFacturacionElec
10850	mFacEleAbrirFolder
10850	mFormato_Impresion
10850	mConfPersonal
10850	mCambiar_Clave
14372	mMantenimiento
14372	mMovimientos
14372	mAtencion_Cliente
14372	mGenerar_Pedidos
14372	mPedidos
12426	mIngreso_Mercaderia
12426	mSalida_Mercaderia
12426	mKardex
12426	mTesoreria
12426	mCajaPlanilla
12426	mTipoCambio
12426	mFlujo_Caja
12426	mContabilidad
12426	mRegVen
12426	mContaRptInvPer
12426	mReportes
12426	mPanelReportes
12426	rptVentas
12426	mUtilidades
12426	mActualizar_Permisos
12426	mActDatReq
12426	mFacturacionElec
12426	mFacEleAbrirFolder
12426	mSupervision
12426	mRastro
12426	mRastroIngreso
12426	mRastroSalida
12426	mRastroOrdCom
12426	mConfPersonal
12426	mCambiar_Clave
12429	mEmpresas
12429	mProductos
12429	mGrupo
12429	mLinea
12429	mMarcas
12429	mUnidades
12429	mCategorias
12429	mCatalogo
12429	mMotivoNotas
12429	mMotivoAnulacion
12429	mUbigeo
12429	mDocumentos
12429	mMovimientos
12429	mAtencion_Cliente
12429	mGenerar_Pedidos
12429	mVentas
12429	mVentasSunat
12429	mVentaEntrega
12429	mGuia
12429	mOrdCom
12429	mTransferencia
12429	mIngreso_Mercaderia
12429	mSalida_Mercaderia
12429	mKardex
12429	mTesoreria
169	mMantenimiento
169	mEmpresas
169	mZona
169	mUnidad_Negocio
169	mAlmacenes
169	mProductos
169	mGrupo
169	mLinea
169	mMarcas
169	mUnidades
169	mCategorias
169	mCatalogo
169	mClientes_Otros
169	mTipos_Usuario
169	mTipos_Documento_Identidad
169	mUsuarios
169	mControlCaja
169	mTipoMoneda
169	mTipoFP
169	mBancos_CtasCtes
169	mMotivoNotas
169	mMotivoAnulacion
169	mUbigeo
169	mDocumentos
169	mCerrar_Sesion
169	mSalir
169	mMovimientos
169	mAtencion_Cliente
169	mGenerar_Pedidos
169	mPedidos
169	mCamPre
169	mVentas
169	mVentasSunat
169	mVentaEntrega
169	mGuia
169	mOrdCom
169	mTransferencia
169	mIngreso_Mercaderia
169	mSalida_Mercaderia
169	mConversion
169	mKardex
169	mTipoCambio
169	mFlujo_Caja
169	mContabilidad
169	mRegCom
169	mRegVen
169	mRptConta
169	mGanancias
169	mReportes
169	mPanelReportes
169	rptVentas
169	mPanelConsultas
169	mUtilidades
169	mActualizar_Permisos
169	mActDatReq
169	mCertificado
169	mConfiguracion
169	mConf_Mov_Mercaderia
169	mUtiConta
169	mCopiaPCGR
169	mValCta
169	mInconsistencias
169	mTipoAsiento
169	mLibMod
169	mMigRegVen
169	mMigRegCom
169	mBoletaje
169	mCopia_Seguridad
169	mAbrirBackup
169	mBackup_Comprimida
169	mBackup_tar
169	mBackup_Plain
169	mActualizar_Stock_General
169	mConfRptSpool
169	mSpool
169	mFormato_Impresion
169	mPermisos_Impresion
169	mStockIni
169	mConfPersonal
169	mFecha
169	mCambiar_Clave
14372	mTomaInventario
14372	mTesoreria
14372	mFlujo_Caja
12120	mMantenimiento
12120	mMovimientos
12120	mAtencion_Cliente
12120	mFlujo_Caja
12120	mUtilidades
12120	mConfPersonal
12120	mCambiar_Clave
12429	mCajaPlanilla
12429	mTipoCambio
12429	mFlujo_Caja
12429	mContabilidad
12429	mRegVen
12429	mContaRptInvPer
12429	mReportes
12429	mPanelReportes
12429	rptVentas
12429	mUtilidades
12429	mActualizar_Permisos
12429	mActDatReq
12429	mFacturacionElec
12429	mFacEleAbrirFolder
12429	mSupervision
12429	mRastro
12429	mRastroIngreso
12429	mRastroSalida
12429	mRastroOrdCom
12429	mConfPersonal
12429	mCambiar_Clave
14372	mUtilidades
14372	mActualizar_Permisos
14372	mActDatReq
14372	mFacturacionElec
14372	mFacEleAbrirFolder
14372	mSpool
14372	mFormato_Impresion
14372	mConfPersonal
12809	mCambiar_Clave
14372	mCambiar_Clave
2321	mMantenimiento
2321	mCerrar_Sesion
2321	mSalir
2321	mMovimientos
2321	mAtencion_Cliente
2321	mGenerar_Pedidos
2321	mPedidos
2321	mCamPre
2321	mVentas
2321	mGuia
2321	mTesoreria
2321	mCajaPlanilla
2321	mFlujo_Caja
2321	mReportes
2321	mPanelReportes
2321	rptVentas
2321	mPanelConsultas
2321	mUtilidades
2321	mActualizar_Permisos
2321	mActDatReq
2321	mFacturacionElec
2321	mFacEleAbrirFolder
2321	mSupervision
2321	mRastro
2321	mSpool
2321	mFormato_Impresion
2321	mConfPersonal
2321	mCambiar_Clave
11125	mMantenimiento
11125	mEmpresas
11125	mAlmacenes
11125	mProductos
11125	mColor
11125	mLaboratorio
11125	mGrupo
11125	mLinea
11125	mMarcas
11125	mUnidades
11125	mCategorias
11125	mCatalogo
11125	mClientes_Otros
11125	mTipos_Usuario
11125	mTipos_Documento_Identidad
11125	mUsuarios
11125	mDocumentos
11125	mCerrar_Sesion
11125	mSalir
11125	mMovimientos
11125	mAtencion_Cliente
11125	mGenerar_Pedidos
11125	mPedidos
11125	mCamPre
11125	mVentas
11125	mVentasSunat
11125	mRecoger2
11125	mVentaEntrega
11125	mGuia
11125	mOrdCom
11125	mOrdRec
11125	mTransferencia
11125	mIngreso_Mercaderia
11125	mSalida_Mercaderia
11125	mConversion
11125	mKardex
11125	mTesoreria
11125	mCajaPlanilla
11125	mFlujo_Caja
11125	mTesoSaldosTiendas
11125	mRecHon
11125	mContabilidad
11125	mDocProv
11125	mContaRptInvPer
11125	mRptConta
11125	mGanancias
11125	mReportes
11125	mPanelReportes
11125	rptVentas
11125	mPanelConsultas
11125	mUtilidades
11125	mActualizar_Permisos
11125	mActDatReq
11125	mFacturacionElec
11125	mFacEleAbrirFolder
11125	mSupervision
11125	mRastro
11125	mRastroIngreso
11125	mRastroSalida
11125	mRastroOrdCom
11125	mConfRptSpool
11125	mSpool
11125	mFormato_Impresion
11125	mPermisos_Impresion
11125	mConfPersonal
11125	mCambiar_Clave
10757	mMantenimiento
10757	mEmpresas
10757	mOrigen
10757	mAlmacenes
10757	mProductos
10757	mColor
10757	mLaboratorio
10757	mGrupo
10757	mLinea
10757	mMarcas
10757	mUnidades
10757	mCategorias
10757	mCatalogo
10757	mClientes_Otros
10757	mTipos_Usuario
10757	mTipos_Documento_Identidad
10757	mUsuarios
10757	mDocumentos
10757	mCerrar_Sesion
10757	mSalir
10757	mMovimientos
10757	mAtencion_Cliente
10757	mGenerar_Pedidos
10757	mPedidos
10757	mCamPre
10757	mVentas
10757	mRecoger2
10757	mVentaEntrega
10757	mGuia
10757	mOrdCom
10757	mOrdRec
10757	mTransferencia
10757	mIngreso_Mercaderia
10757	mSalida_Mercaderia
10757	mConversion
10757	mKardex
10757	mTesoreria
10757	mCajaPlanilla
10757	mFlujo_Caja
10757	mTesoSaldosTiendas
10757	mContabilidad
10757	mDocProv
10757	mContaRptInvPer
10757	mRptConta
10757	mGanancias
10757	mReportes
10757	mPanelReportes
10757	rptVentas
10757	mPanelConsultas
10757	mUtilidades
10757	mActualizar_Permisos
10757	mActDatReq
10757	mFacturacionElec
10757	mFacEleAbrirFolder
10757	mSupervision
10757	mRastro
10757	mRastroIngreso
10757	mRastroSalida
10757	mRastroOrdCom
10757	mConfRptSpool
10757	mSpool
10757	mFormato_Impresion
10757	mConfPersonal
10757	mCambiar_Clave
10762	mProductos
10762	mGrupo
10762	mLinea
10762	mMarcas
10762	mUnidades
10762	mCategorias
10762	mCatalogo
10762	mMotivoNotas
10762	mMotivoAnulacion
10762	mUbigeo
10762	mDocumentos
10762	mSalir
10762	mMovimientos
10762	mAtencion_Cliente
10762	mGenerar_Pedidos
10762	mVentas
10762	mVentasSunat
10762	mTesoreria
10762	mFlujo_Caja
10762	mReportes
10762	mPanelReportes
10762	rptVentas
10762	mPanelConsultas
10762	mUtilidades
10762	mActualizar_Permisos
10762	mActDatReq
10762	mFacturacionElec
10762	mFacEleAbrirFolder
10762	mFormato_Impresion
10762	mConfPersonal
10762	mCambiar_Clave
10876	mEmpresas
10876	mProductos
10876	mGrupo
10876	mLinea
10876	mMarcas
10876	mUnidades
10876	mCategorias
10876	mCatalogo
10876	mMotivoNotas
10876	mMotivoAnulacion
10876	mUbigeo
10876	mDocumentos
10876	mMovimientos
10876	mAtencion_Cliente
10876	mGenerar_Pedidos
10876	mVentas
10876	mVentasSunat
10876	mVentaEntrega
10876	mGuia
10876	mOrdCom
10876	mTransferencia
10876	mIngreso_Mercaderia
10876	mSalida_Mercaderia
10876	mKardex
10876	mTesoreria
10876	mCajaPlanilla
10876	mTipoCambio
10876	mFlujo_Caja
10876	mContabilidad
10876	mRegVen
10876	mContaRptInvPer
10876	mReportes
10876	mPanelReportes
10876	rptVentas
10876	mUtilidades
10876	mActualizar_Permisos
10876	mActDatReq
10876	mFacturacionElec
10876	mFacEleAbrirFolder
10876	mConfPersonal
10876	mCambiar_Clave
10931	mProductos
10931	mGrupo
10931	mLinea
10931	mMarcas
10931	mUnidades
10931	mCategorias
10931	mCatalogo
10931	mMotivoNotas
10931	mMotivoAnulacion
10931	mUbigeo
10931	mDocumentos
10931	mSalir
10931	mMovimientos
10931	mAtencion_Cliente
10931	mGenerar_Pedidos
10931	mVentas
10931	mVentasSunat
10931	mTesoreria
10931	mFlujo_Caja
10931	mReportes
10931	mPanelReportes
10931	rptVentas
10931	mPanelConsultas
10931	mUtilidades
10931	mActualizar_Permisos
10931	mActDatReq
10931	mFacturacionElec
10931	mFacEleAbrirFolder
10931	mSpool
10931	mFormato_Impresion
10931	mConfPersonal
10931	mCambiar_Clave
12582	mMantenimiento
12582	mEmpresas
12582	mOrigen
12582	mAlmacenes
12582	mProductos
12582	mColor
12582	mLaboratorio
12582	mGrupo
12582	mLinea
12582	mMarcas
12582	mUnidades
12582	mCategorias
12582	mCatalogo
12582	mClientes_Otros
12582	mTipos_Usuario
12582	mTipos_Documento_Identidad
12582	mUsuarios
12582	mDocumentos
12582	mCerrar_Sesion
12582	mSalir
12582	mMovimientos
12582	mAtencion_Cliente
12582	mGenerar_Pedidos
12582	mPedidos
12582	mCamPre
12582	mVentas
12582	mRecoger2
12582	mVentaEntrega
12582	mGuia
12582	mOrdCom
12582	mOrdRec
12582	mTransferencia
12582	mIngreso_Mercaderia
12582	mSalida_Mercaderia
12582	mConversion
12582	mKardex
12582	mTesoreria
12582	mCajaPlanilla
12582	mFlujo_Caja
12582	mTesoSaldosTiendas
12582	mContabilidad
12582	mDocProv
12582	mContaRptInvPer
12582	mRptConta
12582	mGanancias
12582	mReportes
12582	mPanelReportes
12582	rptVentas
12582	mPanelConsultas
12582	mUtilidades
12582	mActualizar_Permisos
12582	mActDatReq
12582	mFacturacionElec
12582	mFacEleAbrirFolder
12582	mSupervision
12582	mRastro
12582	mRastroIngreso
12582	mRastroSalida
12582	mRastroOrdCom
12582	mConfRptSpool
12582	mSpool
12582	mFormato_Impresion
12582	mConfPersonal
12582	mCambiar_Clave
11845	mMantenimiento
11845	mCerrar_Sesion
11845	mSalir
11845	mMovimientos
11845	mAtencion_Cliente
11845	mFlujo_Caja
11845	mUtilidades
11845	mActualizar_Permisos
11845	mActDatReq
11845	mConfPersonal
11845	mCambiar_Clave
12546	mEmpresas
12546	mProductos
12546	mGrupo
12546	mLinea
12546	mMarcas
12546	mUnidades
12546	mCategorias
12546	mCatalogo
12546	mMotivoNotas
12546	mMotivoAnulacion
12546	mUbigeo
12546	mDocumentos
12546	mMovimientos
12546	mAtencion_Cliente
12546	mGenerar_Pedidos
12546	mVentas
12546	mVentasSunat
12546	mVentaEntrega
12546	mGuia
12546	mOrdCom
12546	mTransferencia
12546	mIngreso_Mercaderia
12546	mSalida_Mercaderia
12546	mKardex
12546	mTesoreria
12546	mCajaPlanilla
12546	mTipoCambio
12546	mFlujo_Caja
12546	mContabilidad
12546	mRegVen
12546	mContaRptInvPer
12546	mReportes
12546	mPanelReportes
12546	rptVentas
12546	mUtilidades
12546	mActualizar_Permisos
12546	mActDatReq
12546	mFacturacionElec
12546	mFacEleAbrirFolder
12546	mSupervision
12546	mRastro
12546	mRastroIngreso
12546	mRastroSalida
12546	mRastroOrdCom
12546	mConfPersonal
12546	mCambiar_Clave
11444	mMantenimiento
11444	mOrigen
11444	mAlmacenes
11444	mProductos
11444	mColor
11444	mLaboratorio
11444	mGrupo
11444	mLinea
11444	mMarcas
11444	mUnidades
11444	mCategorias
11444	mCatalogo
11444	mClientes_Otros
11444	mTipos_Usuario
11444	mTipos_Documento_Identidad
11444	mUsuarios
11444	mDocumentos
11444	mCerrar_Sesion
11444	mSalir
11444	mMovimientos
11444	mAtencion_Cliente
11444	mGenerar_Pedidos
11444	mPedidos
11444	mCamPre
11444	mVentas
11444	mRecoger2
11444	mVentaEntrega
11444	mGuia
11444	mOrdCom
11444	mOrdRec
11444	mTransferencia
11444	mIngreso_Mercaderia
11444	mSalida_Mercaderia
11444	mConversion
11444	mKardex
11444	mTesoreria
11444	mCajaPlanilla
11444	mFlujo_Caja
11444	mTesoSaldosTiendas
11444	mContabilidad
11444	mDocProv
11444	mContaRptInvPer
11444	mRptConta
11444	mGanancias
11444	mReportes
11444	mPanelReportes
11444	rptVentas
11444	mPanelConsultas
11444	mUtilidades
11444	mActualizar_Permisos
11444	mActDatReq
11444	mFacturacionElec
11444	mFacEleAbrirFolder
11444	mSupervision
11444	mRastro
11444	mRastroIngreso
11444	mRastroSalida
11444	mRastroOrdCom
11444	mConfRptSpool
11444	mSpool
11444	mFormato_Impresion
11444	mConfPersonal
11444	mCambiar_Clave
11032	mMantenimiento
11032	mMovimientos
11032	mAtencion_Cliente
11032	mGenerar_Pedidos
11032	mPedidos
11032	mVentas
11032	mGuia
11032	mIngreso_Mercaderia
11032	mSalida_Mercaderia
11032	mKardex
11032	mTesoreria
11032	mCajaPlanilla
11032	mFlujo_Caja
11032	mReportes
11032	mPanelReportes
11032	rptVentas
11032	mPanelConsultas
11032	mUtilidades
11032	mActualizar_Permisos
11032	mActDatReq
11032	mFacturacionElec
11032	mFacEleAbrirFolder
11032	mSpool
11032	mFormato_Impresion
11032	mConfPersonal
11032	mCambiar_Clave
7849	mGanancias
7849	mReportes
7849	mPanelReportes
7849	rptVentas
7849	mPanelConsultas
7849	mUtilidades
7849	mActualizar_Permisos
7849	mActDatReq
7849	mFacturacionElec
7849	mFacEleAbrirFolder
7849	mSupervision
7849	mRastro
7849	mRastroIngreso
7849	mRastroSalida
7849	mSpool
7849	mFormato_Impresion
7849	mConfPersonal
7849	mFecha
7849	mCambiar_Clave
9244	mMantenimiento
9244	mMovimientos
9244	mAtencion_Cliente
9244	mPedidos
9244	mFlujo_Caja
9244	mUtilidades
9244	mConfPersonal
9244	mCambiar_Clave
7554	mEmpresas
7554	mProductos
7554	mGrupo
7554	mLinea
7554	mMarcas
7554	mUnidades
7554	mCategorias
7554	mCatalogo
7554	mMotivoNotas
7554	mMotivoAnulacion
7554	mUbigeo
7554	mDocumentos
7554	mMovimientos
7554	mAtencion_Cliente
7554	mGenerar_Pedidos
7554	mVentas
7554	mVentasSunat
7554	mVentaEntrega
7554	mGuia
7554	mOrdCom
7554	mTransferencia
7554	mIngreso_Mercaderia
7554	mSalida_Mercaderia
7554	mKardex
7554	mTesoreria
7554	mCajaPlanilla
7554	mTipoCambio
7554	mFlujo_Caja
7554	mContabilidad
7554	mRegVen
7554	mContaRptInvPer
7554	mReportes
7554	mPanelReportes
7554	rptVentas
7554	mUtilidades
7554	mActualizar_Permisos
7554	mActDatReq
7554	mFacturacionElec
7554	mFacEleAbrirFolder
7554	mSupervision
7554	mRastro
7554	mRastroIngreso
7554	mRastroSalida
7554	mRastroOrdCom
7554	mConfPersonal
7554	mCambiar_Clave
5532	mMantenimiento
5532	mEmpresas
5532	mZona
5532	mUnidad_Negocio
5532	mAlmacenes
5532	mProductos
5532	mGrupo
5532	mLinea
5532	mMarcas
5532	mUnidades
5532	mCategorias
5532	mCatalogo
5532	mCajas
5532	mMotivoNotas
5532	mMotivoAnulacion
5532	mUbigeo
5532	mDocumentos
5532	mCerrar_Sesion
5532	mSalir
5532	mMovimientos
5532	mAtencion_Cliente
5532	mVentas
5532	mVentasSunat
5532	mRecoger2
5532	mVentaEntrega
5532	mGuia
5532	mOrdCom
5532	mOrdRec
5532	mTransferencia
5532	mIngreso_Mercaderia
5532	mSalida_Mercaderia
5532	mConversion
5532	mKardex
5532	mTomaInventario
5532	mTesoreria
5532	mCajaPlanilla
5532	mTipoCambio
5532	mFlujo_Caja
5532	mTesoSaldosTiendas
5532	mContabilidad
5532	mRegCom
5532	mRegVen
5532	mDocProv
5532	mLibBan
5532	mContaRptInvPer
5532	mRptConta
5532	mGanancias
5532	mReportes
5532	mPanelReportes
5532	rptVentas
5532	mPanelConsultas
5532	mUtilidades
5532	mActualizar_Permisos
5532	mActDatReq
5532	mFacturacionElec
5532	mFacEleAbrirFolder
5532	mConfiguracion
5532	mConf_Mov_Mercaderia
5532	mSupervision
5532	mRastro
5532	mRastroIngreso
5532	mRastroSalida
5532	mRastroOrdCom
5532	mActualizar_Stock_General
5532	mConfRptSpool
5532	mSpool
5532	mFormato_Impresion
5532	mPermisos_Impresion
5532	mStockIni
5532	mConfPersonal
5532	mFecha
5532	mCambiar_Clave
10765	mMantenimiento
10765	mEmpresas
10765	mZona
10765	mUnidad_Negocio
10765	mOrigen
10765	mAlmacenes
10765	mProductos
10765	mColor
10765	mLaboratorio
10765	mGrupo
10765	mLinea
10765	mMarcas
10765	mUnidades
10765	mCategorias
10765	mTipoPrecio
10765	mCatalogo
10765	mClientes_Otros
10765	mTipos_Usuario
10765	mTipos_Documento_Identidad
10765	mUsuarios
10765	mManConta
10765	mTipoOperacion
10765	mTipoBasImp
10765	mManContaClasif
10765	mControlCaja
10765	mCondPago
10765	mTipoMoneda
10765	mTipoFP
10765	mMedioPago
10765	mBancos_CtasCtes
10765	mTipMovCajChi
10765	mTipMovLibBan
10765	mTipMovCtaRen
10765	mCajas
10765	mTipoCentroGasto
10765	mCentroGasto
10765	mCentroCosto
10765	mTipoGasto
10765	mMotivoNotas
10765	mMotivoAnulacion
10765	mPais
10765	mUbigeo
10765	mDocumentos
10765	mCerrar_Sesion
10765	mSalir
10765	mMovimientos
10765	mAtencion_Cliente
10765	mGenerar_Pedidos
10765	mPedidos
10765	mCamPre
10765	mVentas
10765	mVentasSunat
10765	mRecoger2
10765	mVentaEntrega
10765	mGuia
10765	mOrdCom
10765	mOrdRec
10765	mTransferencia
10765	mIngreso_Mercaderia
10765	mSalida_Mercaderia
10765	mConversion
10765	mKardex
10765	mTomaInventario
10765	mTesoreria
10765	mCajaPlanilla
10765	mTipoCambio
10765	mFlujo_Caja
10765	mTesoSaldosTiendas
10765	mRecHon
10765	mContabilidad
10765	mRegCom
10765	mRegVen
10765	mDocProv
10765	mLibBan
10765	mContaRptInvPer
10765	mRptConta
10765	mGanancias
10765	mReportes
10765	mPanelReportes
10765	rptVentas
10765	mPanelConsultas
10765	mUtilidades
10765	mActualizar_Permisos
10765	mActDatReq
10765	mWebService
10765	mWebSerInst
10765	mWebSerTipos
10765	mWebSerUsu
10765	mWebServiceMain
10765	mFacturacionElec
10765	mServidor
10765	mServidorBD
10765	mServidorCorreo
10765	mFirmadores
10765	mFirma
10765	mCertificado
10765	mFacEleAbrirFolder
10765	mConfiguracion
10765	mConf_Mov_Mercaderia
10765	mCorrelativos
10765	mUtiConta
10765	mCopiaPCGR
10765	mValCta
10765	mInconsistencias
10765	mTipoAsiento
10765	mLibMod
10765	mMigRegVen
10765	mMigRegCom
10765	mBoletaje
10765	mCopia_Seguridad
10765	mAbrirBackup
10765	mBackup_Comprimida
10765	mBackup_tar
10765	mBackup_Plain
10765	mSupervision
10765	mRastro
10765	mRastroIngreso
10765	mRastroSalida
10765	mRastroOrdCom
10765	mActualizar_Stock_General
10765	mConfRptSpool
10765	mSpool
10765	mFormato_Impresion
10765	mPermisos_Impresion
10765	mStockIni
10765	mConfPersonal
10765	mFecha
10765	mCambiar_Clave
14422	mMantenimiento
14422	mMovimientos
14422	mAtencion_Cliente
14422	mFlujo_Caja
14422	mUtilidades
14422	mConfPersonal
14422	mCambiar_Clave
14427	mMantenimiento
14427	mEmpresas
14427	mMovimientos
14427	mAtencion_Cliente
14427	mVentas
14427	mTesoreria
14427	mFlujo_Caja
14427	mContabilidad
14427	mRegVen
14427	mContaRptInvPer
14427	mGanancias
14427	mReportes
14427	mPanelReportes
14427	rptVentas
14427	mPanelConsultas
14427	mUtilidades
14427	mActualizar_Permisos
14427	mActDatReq
14427	mFacturacionElec
14427	mFacEleAbrirFolder
14427	mConfPersonal
14427	mCambiar_Clave
1	mMantenimiento
1	mEmpresas
1	mZona
1	mUnidad_Negocio
1	mAlmacenes
1	mProductos
1	mGrupo
1	mLinea
1	mMarcas
1	mUnidades
1	mCategorias
1	mCatalogo
1	mClientes_Otros
1	mTipos_Usuario
1	mTipos_Documento_Identidad
1	mUsuarios
1	mControlCaja
1	mTipoMoneda
1	mTipoFP
1	mBancos_CtasCtes
1	mMotivoNotas
1	mMotivoAnulacion
1	mUbigeo
1	mDocumentos
1	mCerrar_Sesion
1	mSalir
1	mMovimientos
1	mAtencion_Cliente
1	mCamPre
1	mVentas
1	mVentaEntrega
1	mGuia
1	mOrdCom
1	mTransferencia
1	mIngreso_Mercaderia
1	mSalida_Mercaderia
1	mConversion
1	mKardex
1	mTesoreria
1	mTipoCambio
1	mFlujo_Caja
1	mContabilidad
1	mRegCom
1	mRegVen
1	mRptConta
1	mGanancias
1	mReportes
1	mPanelReportes
1	rptVentas
1	mPanelConsultas
1	mUtilidades
1	mActualizar_Permisos
1	mActDatReq
1	mCertificado
1	mConfiguracion
1	mConf_Mov_Mercaderia
1	mUtiConta
1	mCopiaPCGR
1	mValCta
1	mInconsistencias
1	mTipoAsiento
1	mLibMod
1	mMigRegVen
1	mMigRegCom
1	mBoletaje
1	mCopia_Seguridad
1	mAbrirBackup
1	mBackup_Comprimida
1	mBackup_tar
1	mBackup_Plain
1	mActualizar_Stock_General
1	mConfRptSpool
1	mSpool
1	mFormato_Impresion
1	mPermisos_Impresion
1	mStockIni
1	mConfPersonal
1	mCambiar_Clave
3	mMantenimiento
3	mEmpresas
3	mZona
3	mUnidad_Negocio
3	mOrigen
3	mAlmacenes
3	mProductos
3	mColor
3	mLaboratorio
3	mGrupo
3	mLinea
3	mMarcas
3	mUnidades
3	mCategorias
3	mTipoPrecio
3	mCatalogo
3	mClientes_Otros
3	mTipos_Usuario
3	mTipos_Documento_Identidad
3	mUsuarios
3	mManConta
3	mTipoOperacion
3	mTipoBasImp
3	mManContaClasif
3	mControlCaja
3	mCondPago
3	mTipoMoneda
3	mTipoFP
3	mMedioPago
3	mBancos_CtasCtes
3	mTipMovCajChi
3	mTipMovLibBan
3	mTipMovCtaRen
3	mCajas
3	mTipoCentroGasto
3	mCentroGasto
3	mCentroCosto
3	mTipoGasto
3	mMotivoNotas
3	mMotivoAnulacion
3	mPais
3	mUbigeo
3	mDocumentos
3	mCerrar_Sesion
3	mSalir
3	mMovimientos
3	mAtencion_Cliente
3	mGenerar_Pedidos
3	mPedidos
3	mCamPre
3	mVentas
3	mRecoger2
3	mVentaEntrega
3	mGuia
3	mOrdCom
3	mOrdRec
3	mTransferencia
3	mIngreso_Mercaderia
3	mSalida_Mercaderia
3	mConversion
3	mKardex
3	mTomaInventario
3	mTesoreria
3	mCajaPlanilla
3	mTipoCambio
3	mFlujo_Caja
3	mTesoSaldosTiendas
3	mRecHon
3	mContabilidad
3	mRegCom
3	mRegVen
3	mDocProv
3	mLibBan
3	mContaRptInvPer
3	mRptConta
3	mGanancias
3	mReportes
3	mPanelReportes
3	rptVentas
3	mPanelConsultas
3	mUtilidades
3	mActualizar_Permisos
3	mActDatReq
3	mWebService
3	mWebSerInst
3	mWebSerTipos
3	mWebSerUsu
3	mWebServiceMain
3	mFacturacionElec
3	mServidor
3	mServidorBD
3	mServidorCorreo
3	mFirmadores
3	mFirma
3	mCertificado
3	mFacEleAbrirFolder
3	mConfiguracion
3	mConf_Mov_Mercaderia
3	mCorrelativos
3	mUtiConta
3	mCopiaPCGR
3	mValCta
3	mInconsistencias
3	mTipoAsiento
3	mLibMod
3	mMigRegVen
3	mMigRegCom
3	mBoletaje
3	mCopia_Seguridad
3	mAbrirBackup
3	mBackup_Comprimida
3	mBackup_tar
3	mBackup_Plain
3	mSupervision
3	mRastro
3	mRastroIngreso
3	mRastroSalida
3	mRastroOrdCom
3	mActualizar_Stock_General
3	mConfRptSpool
3	mSpool
3	mFormato_Impresion
3	mPermisos_Impresion
3	mStockIni
3	mConfPersonal
3	mFecha
3	mCambiar_Clave
14556	mMantenimiento
14556	mMovimientos
14556	mAtencion_Cliente
14556	mFlujo_Caja
14556	mUtilidades
14556	mConfPersonal
14556	mCambiar_Clave
14601	mMantenimiento
14601	mMovimientos
14601	mAtencion_Cliente
14601	mFlujo_Caja
14601	mUtilidades
14601	mConfPersonal
14601	mCambiar_Clave
11015	mMantenimiento
11015	mMovimientos
11015	mAtencion_Cliente
11015	mFlujo_Caja
11015	mUtilidades
11015	mConfPersonal
11015	mCambiar_Clave
10836	mMantenimiento
10836	mMovimientos
10836	mAtencion_Cliente
10836	mGenerar_Pedidos
10836	mPedidos
10836	mFlujo_Caja
10836	mUtilidades
10836	mConfPersonal
10836	mCambiar_Clave
3384	mMantenimiento
3384	mEmpresas
3384	mZona
3384	mUnidad_Negocio
3384	mOrigen
3384	mAlmacenes
3384	mProductos
3384	mColor
3384	mLaboratorio
3384	mGrupo
3384	mLinea
3384	mMarcas
3384	mUnidades
3384	mCategorias
3384	mTipoPrecio
3384	mCatalogo
3384	mClientes_Otros
3384	mTipos_Usuario
3384	mTipos_Documento_Identidad
3384	mUsuarios
3384	mManConta
3384	mTipoOperacion
3384	mTipoBasImp
3384	mManContaClasif
3384	mControlCaja
3384	mCondPago
3384	mTipoMoneda
3384	mTipoFP
3384	mMedioPago
3384	mBancos_CtasCtes
3384	mTipMovCajChi
3384	mTipMovLibBan
3384	mTipMovCtaRen
3384	mCajas
3384	mTipoCentroGasto
3384	mCentroGasto
3384	mCentroCosto
3384	mInventarios
3384	mRepartoZona
3384	mTipoGasto
3384	mMotivoNotas
3384	mMotivoAnulacion
3384	mPais
3384	mUbigeo
3384	mDocumentos
3384	mCerrar_Sesion
3384	mSalir
3384	mMovimientos
3384	mAtencion_Cliente
3384	mGenerar_Pedidos
3384	mPedidos
3384	mCamPre
3384	mVentas
3384	mVentasSunat
3384	mRecoger2
3384	mVentaEntrega
3384	mGuia
3384	mOrdCom
3384	mOrdRec
3384	mTransferencia
3384	mIngreso_Mercaderia
3384	mSalida_Mercaderia
3384	mConversion
3384	mKardex
3384	mTomaInventario
3384	mTesoreria
3384	mCajaPlanilla
3384	mTipoCambio
3384	mPorCobrar
3384	mFlujo_Caja
3384	mTesoSaldosTiendas
3384	mRecHon
3384	mContabilidad
3384	mRegCom
3384	mRegVen
3384	mDocProv
3384	mLibBan
3384	mContaRptInvPer
3384	mRptConta
3384	mReportes
3384	mPanelReportes
3384	rptVentas
3384	mRptVenUsu
3384	mPanelConsultas
3384	mGanancias
3384	mUtilidades
3384	mActualizar_Permisos
3384	mActDatReq
3384	mWebService
3384	mWebSerInst
3384	mWebSerTipos
3384	mWebSerUsu
3384	mWebServiceMain
3384	mFacturacionElec
3384	mServidor
3384	mServidorBD
3384	mServidorCorreo
3384	mFirmadores
3384	mFirma
3384	mCertificado
3384	mFacEleAbrirFolder
3384	mConfiguracion
3384	mConf_Mov_Mercaderia
3384	mCorrelativos
3384	mUtiConta
3384	mCopiaPCGR
3384	mValCta
3384	mInconsistencias
3384	mTipoAsiento
3384	mLibMod
3384	mMigRegVen
3384	mMigRegCom
3384	mBoletaje
3384	mCopia_Seguridad
3384	mAbrirBackup
3384	mBackup_Comprimida
3384	mBackup_tar
3384	mBackup_Plain
3384	mSupervision
3384	mRastro
3384	mRastroIngreso
3384	mRastroSalida
3384	mRastroOrdCom
3384	mActualizar_Stock_General
3384	mConfRptSpool
3384	mSpool
3384	mFormato_Impresion
3384	mPermisos_Impresion
3384	mStockIni
3384	mConfPersonal
3384	mFecha
3384	mCambiar_Clave
10763	mMantenimiento
10763	mEmpresas
10763	mMovimientos
10763	mVentas
10763	mVentasSunat
10763	mGuia
10763	mTesoreria
10763	mTipoCambio
10763	mFlujo_Caja
10763	mContabilidad
10763	mRegVen
10763	mContaRptInvPer
10763	mReportes
10763	mPanelReportes
10763	rptVentas
10763	mPanelConsultas
10763	mGanancias
10763	mUtilidades
10763	mActualizar_Permisos
10763	mActDatReq
10763	mFacturacionElec
10763	mFacEleAbrirFolder
10763	mConfPersonal
10763	mFecha
10763	mCambiar_Clave
\.


--
-- Data for Name: proveedores_producto; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY proveedores_producto (productoid, proveedorid, ano) FROM stdin;
\.


--
-- Data for Name: resumen_anuladas; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_anuladas (resumenid, registro, empresaid, fecha, contador, ticket, usuarioid, ip) FROM stdin;
2	2017-12-29 01:32:53.803195	1	2017-12-29	1	1514529145699	1	LAPTOP-71O3RE7I
3	2018-04-05 12:47:16.468093	3	2018-04-02	1	201801993477395	7849	CPU-L01-108
4	2018-08-16 19:51:50.328286	2	2018-08-15	1	201802592229548	315	CPU-L01-111
5	2019-01-30 18:05:29.978727	6	2019-01-15	1	201903283939548	5532	CONTA-LEYDY
6	2019-06-27 10:40:45.272697	6	2019-06-19	1	201903912005537	315	CONTAB-M
7	2019-06-27 10:40:51.353997	6	2019-06-17	2	201903912005990	315	CONTAB-M
8	2019-06-27 10:40:56.139538	6	2019-06-15	3	201903912006316	315	CONTAB-M
9	2019-07-03 11:56:40.741142	6	2019-06-28	1	201903946389466	315	CONTAB-M
10	2019-07-03 13:03:03.186145	6	2019-06-28	2	201903946967340	315	CONTAB-M
11	2019-07-04 14:52:19.468538	1	2019-06-28	1	201903956985933	315	CONTAB-M
12	2019-07-05 12:16:50.645184	6	2019-06-28	1	201903963577482	315	CONTAB-M
13	2019-10-08 13:57:59.025343	9	2019-10-04	1	300000000977636	1	DESKTOP-MRJ7L2T
14	2019-10-08 13:58:30.41091	9	2019-10-07	2	300000000979694	1	DESKTOP-MRJ7L2T
\.


--
-- Data for Name: resumen_anuladas_correlativos; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_anuladas_correlativos (empresaid, fecha, correlativo) FROM stdin;
3	2018-03-22	0
3	2018-04-05	0
1	2018-05-07	0
2	2018-08-16	0
4	2018-12-01	0
6	2019-01-17	0
6	2019-01-30	0
6	2019-06-27	2
6	2019-07-03	1
1	2019-07-04	0
6	2019-07-05	0
9	2019-10-08	1
\.


--
-- Data for Name: resumen_anuladas_documentos; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_anuladas_documentos (resumenid, tipodocumento, serie, numero, descripcion, ventaid) FROM stdin;
2	03	B004	228	CAMBIO DE PRODUCTO	24929
3	07	F003	3	CAMBIO DE COMPROBANTE	32529
4	01	F007	42	CAMBIO DE PRODUCTO	40974
5	07	F001	89	CAMBIO DE PRODUCTO	50768
5	01	F001	981	CAMBIO DE PRODUCTO	50769
5	01	F001	982	CAMBIO DE PRODUCTO	50770
6	01	F001	1180	CIENTE DESISTIO	54166
7	01	F001	1179	CIENTE DESISTIO	54165
8	01	F001	1178	CIENTE DESISTIO	54164
9	01	F001	1194	CIENTE DESISTIO	54208
10	01	F001	1195	CIENTE DESISTIO	54227
11	01	F016	112	CAMBIO DE COMPROBANTE	54232
12	01	F001	1196	CAMBIO DE COMPROBANTE	54235
13	01	F001	11	ERROR EN DATOS	55326
14	01	F001	12	ERROR EN DATOS	55362
14	01	F001	15	ERROR EN DATOS	55382
\.


--
-- Name: resumen_anuladas_resumenid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('resumen_anuladas_resumenid_seq', 14, true);


--
-- Data for Name: resumen_anuladas_rpta; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_anuladas_rpta (resumenid, registro, respuesta, observacion, usuarioid, ip) FROM stdin;
2	2017-12-29 01:33:24.662472	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
3	2018-04-05 12:47:37.079273	99	PROCESO CON ERRORES	7849	CPU-L01-108
4	2018-08-16 19:52:16.759449	0	PROCESO CONFORME	315	CPU-L01-111
11	2019-07-05 15:30:35.682757	0	PROCESO CONFORME	315	CONTAB-M
6	2019-07-05 15:33:09.041114	0	PROCESO CONFORME	315	CONTAB-M
7	2019-07-05 15:33:15.798239	0	PROCESO CONFORME	315	CONTAB-M
8	2019-07-05 15:33:21.571565	0	PROCESO CONFORME	315	CONTAB-M
9	2019-07-05 15:33:27.010236	0	PROCESO CONFORME	315	CONTAB-M
10	2019-07-05 15:33:32.598035	0	PROCESO CONFORME	315	CONTAB-M
5	2019-07-05 15:43:22.385675	0	PROCESO CONFORME	315	CONTAB-M
\.


--
-- Data for Name: resumen_anuladas_rpta_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_anuladas_rpta_detalle (id, resumenid, registro, respuesta, observacion, usuarioid, ip) FROM stdin;
2	2	2017-12-29 01:33:24.662472	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
3	3	2018-04-05 12:47:37.079273	99	PROCESO CON ERRORES	7849	CPU-L01-108
4	3	2018-04-05 12:48:19.391887	99	PROCESO CON ERRORES	1	CONTROL02
5	3	2018-04-05 12:48:39.977744	99	PROCESO CON ERRORES	1	CONTROL02
6	3	2018-04-05 16:10:12.467789	99	PROCESO CON ERRORES	1	CONTROL02
7	4	2018-08-16 19:52:16.759449	0	PROCESO CONFORME	315	CPU-L01-111
8	11	2019-07-05 15:30:35.682757	0	PROCESO CONFORME	315	CONTAB-M
9	6	2019-07-05 15:33:09.041114	0	PROCESO CONFORME	315	CONTAB-M
10	7	2019-07-05 15:33:15.798239	0	PROCESO CONFORME	315	CONTAB-M
11	8	2019-07-05 15:33:21.571565	0	PROCESO CONFORME	315	CONTAB-M
12	9	2019-07-05 15:33:27.010236	0	PROCESO CONFORME	315	CONTAB-M
13	10	2019-07-05 15:33:32.598035	0	PROCESO CONFORME	315	CONTAB-M
14	5	2019-07-05 15:43:22.385675	0	PROCESO CONFORME	315	CONTAB-M
\.


--
-- Name: resumen_anuladas_rpta_detalle_id_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('resumen_anuladas_rpta_detalle_id_seq', 14, true);


--
-- Data for Name: resumen_diario; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_diario (resumenid, registro, empresaid, fecha, contador, ticket, usuarioid, ip, tipo) FROM stdin;
2	2017-12-01 22:19:00.121653	1	2017-12-01	1	201701582173392	1	LAPTOP-71O3RE7I	SERIE
3	2017-12-01 22:39:05.58118	1	2017-12-01	2	201701582224459	1	LAPTOP-71O3RE7I	SERIE
4	2017-12-04 18:37:30.303895	1	2017-12-02	1	201701591078360	315	CPU-L01-111	SERIE
5	2017-12-04 18:38:02.959191	1	2017-12-02	2	201701591079941	315	CPU-L01-111	SERIE
6	2017-12-06 18:37:42.961977	1	2017-12-04	1	201701598157521	1	SISTEMAS2-PC	SERIE
7	2017-12-06 18:37:52.415647	1	2017-12-04	2	201701598158064	1	SISTEMAS2-PC	SERIE
8	2017-12-07 19:24:26.651286	1	2017-12-05	1	201701601917420	1	SISTEMAS2-PC	SERIE
9	2017-12-07 19:24:34.906457	1	2017-12-05	2	201701601917710	1	SISTEMAS2-PC	SERIE
10	2017-12-11 12:58:53.257763	1	2017-12-06	1	201701610696050	1	SISTEMAS2-PC	SERIE
11	2017-12-11 12:59:04.327674	1	2017-12-06	2	201701610696730	1	SISTEMAS2-PC	SERIE
13	2017-12-11 13:01:29.718563	1	2017-12-07	3	201701610706582	315	CPU-L01-111	SERIE
14	2017-12-11 13:01:38.606533	1	2017-12-07	4	201701610707247	315	CPU-L01-111	SERIE
15	2017-12-11 13:02:28.938293	1	2017-12-09	5	201701610710538	315	CPU-L01-111	SERIE
16	2017-12-11 13:02:40.737043	1	2017-12-09	6	201701610711366	315	CPU-L01-111	SERIE
17	2017-12-14 15:59:43.789581	1	2017-12-11	1	201701621913346	315	CPU-L01-111	SERIE
18	2017-12-14 16:00:08.084621	1	2017-12-12	2	201701621915084	315	CPU-L01-111	SERIE
19	2017-12-14 16:00:15.500565	1	2017-12-13	3	201701621915558	315	CPU-L01-111	SERIE
20	2017-12-14 16:00:37.931266	1	2017-12-11	4	201701621917467	315	CPU-L01-111	SERIE
21	2017-12-14 16:00:44.149187	1	2017-12-12	5	201701621917870	315	CPU-L01-111	SERIE
22	2017-12-14 16:00:49.837667	1	2017-12-13	6	201701621918263	315	CPU-L01-111	SERIE
23	2017-12-16 12:58:01.187747	1	2017-12-14	1	201701628636899	315	CPU-L01-111	SERIE
24	2017-12-16 12:58:11.982472	1	2017-12-15	2	201701628637386	315	CPU-L01-111	SERIE
25	2017-12-16 12:58:19.591042	1	2017-12-14	3	201701628637712	315	CPU-L01-111	SERIE
26	2017-12-16 12:58:26.097675	1	2017-12-15	4	201701628637993	315	CPU-L01-111	SERIE
27	2017-12-16 12:58:32.856778	1	2017-12-16	5	201701628638284	315	CPU-L01-111	SERIE
28	2017-12-16 12:58:39.309922	1	2017-12-16	6	201701628638564	315	CPU-L01-111	SERIE
29	2017-12-20 11:14:33.614032	1	2017-12-18	1	201701640486326	315	CPU-L01-111	SERIE
30	2017-12-20 11:14:54.76362	1	2017-12-18	2	201701640487561	315	CPU-L01-111	SERIE
31	2017-12-20 11:15:04.036021	1	2017-12-18	3	201701640488020	315	CPU-L01-111	SERIE
32	2017-12-20 11:16:25.217882	1	2017-12-19	4	201701640493385	315	CPU-L01-111	SERIE
33	2017-12-20 11:16:35.056781	1	2017-12-19	5	201701640493705	315	CPU-L01-111	SERIE
34	2017-12-20 11:17:10.912491	1	2017-12-19	6	201701640495784	315	CPU-L01-111	SERIE
35	2017-12-22 18:10:08.544765	1	2017-12-20	1	201701648010371	315	CPU-L01-111	SERIE
36	2017-12-22 18:10:15.912613	1	2017-12-20	2	201701648010722	315	CPU-L01-111	SERIE
37	2017-12-23 13:03:24.680735	1	2017-12-21	1	201701649928311	315	CPU-L01-111	SERIE
38	2017-12-23 13:03:32.652277	1	2017-12-21	2	201701649928726	315	CPU-L01-111	SERIE
39	2017-12-23 13:03:40.412023	1	2017-12-22	3	201701649929032	315	CPU-L01-111	SERIE
40	2017-12-23 13:03:47.404498	1	2017-12-22	4	201701649929340	315	CPU-L01-111	SERIE
41	2017-12-26 18:41:53.558296	1	2017-12-23	1	201701655473941	315	CPU-L01-111	SERIE
42	2017-12-26 18:42:01.546526	1	2017-12-23	2	201701655474211	315	CPU-L01-111	SERIE
43	2017-12-28 19:22:11.939703	1	2017-12-26	1	201701661327755	315	CPU-L01-111	SERIE
44	2017-12-28 19:22:26.938018	1	2017-12-26	2	201701661328280	315	CPU-L01-111	SERIE
45	2017-12-28 19:22:34.766402	1	2017-12-27	3	201701661328623	315	CPU-L01-111	SERIE
46	2017-12-28 19:22:40.575686	1	2017-12-27	4	201701661328888	315	CPU-L01-111	SERIE
47	2017-12-30 13:49:16.087452	1	2017-12-28	1	201701666067876	315	CPU-L01-111	SERIE
48	2017-12-30 13:49:23.462011	1	2017-12-29	2	201701666068143	315	CPU-L01-111	SERIE
49	2017-12-30 13:49:36.398966	1	2017-12-30	3	201701666068537	315	CPU-L01-111	SERIE
60	2018-01-04 22:29:52.542982	1	2017-12-28	1	201801677164728	1	SOLUCIONES	DOCS
61	2018-01-04 22:33:15.854525	1	2017-12-28	2	201801677169273	1	SOLUCIONES	DOCS
63	2018-01-05 15:39:30.356708	1	2017-12-29	1	201801678986496	1	SOLUCIONES	DOCS
65	2018-01-05 19:00:23.398567	1	2017-12-30	2	201801679522968	1	SISTEMAS2-PC	DOCS
66	2018-01-06 10:51:53.130713	1	2018-01-02	1	201801680849526	315	CPU-L01-111	DOCS
67	2018-01-06 10:52:05.6349	1	2018-01-03	2	201801680850251	315	CPU-L01-111	DOCS
68	2018-01-06 10:53:13.107514	1	2018-01-04	3	201801680853710	315	CPU-L01-111	DOCS
69	2018-01-06 20:57:38.387792	1	2018-01-05	4	201801682053184	1	LAPTOP-71O3RE7I	DOCS
70	2018-01-08 15:57:58.223613	1	2018-01-06	1	201801685108695	315	CPU-L01-111	DOCS
71	2018-01-09 16:35:36.384086	1	2018-01-08	1	201801687480514	1	SOLUCIONES	DOCS
72	2018-01-11 18:31:07.295478	1	2018-01-09	1	201801693737813	1	SISTEMAS2-PC	DOCS
73	2018-01-13 13:40:12.204348	1	2018-01-10	1	201801699207535	315	CPU-L01-111	DOCS
76	2018-01-13 13:40:43.107949	1	2018-01-11	4	201801699208984	315	CPU-L01-111	DOCS
78	2018-01-16 18:32:56.112703	1	2018-01-12	1	201801707198434	315	CPU-L01-111	DOCS
79	2018-01-16 18:33:04.753685	1	2018-01-13	2	201801707198931	315	CPU-L01-111	DOCS
81	2018-01-18 18:52:11.599035	1	2018-01-15	1	201801714213975	315	CPU-L01-111	DOCS
82	2018-01-18 18:52:27.685536	1	2018-01-16	2	201801714214607	315	CPU-L01-111	DOCS
83	2018-01-19 19:12:11.00595	1	2018-01-17	1	201801717474720	315	CPU-L01-111	DOCS
84	2018-01-19 19:12:17.907088	1	2018-01-18	2	201801717475040	315	CPU-L01-111	DOCS
86	2018-01-23 18:37:37.086768	1	2018-01-19	1	201801728390800	315	CPU-L01-111	DOCS
87	2018-01-23 18:49:59.415546	1	2018-01-20	2	201801728435029	315	CPU-L01-111	DOCS
88	2018-01-23 18:50:40.419616	1	2018-01-22	3	201801728436983	315	CPU-L01-111	DOCS
93	2018-01-26 17:55:21.397629	1	2018-01-25	5	201801739328733	315	CPU-L01-111	DOCS
96	2018-01-26 22:21:43.587454	1	2018-01-23	6	201801740195585	1	LAPTOP-71O3RE7I	DOCS
97	2018-01-26 22:23:23.080071	1	2018-01-24	7	201801740199819	1	LAPTOP-71O3RE7I	DOCS
98	2018-01-29 12:39:31.141523	1	2018-01-26	1	201801749756452	315	CPU-L01-111	DOCS
99	2018-01-29 12:39:40.544512	1	2018-01-27	2	201801749757010	315	CPU-L01-111	DOCS
100	2018-02-01 11:38:10.190583	1	2018-01-29	1	201801761646867	315	CPU-L01-111	DOCS
101	2018-02-01 11:38:16.611225	1	2018-01-30	2	201801761647103	315	CPU-L01-111	DOCS
102	2018-02-05 18:54:21.456591	1	2018-01-31	1	201801777984500	315	CPU-L01-111	DOCS
103	2018-02-05 18:57:38.258377	1	2018-02-01	2	201801777997207	315	CPU-L01-111	DOCS
104	2018-02-05 18:57:46.769477	1	2018-02-02	3	201801777997719	315	CPU-L01-111	DOCS
105	2018-02-05 18:57:52.908732	1	2018-02-03	4	201801777998108	315	CPU-L01-111	DOCS
106	2018-02-07 19:05:59.207012	1	2018-02-05	1	201801786653262	315	CPU-L01-111	DOCS
107	2018-02-07 19:06:30.832949	1	2018-02-06	2	201801786653758	315	CPU-L01-111	DOCS
108	2018-02-12 11:16:08.042261	1	2018-02-07	1	201801804594524	315	CPU-L01-111	DOCS
109	2018-02-12 11:16:13.744259	1	2018-02-08	2	201801804594833	315	CPU-L01-111	DOCS
110	2018-02-12 11:16:19.630432	1	2018-02-09	3	201801804595156	315	CPU-L01-111	DOCS
111	2018-02-12 11:16:25.755617	1	2018-02-10	4	201801804595473	315	CPU-L01-111	DOCS
112	2018-02-15 18:37:14.306644	1	2018-02-12	1	201801819625140	315	CPU-L01-111	DOCS
113	2018-02-15 18:37:26.07436	1	2018-02-13	2	201801819625999	315	CPU-L01-111	DOCS
114	2018-02-15 18:37:34.772677	1	2018-02-14	3	201801819626619	315	CPU-L01-111	DOCS
115	2018-02-20 19:29:05.360754	1	2018-02-15	1	201801837427712	315	CPU-L01-111	DOCS
116	2018-02-20 19:29:13.826295	1	2018-02-16	2	201801837428024	315	CPU-L01-111	DOCS
117	2018-02-20 19:29:20.758335	1	2018-02-17	3	201801837428308	315	CPU-L01-111	DOCS
118	2018-02-20 19:29:26.802945	1	2018-02-19	4	201801837428539	315	CPU-L01-111	DOCS
119	2018-02-24 08:36:38.587798	1	2018-02-20	1	201801850841379	315	CPU-L01-111	DOCS
120	2018-02-24 11:43:02.692738	1	2018-02-21	2	201801851378036	315	CPU-L01-111	DOCS
121	2018-02-24 11:43:09.33701	1	2018-02-22	3	201801851378418	315	CPU-L01-111	DOCS
122	2018-02-27 09:42:21.686578	1	2018-02-23	1	201801859314205	315	CPU-L01-111	DOCS
123	2018-02-27 09:42:28.776311	1	2018-02-24	2	201801859314662	315	CPU-L01-111	DOCS
124	2018-03-02 18:47:43.018833	1	2018-02-26	1	201801872578580	315	CPU-L01-111	DOCS
125	2018-03-02 18:47:50.518434	1	2018-02-27	2	201801872578844	315	CPU-L01-111	DOCS
126	2018-03-02 18:47:56.910518	1	2018-02-28	3	201801872579073	315	CPU-L01-111	DOCS
133	2018-03-05 18:37:54.230667	1	2018-03-01	1	201801882248176	315	CPU-L01-111	DOCS
134	2018-03-05 18:38:00.394118	1	2018-03-02	2	201801882248477	315	CPU-L01-111	DOCS
135	2018-03-05 18:38:06.117217	1	2018-03-03	3	201801882248735	315	CPU-L01-111	DOCS
136	2018-03-07 19:27:17.298168	1	2018-03-05	1	201801890796695	315	CPU-L01-111	DOCS
137	2018-03-07 19:28:28.33452	1	2018-03-06	2	201801890800644	315	CPU-L01-111	DOCS
143	2018-03-08 19:06:45.284853	3	2018-03-01	6	201801895109579	1	SISTEMAS2-PC	DOCS
144	2018-03-08 19:07:34.134135	3	2018-03-02	7	201801895111511	1	SISTEMAS2-PC	DOCS
145	2018-03-08 19:07:40.78533	3	2018-03-03	8	201801895111725	1	SISTEMAS2-PC	DOCS
146	2018-03-08 19:07:46.652931	3	2018-03-05	9	201801895111954	1	SISTEMAS2-PC	DOCS
147	2018-03-08 19:07:52.119998	3	2018-03-06	10	201801895112135	1	SISTEMAS2-PC	DOCS
148	2018-03-08 19:08:26.81818	2	2018-03-01	1	201801895113427	1	SISTEMAS2-PC	DOCS
149	2018-03-08 19:08:34.240676	2	2018-03-02	2	201801895113745	1	SISTEMAS2-PC	DOCS
150	2018-03-08 19:08:39.594944	2	2018-03-03	3	201801895113930	1	SISTEMAS2-PC	DOCS
151	2018-03-08 19:08:44.631775	2	2018-03-05	4	201801895114150	1	SISTEMAS2-PC	DOCS
152	2018-03-08 19:08:49.624503	2	2018-03-06	5	201801895114330	1	SISTEMAS2-PC	DOCS
153	2018-03-09 08:32:12.677887	3	2018-03-07	1	201801896928714	315	CPU-L01-111	DOCS
154	2018-03-09 08:32:18.615822	3	2018-03-08	2	201801896929024	315	CPU-L01-111	DOCS
155	2018-03-09 19:23:32.609766	1	2018-03-07	1	201801898893292	315	CPU-L01-111	DOCS
156	2018-03-09 19:23:41.074	1	2018-03-08	2	201801898893447	315	CPU-L01-111	DOCS
157	2018-03-09 19:25:12.111103	2	2018-03-07	1	201801898895218	315	CPU-L01-111	DOCS
158	2018-03-09 19:25:19.744407	2	2018-03-08	2	201801898895410	315	CPU-L01-111	DOCS
159	2018-03-12 18:17:47.711002	3	2018-03-09	1	201801908597258	315	CPU-L01-111	DOCS
160	2018-03-12 18:17:53.283597	3	2018-03-10	2	201801908597584	315	CPU-L01-111	DOCS
161	2018-03-12 18:18:33.383651	2	2018-03-09	1	201801908599964	315	CPU-L01-111	DOCS
162	2018-03-12 18:18:38.939963	2	2018-03-10	2	201801908600241	315	CPU-L01-111	DOCS
163	2018-03-13 17:31:59.68489	1	2018-03-09	1	201801912419751	315	CPU-L01-111	DOCS
164	2018-03-13 17:32:06.025972	1	2018-03-10	2	201801912420092	315	CPU-L01-111	DOCS
165	2018-03-15 09:40:15.218459	2	2018-03-12	1	201801918716692	315	CPU-L01-111	DOCS
166	2018-03-15 09:40:21.231034	2	2018-03-13	2	201801918717057	315	CPU-L01-111	DOCS
167	2018-03-15 09:40:31.064388	2	2018-03-14	3	201801918717726	315	CPU-L01-111	DOCS
168	2018-03-17 13:06:58.840003	1	2018-03-12	1	201801927286828	315	CPU-L01-111	DOCS
169	2018-03-17 13:07:08.582497	1	2018-03-13	2	201801927287513	315	CPU-L01-111	DOCS
170	2018-03-17 13:07:16.188841	1	2018-03-14	3	201801927288042	315	CPU-L01-111	DOCS
171	2018-03-17 13:07:23.875219	1	2018-03-15	4	201801927288706	315	CPU-L01-111	DOCS
172	2018-03-17 13:07:29.49968	1	2018-03-16	5	201801927289066	315	CPU-L01-111	DOCS
173	2018-03-17 13:08:23.218689	2	2018-03-15	1	201801927292835	315	CPU-L01-111	DOCS
174	2018-03-17 13:08:28.512561	2	2018-03-16	2	201801927293195	315	CPU-L01-111	DOCS
175	2018-03-17 13:12:38.362031	3	2018-03-12	1	201801927311865	315	CPU-L01-111	DOCS
176	2018-03-17 13:12:43.974742	3	2018-03-13	2	201801927312296	315	CPU-L01-111	DOCS
177	2018-03-17 13:12:50.853421	3	2018-03-14	3	201801927312788	315	CPU-L01-111	DOCS
178	2018-03-17 13:12:56.623948	3	2018-03-15	4	201801927313126	315	CPU-L01-111	DOCS
179	2018-03-22 15:08:43.386659	3	2018-03-16	1	201801946181044	1	CONTROL02	DOCS
180	2018-03-22 18:27:43.493301	3	2018-03-17	2	201801946850529	315	CPU-L01-111	DOCS
181	2018-03-22 18:27:49.328101	3	2018-03-19	3	201801946850849	315	CPU-L01-111	DOCS
182	2018-03-22 18:27:55.972267	3	2018-03-20	4	201801946851179	315	CPU-L01-111	DOCS
183	2018-03-22 18:28:01.384666	3	2018-03-21	5	201801946851444	315	CPU-L01-111	DOCS
184	2018-03-22 18:30:50.668936	1	2018-03-17	1	201801946860052	315	CPU-L01-111	DOCS
185	2018-03-22 18:30:56.88693	1	2018-03-19	2	201801946860373	315	CPU-L01-111	DOCS
186	2018-03-22 18:31:02.507631	1	2018-03-20	3	201801946860654	315	CPU-L01-111	DOCS
187	2018-03-22 18:31:08.198298	1	2018-03-21	4	201801946860900	315	CPU-L01-111	DOCS
188	2018-03-22 18:32:55.292741	2	2018-03-17	1	201801946866796	315	CPU-L01-111	DOCS
189	2018-03-22 18:33:00.604264	2	2018-03-19	2	201801946867074	315	CPU-L01-111	DOCS
190	2018-03-22 18:33:06.977939	2	2018-03-20	3	201801946867392	315	CPU-L01-111	DOCS
191	2018-03-22 18:33:11.968246	2	2018-03-21	4	201801946867645	315	CPU-L01-111	DOCS
192	2018-03-27 09:22:35.444189	3	2018-03-22	1	201801963345739	1	CPU-L01-108	DOCS
193	2018-03-27 09:23:08.980659	3	2018-03-23	2	201801963347951	1	CPU-L01-108	DOCS
194	2018-03-27 09:25:38.150507	3	2018-03-24	3	201801963356968	7849	CPU-L01-108	DOCS
195	2018-03-27 11:59:57.559475	1	2018-03-22	1	201801963823324	315	CPU-L01-111	DOCS
196	2018-03-27 12:00:04.244009	1	2018-03-23	2	201801963823657	315	CPU-L01-111	DOCS
197	2018-03-27 12:00:09.739011	1	2018-03-24	3	201801963823912	315	CPU-L01-111	DOCS
198	2018-03-27 12:07:13.099688	2	2018-03-22	1	201801963846858	315	CPU-L01-111	DOCS
199	2018-03-27 12:07:19.015321	2	2018-03-23	2	201801963847172	315	CPU-L01-111	DOCS
200	2018-03-27 12:07:24.498026	2	2018-03-24	3	201801963847478	315	CPU-L01-111	DOCS
201	2018-03-27 12:07:29.963803	2	2018-03-26	4	201801963847810	315	CPU-L01-111	DOCS
202	2018-03-28 17:48:44.856913	3	2018-03-26	1	201801968921184	7849	CPU-L01-108	DOCS
203	2018-03-28 17:50:27.337313	3	2018-03-27	2	201801968927677	7849	CPU-L01-108	DOCS
204	2018-03-31 11:33:40.811978	3	2018-03-28	1	201801976847282	7849	CPU-L01-108	DOCS
205	2018-04-02 15:39:47.88079	1	2018-03-26	1	201801983276177	315	CPU-L01-111	DOCS
206	2018-04-02 15:39:54.404299	1	2018-03-27	2	201801983276497	315	CPU-L01-111	DOCS
207	2018-04-02 15:40:07.137983	1	2018-03-28	3	201801983277184	315	CPU-L01-111	DOCS
208	2018-04-02 15:40:13.21749	1	2018-03-31	4	201801983277444	315	CPU-L01-111	DOCS
209	2018-04-02 15:50:39.02886	2	2018-03-27	1	201801983304610	315	CPU-L01-111	DOCS
210	2018-04-02 15:50:50.189407	2	2018-03-28	2	201801983305087	315	CPU-L01-111	DOCS
211	2018-04-02 15:50:55.519736	2	2018-03-31	3	201801983305360	315	CPU-L01-111	DOCS
212	2018-04-03 08:43:45.416086	3	2018-03-31	1	201801985535755	7849	CPU-L01-108	DOCS
213	2018-04-04 17:13:05.261455	3	2018-04-02	1	201801990665622	7849	CPU-L01-108	DOCS
214	2018-04-06 16:38:49.972691	3	2018-04-03	1	201801997530678	7849	CPU-L01-108	DOCS
215	2018-04-06 16:40:02.937691	3	2018-04-04	2	201801997534959	7849	CPU-L01-108	DOCS
216	2018-04-06 16:43:13.961486	3	2018-04-05	3	201801997544651	7849	CPU-L01-108	DOCS
217	2018-04-06 18:16:02.566548	1	2018-04-02	1	201801997822419	315	CPU-L01-111	DOCS
218	2018-04-06 18:16:08.747382	1	2018-04-03	2	201801997822760	315	CPU-L01-111	DOCS
219	2018-04-06 18:16:14.652149	1	2018-04-04	3	201801997823069	315	CPU-L01-111	DOCS
220	2018-04-06 18:16:20.612485	1	2018-04-05	4	201801997823369	315	CPU-L01-111	DOCS
221	2018-04-06 18:18:19.266461	2	2018-04-02	1	201801997829814	315	CPU-L01-111	DOCS
222	2018-04-06 18:18:26.245017	2	2018-04-03	2	201801997830193	315	CPU-L01-111	DOCS
223	2018-04-06 18:18:32.344871	2	2018-04-04	3	201801997830490	315	CPU-L01-111	DOCS
224	2018-04-06 18:18:59.888756	2	2018-04-05	4	201801997831871	315	CPU-L01-111	DOCS
225	2018-04-09 17:03:18.313161	3	2018-04-06	1	201802006579535	7849	CPU-L01-108	DOCS
226	2018-04-09 17:04:42.575332	3	2018-04-07	2	201802006583557	7849	CPU-L01-108	DOCS
227	2018-04-11 08:21:53.590333	1	2018-04-06	1	201802012049605	315	CPU-L01-111	DOCS
228	2018-04-11 08:21:59.974981	1	2018-04-07	2	201802012049912	315	CPU-L01-111	DOCS
229	2018-04-11 08:23:00.617489	1	2018-04-09	3	201802012053119	315	CPU-L01-111	DOCS
230	2018-04-11 08:24:31.096691	2	2018-04-06	1	201802012057988	315	CPU-L01-111	DOCS
231	2018-04-11 08:24:36.675013	2	2018-04-07	2	201802012058329	315	CPU-L01-111	DOCS
232	2018-04-11 08:24:41.704722	2	2018-04-09	3	201802012058667	315	CPU-L01-111	DOCS
233	2018-04-11 08:24:46.829022	2	2018-04-10	4	201802012059026	315	CPU-L01-111	DOCS
234	2018-04-11 08:39:15.278369	3	2018-04-09	1	201802012108033	7849	CPU-L01-108	DOCS
235	2018-04-12 15:54:41.636788	3	2018-04-10	1	201802017442144	7849	CPU-L01-108	DOCS
236	2018-04-13 16:33:04.074791	3	2018-04-11	1	201802020785223	7849	CPU-L01-108	DOCS
237	2018-04-13 19:09:42.22978	1	2018-04-10	1	201802021155241	315	CPU-L01-111	DOCS
238	2018-04-13 19:09:48.229367	1	2018-04-11	2	201802021155431	315	CPU-L01-111	DOCS
239	2018-04-13 19:09:53.899066	1	2018-04-12	3	201802021155628	315	CPU-L01-111	DOCS
240	2018-04-13 19:09:59.931052	1	2018-04-13	4	201802021155824	315	CPU-L01-111	DOCS
241	2018-04-13 19:12:03.338379	2	2018-04-11	1	201802021160630	315	CPU-L01-111	DOCS
242	2018-04-13 19:12:08.588491	2	2018-04-12	2	201802021160779	315	CPU-L01-111	DOCS
243	2018-04-16 08:45:15.26728	3	2018-04-12	1	201802027558268	7849	CPU-L01-108	DOCS
244	2018-04-16 08:46:07.358324	3	2018-04-13	2	201802027561220	7849	CPU-L01-108	DOCS
245	2018-04-16 17:36:42.547561	3	2018-04-14	3	201802029025659	7849	CPU-L01-108	DOCS
246	2018-04-17 08:30:31.566653	2	2018-04-13	1	201802031160756	5532	CPU-L01-163	DOCS
247	2018-04-17 08:33:45.602669	2	2018-04-14	2	201802031173064	5532	CPU-L01-163	DOCS
248	2018-04-17 08:33:58.242777	2	2018-04-16	3	201802031173780	5532	CPU-L01-163	DOCS
249	2018-04-17 08:36:26.518392	1	2018-04-14	1	201802031182983	7554	CPU-L01-62	DOCS
250	2018-04-17 08:37:08.271746	1	2018-04-16	2	201802031185514	7554	CPU-L01-62	DOCS
251	2018-04-18 08:46:59.283811	3	2018-04-16	1	201802034946347	7849	CPU-L01-108	DOCS
252	2018-04-19 11:10:53.614174	3	2018-04-17	1	201802039198186	7849	CPU-L01-108	DOCS
253	2018-04-19 15:31:20.119566	2	2018-04-17	1	201802040000032	5532	CPU-L01-163	DOCS
254	2018-04-19 15:31:28.373311	2	2018-04-18	2	201802040000517	5532	CPU-L01-163	DOCS
255	2018-04-19 15:35:01.269151	1	2018-04-17	1	201802040010977	7554	CPU-L01-62	DOCS
256	2018-04-19 15:35:11.556839	1	2018-04-18	2	201802040011470	7554	CPU-L01-62	DOCS
257	2018-04-20 16:15:56.417996	3	2018-04-18	1	201802043698759	7849	CPU-L01-108	DOCS
258	2018-04-21 10:58:53.612753	3	2018-04-19	1	201802046332582	7849	CPU-L01-108	DOCS
259	2018-04-23 08:15:22.000682	1	2018-04-19	1	201802050583637	7554	CPU-L01-62	DOCS
260	2018-04-23 08:15:31.578714	1	2018-04-20	2	201802050583981	7554	CPU-L01-62	DOCS
261	2018-04-23 08:15:39.088964	1	2018-04-21	3	201802050584395	7554	CPU-L01-62	DOCS
262	2018-04-23 08:26:29.763647	3	2018-04-20	1	201802050612044	7849	CPU-L01-108	DOCS
263	2018-04-23 12:57:55.00786	2	2018-04-19	1	201802051316427	5532	CPU-L01-163	DOCS
264	2018-04-23 12:58:43.693587	2	2018-04-20	2	201802051319362	5532	CPU-L01-163	DOCS
265	2018-04-23 12:58:58.615	2	2018-04-21	3	201802051320172	5532	CPU-L01-163	DOCS
266	2018-04-24 10:50:42.840833	3	2018-04-21	1	201802054221362	7849	CPU-L01-108	DOCS
267	2018-04-26 12:32:32.800524	1	2018-04-23	1	201802060671636	7554	CPU-L01-62	DOCS
268	2018-04-26 12:32:41.215366	1	2018-04-24	2	201802060671928	7554	CPU-L01-62	DOCS
269	2018-04-26 12:32:50.748953	1	2018-04-25	3	201802060672329	7554	CPU-L01-62	DOCS
270	2018-04-26 15:19:43.342966	3	2018-04-23	1	201802061038162	7849	CPU-L01-108	DOCS
271	2018-04-26 15:50:05.294063	2	2018-04-23	1	201802061104529	5532	CPU-L01-163	DOCS
272	2018-04-26 15:50:48.015114	2	2018-04-24	2	201802061105911	5532	CPU-L01-163	DOCS
273	2018-04-28 08:31:17.282536	3	2018-04-24	1	201802066407823	7849	CPU-L01-108	DOCS
274	2018-04-28 08:32:47.565531	3	2018-04-25	2	201802066412397	7849	CPU-L01-108	DOCS
275	2018-04-28 08:33:12.068533	3	2018-04-26	3	201802066413568	7849	CPU-L01-108	DOCS
276	2018-04-28 10:21:20.961599	1	2018-04-26	1	201802066712231	7554	CPU-L01-62	DOCS
277	2018-04-28 10:21:28.354687	1	2018-04-27	2	201802066712563	7554	CPU-L01-62	DOCS
278	2018-04-28 12:22:22.467275	2	2018-04-25	1	201802067061784	5532	CPU-L01-163	DOCS
279	2018-04-28 12:22:29.459	2	2018-04-26	2	201802067062212	5532	CPU-L01-163	DOCS
280	2018-04-30 08:38:17.1427	2	2018-04-27	1	201802071377228	5532	CPU-L01-163	DOCS
281	2018-04-30 08:38:26.190322	2	2018-04-28	2	201802071377709	5532	CPU-L01-163	DOCS
282	2018-04-30 08:51:51.125356	3	2018-04-27	1	201802071418084	7849	CPU-L01-108	DOCS
283	2018-04-30 08:54:09.380677	1	2018-04-28	1	201802071425368	7554	CPU-L01-62	DOCS
284	2018-05-02 09:49:31.940339	2	2018-04-30	1	201802077468904	5532	CPU-L01-163	DOCS
285	2018-05-03 08:35:10.920056	3	2018-04-28	1	201802080317753	7849	CPU-L01-108	DOCS
286	2018-05-03 08:37:36.827732	3	2018-04-30	2	201802080321178	7849	CPU-L01-108	DOCS
287	2018-05-03 10:58:39.925535	1	2018-05-02	1	201802080763408	7554	CPU-L01-62	DOCS
288	2018-05-03 11:02:52.278897	1	2018-04-30	2	201802080777654	7554	CPU-L01-62	DOCS
289	2018-05-04 09:02:59.733634	3	2018-05-02	1	201802083566634	7849	CPU-L01-108	DOCS
290	2018-05-04 09:10:38.744179	2	2018-05-02	1	201802083570892	5532	CPU-L01-163	DOCS
291	2018-05-04 09:11:13.417766	2	2018-05-03	2	201802083571198	5532	CPU-L01-163	DOCS
292	2018-05-05 10:31:24.048981	3	2018-05-03	1	201802086040165	7849	CPU-L01-108	DOCS
293	2018-05-05 10:31:50.462023	3	2018-05-04	2	201802086040685	7849	CPU-L01-108	DOCS
294	2018-05-07 08:22:09.751692	1	2018-05-03	1	201802092781189	7554	CPU-L01-62	DOCS
295	2018-05-07 08:22:57.814106	1	2018-05-04	2	201802092784088	7554	CPU-L01-62	DOCS
296	2018-05-07 08:23:07.714551	1	2018-05-05	3	201802092784547	7554	CPU-L01-62	DOCS
297	2018-05-07 17:51:10.897757	3	2018-05-05	1	201802093926052	7849	CPU-L01-108	DOCS
298	2018-05-09 08:19:46.503038	3	2018-05-07	1	201802106859803	7849	CPU-L01-108	DOCS
299	2018-05-09 08:27:24.052858	2	2018-05-04	1	201802106911748	5532	CPU-L01-163	DOCS
300	2018-05-09 08:27:40.631591	2	2018-05-05	2	201802106913680	5532	CPU-L01-163	DOCS
301	2018-05-09 08:27:49.043294	2	2018-05-07	3	201802106914641	5532	CPU-L01-163	DOCS
302	2018-05-09 08:27:56.614384	2	2018-05-08	4	201802106915478	5532	CPU-L01-163	DOCS
303	2018-05-09 15:21:00.143782	1	2018-05-07	1	201802109098909	7554	CPU-L01-62	DOCS
304	2018-05-09 15:21:13.774417	1	2018-05-08	2	201802109100261	7554	CPU-L01-62	DOCS
305	2018-05-11 09:13:37.644654	3	2018-05-08	1	201802123274055	7849	CPU-L01-108	DOCS
306	2018-05-11 09:14:57.27592	3	2018-05-09	2	201802123278240	7849	CPU-L01-108	DOCS
308	2018-05-11 10:10:57.5464	2	2018-05-10	2	201802123494958	5532	CPU-L01-163	DOCS
309	2018-05-11 17:59:09.099082	2	2018-05-09	3	201802125791663	5532	CPU-L01-163	DOCS
310	2018-05-12 08:21:32.827176	3	2018-05-10	1	201802131107104	7849	CPU-L01-108	DOCS
312	2018-05-12 08:25:58.416341	1	2018-05-09	1	201802131137291	7554	CPU-L01-62	DOCS
313	2018-05-12 08:26:04.627282	1	2018-05-10	2	201802131138029	7554	CPU-L01-62	DOCS
314	2018-05-12 08:26:10.356666	1	2018-05-11	3	201802131138718	7554	CPU-L01-62	DOCS
307	2018-05-11 10:07:26.840016	2	2018-05-09	1	201802125791663	5532	CPU-L01-163	DOCS
315	2018-05-14 10:37:48.18489	2	2018-05-11	1	201802146383202	5532	CPU-L01-163	DOCS
316	2018-05-14 10:38:06.102277	2	2018-05-12	2	201802146385540	5532	CPU-L01-163	DOCS
317	2018-05-14 15:26:59.881685	3	2018-05-11	1	201802148845872	7849	CPU-L01-108	DOCS
318	2018-05-15 09:08:47.255404	3	2018-05-12	1	201802156133209	7849	CPU-L01-108	DOCS
320	2018-05-16 08:08:17.887371	2	2018-05-14	2	201802165373312	5532	CPU-L01-163	DOCS
321	2018-05-16 08:08:25.069103	2	2018-05-15	3	201802165374033	5532	CPU-L01-163	DOCS
319	2018-05-16 08:07:51.586266	2	2018-05-09	1	201802125791663	5532	CPU-L01-163	DOCS
311	2018-05-12 08:22:57.329723	2	2018-05-09	1	201802125791663	5532	CPU-L01-163	DOCS
322	2018-05-16 08:13:50.498839	3	2018-05-14	1	201802165408047	7849	CPU-L01-108	DOCS
323	2018-05-16 08:14:05.732062	1	2018-05-12	1	201802165409785	7554	CPU-L01-62	DOCS
324	2018-05-16 08:14:13.421378	1	2018-05-14	2	201802165410656	7554	CPU-L01-62	DOCS
325	2018-05-16 08:14:20.052931	1	2018-05-15	3	201802165411370	7554	CPU-L01-62	DOCS
326	2018-05-18 08:12:54.052902	2	2018-05-16	1	201802183488266	5532	CPU-L01-163	DOCS
327	2018-05-18 08:13:15.616296	2	2018-05-17	2	201802183489641	5532	CPU-L01-163	DOCS
328	2018-05-19 09:42:14.312633	3	2018-05-15	1	201802191890788	7849	CPU-L01-108	DOCS
329	2018-05-19 09:42:40.471924	3	2018-05-16	2	201802191892776	7849	CPU-L01-108	DOCS
330	2018-05-19 09:43:07.809472	3	2018-05-17	3	201802191894713	7849	CPU-L01-108	DOCS
331	2018-05-19 12:19:00.718052	1	2018-05-16	1	201802192547617	7554	CPU-L01-62	DOCS
332	2018-05-19 12:19:08.038063	1	2018-05-17	2	201802192548403	7554	CPU-L01-62	DOCS
333	2018-05-19 12:19:14.38501	1	2018-05-18	3	201802192549056	7554	CPU-L01-62	DOCS
334	2018-05-21 08:15:33.572265	3	2018-05-18	1	201802201178868	7849	CPU-L01-108	DOCS
335	2018-05-21 09:08:22.625882	2	2018-05-18	1	201802201443684	5532	CPU-L01-163	DOCS
336	2018-05-21 09:12:20.790677	2	2018-05-19	2	201802201462260	5532	CPU-L01-163	DOCS
337	2018-05-21 09:15:30.587968	2	2018-05-21	3	201802201479627	5532	CPU-L01-163	DOCS
338	2018-05-21 09:18:33.385491	2	2018-05-02	4	201802083570892	5532	CPU-L01-163	DOCS
339	2018-05-21 09:21:21.775309	2	2018-05-21	5	201802201510301	5532	CPU-L01-163	DOCS
340	2018-05-22 11:49:45.164261	3	2018-05-19	1	201802207221018	7849	CPU-L01-108	DOCS
343	2018-05-23 09:51:38.270344	2	2018-05-23	3	201802213303403	5532	CPU-L01-163	DOCS
346	2018-05-23 11:40:52.166497	2	2018-05-21	6	201802213018066	5532	CPU-L01-163	DOCS
355	2018-05-25 17:57:26.868241	3	2018-05-21	1	201802231802647	7849	CPU-L01-108	DOCS
356	2018-05-25 17:58:05.678741	3	2018-05-22	2	201802231805472	7849	CPU-L01-108	DOCS
345	2018-05-23 10:05:04.521021	2	2018-05-22	5	201802213018066	5532	CPU-L01-163	DOCS
347	2018-05-23 11:45:06.698946	2	2018-05-23	7	201802214006741	5532	CPU-L01-163	DOCS
348	2018-05-24 08:57:44.699772	1	2018-05-19	1	201802221355423	7554	CPU-L01-62	DOCS
349	2018-05-24 08:57:51.733905	1	2018-05-21	2	201802221356286	7554	CPU-L01-62	DOCS
350	2018-05-24 08:57:59.299035	1	2018-05-22	3	201802221357191	7554	CPU-L01-62	DOCS
351	2018-05-24 08:58:05.54088	1	2018-05-23	4	201802221357916	7554	CPU-L01-62	DOCS
352	2018-05-25 08:13:58.548478	2	2018-05-24	1	201802229185280	5532	CPU-L01-163	DOCS
353	2018-05-25 08:14:23.184	2	2018-05-23	2	201802229187368	5532	CPU-L01-163	DOCS
357	2018-05-25 18:01:49.190056	3	2018-05-23	3	201802231823640	7849	CPU-L01-108	DOCS
358	2018-05-26 08:33:04.595028	3	2018-05-24	1	201802235659634	7849	CPU-L01-108	DOCS
360	2018-05-28 08:08:51.552253	2	2018-05-26	2	201802245024824	5532	CPU-L01-163	DOCS
363	2018-05-28 08:15:25.365625	1	2018-05-24	1	201802245052679	7554	CPU-L01-62	DOCS
364	2018-05-28 08:15:53.608982	1	2018-05-25	2	201802245055013	7554	CPU-L01-62	DOCS
365	2018-05-28 08:16:02.824313	1	2018-05-26	3	201802245055729	7554	CPU-L01-62	DOCS
367	2018-05-28 08:18:15.344096	2	2018-05-25	4	201802229803763	5532	CPU-L01-163	DOCS
368	2018-05-28 09:43:39.018184	2	2018-05-28	5	201802245532100	5532	CPU-L01-163	DOCS
369	2018-05-30 08:12:28.359016	2	2018-05-29	1	201802260566248	5532	CPU-L01-163	DOCS
370	2018-05-30 08:13:16.847837	2	2018-05-28	2	201802260567949	5532	CPU-L01-163	DOCS
372	2018-05-31 15:38:41.34461	1	2018-05-28	1	201802268248131	7554	CPU-L01-62	DOCS
373	2018-05-31 15:38:47.907572	1	2018-05-29	2	201802268248583	7554	CPU-L01-62	DOCS
374	2018-05-31 15:38:54.077794	1	2018-05-30	3	201802268248981	7554	CPU-L01-62	DOCS
375	2018-06-01 08:13:25.560231	2	2018-05-31	1	201802273349684	5532	CPU-L01-163	DOCS
1048	2018-09-17 08:18:39.297714	1	2018-09-15	4	201802702427374	7554	CPU-L01-62	DOCS
378	2018-06-01 08:49:48.083406	3	2018-05-25	1	201802273379850	7849	CPU-L01-108	DOCS
376	2018-06-01 08:14:38.221462	2	2018-05-30	2	201802261142937	5532	CPU-L01-163	DOCS
379	2018-06-01 09:03:24.781271	2	2018-05-30	3	201802261142937	5532	CPU-L01-163	DOCS
380	2018-06-01 16:37:29.151632	3	2018-05-26	2	201802275092714	7849	CPU-L01-108	DOCS
381	2018-06-01 16:38:26.175804	3	2018-05-28	3	201802275094714	7849	CPU-L01-108	DOCS
382	2018-06-01 16:40:11.150417	3	2018-05-29	4	201802275098155	7849	CPU-L01-108	DOCS
383	2018-06-01 16:41:05.813358	3	2018-05-30	5	201802275099770	7849	CPU-L01-108	DOCS
650	2018-06-21 15:38:38.205463	3	2018-06-20	2	201802385527744	7849	CPU-L01-108	DOCS
385	2018-06-04 08:13:57.52975	2	2018-06-01	2	201802285004227	5532	CPU-L01-163	DOCS
386	2018-06-04 08:14:20.501972	2	2018-06-04	3	201802285006237	5532	CPU-L01-163	DOCS
387	2018-06-04 08:19:11.598887	2	2018-06-02	4	201802284981618	5532	CPU-L01-163	DOCS
388	2018-06-04 09:53:02.526158	1	2018-05-31	1	201802285407099	7554	CPU-L01-62	DOCS
389	2018-06-04 09:53:12.449401	1	2018-06-01	2	201802285407766	7554	CPU-L01-62	DOCS
390	2018-06-04 09:53:21.045422	1	2018-06-02	3	201802285408333	7554	CPU-L01-62	DOCS
391	2018-06-04 11:25:40.109541	3	2018-05-31	1	201802285873957	7849	CPU-L01-108	DOCS
392	2018-06-05 17:53:12.436563	3	2018-06-01	1	201802293780720	7849	CPU-L01-108	DOCS
394	2018-06-06 08:06:22.125701	2	2018-06-05	1	201802297303201	5532	CPU-L01-163	DOCS
395	2018-06-06 08:06:54.074517	2	2018-06-04	2	201802297305181	5532	CPU-L01-163	DOCS
396	2018-06-07 15:33:01.844947	1	2018-06-04	1	201802305628930	7554	CPU-L01-62	DOCS
397	2018-06-07 15:33:08.538932	1	2018-06-05	2	201802305629483	7554	CPU-L01-62	DOCS
398	2018-06-07 15:33:15.175468	1	2018-06-06	3	201802305630048	7554	CPU-L01-62	DOCS
1052	2018-09-17 15:35:25.78805	3	2018-09-14	1	201802704195279	7849	CPU-L01-108	DOCS
1054	2018-09-18 08:15:10.119969	2	2018-09-17	1	201802707225410	10843	CPU-L01-163	DOCS
1055	2018-09-18 15:08:04.20013	3	2018-09-17	1	201802708697373	7849	CPU-L01-108	DOCS
402	2018-06-08 08:18:40.257784	2	2018-06-06	3	201802310147583	5532	CPU-L01-163	DOCS
656	2018-06-22 00:14:57.792157	1	2018-06-18	1	201802374530131	1	LAPTOP-71O3RE7I	DOCS
521	2018-06-18 10:05:10.925395	6	2018-06-15	1	201802369581390	10876	CPU-L01-51	DOCS
405	2018-06-08 09:38:25.229231	3	2018-06-04	1	201802310281636	7849	CPU-L01-108	DOCS
408	2018-06-08 17:59:24.1745	3	2018-06-05	3	201802313229682	7849	CPU-L01-108	DOCS
393	2018-06-05 17:59:03.248044	3	2018-06-02	2	201802293802585	7849	CPU-L01-108	DOCS
409	2018-06-09 11:57:19.442673	3	2018-06-06	1	201802317894168	7849	CPU-L01-108	DOCS
410	2018-06-09 11:59:56.106527	3	2018-06-07	2	201802317909942	7849	CPU-L01-108	DOCS
662	2018-06-22 08:06:10.436301	2	2018-06-19	4	201802387970063	10843	CPU-L01-163	DOCS
663	2018-06-22 08:06:25.169847	2	2018-06-20	5	201802387970815	10843	CPU-L01-163	DOCS
664	2018-06-22 08:06:43.534757	2	2018-06-21	6	201802387971747	10843	CPU-L01-163	DOCS
414	2018-06-11 08:17:02.793662	3	2018-06-08	1	201802327094114	7849	CPU-L01-108	DOCS
415	2018-06-11 08:32:28.692164	1	2018-06-07	1	201802327158215	7554	CPU-L01-62	DOCS
416	2018-06-11 08:32:56.140437	1	2018-06-08	2	201802327161504	7554	CPU-L01-62	DOCS
417	2018-06-11 08:33:09.796246	1	2018-06-09	3	201802327162948	7554	CPU-L01-62	DOCS
419	2018-06-11 12:29:06.064936	2	2018-06-11	3	201802328608403	5532	CPU-L01-163	DOCS
420	2018-06-11 12:29:39.380676	2	2018-06-09	4	201802328612279	5532	CPU-L01-163	DOCS
671	2018-06-22 11:11:29.333022	3	2018-06-21	1	201802388700033	7849	CPU-L01-108	DOCS
673	2018-06-22 11:26:11.608042	1	2018-06-21	5	201802388757472	7554	CPU-L01-62	DOCS
544	2018-06-18 15:32:41.733514	3	2018-06-15	5	201802371045428	7849	CPU-L01-108	DOCS
679	2018-06-25 08:12:32.934857	2	2018-06-22	2	201802400132316	10843	CPU-L01-163	DOCS
442	2018-06-15 09:14:56.056233	2	2018-06-12	2	201802356589024	315	CPU-L01-111	DOCS
446	2018-06-15 09:22:27.50603	1	2018-06-13	3	201802356627748	7554	CPU-L01-62	DOCS
684	2018-06-25 08:20:47.932824	3	2018-06-22	1	201802400160225	7849	CPU-L01-108	DOCS
450	2018-06-15 09:33:57.255428	2	2018-06-11	3	201802356685300	10843	CPU-L01-163	DOCS
686	2018-06-25 10:34:29.608486	1	2018-06-20	1	201802400659729	7554	CPU-L01-62	DOCS
460	2018-06-15 10:04:42.682899	3	2018-06-13	6	201802356765914	7849	CPU-L01-108	DOCS
687	2018-06-25 10:34:37.232425	1	2018-06-22	2	201802400660071	7554	CPU-L01-62	DOCS
688	2018-06-25 10:34:44.039553	1	2018-06-23	3	201802400660446	7554	CPU-L01-62	DOCS
456	2018-06-15 09:53:22.99549	3	2018-06-11	4	201802356737774	7849	CPU-L01-108	DOCS
457	2018-06-15 09:54:37.157557	3	2018-06-12	5	201802356739997	7849	CPU-L01-108	DOCS
560	2018-06-19 08:13:43.255114	3	2018-06-16	1	201802374235247	7849	CPU-L01-108	DOCS
467	2018-06-15 10:16:05.705832	1	2018-06-14	10	201802356813441	7554	CPU-L01-62	DOCS
468	2018-06-15 10:18:00.726903	1	2018-06-11	11	201802356823405	7554	CPU-L01-62	DOCS
480	2018-06-16 07:22:48.228969	3	2018-06-14	1	201802361745642	7849	CPU-L01-108	DOCS
477	2018-06-15 10:58:14.253151	1	2018-06-12	12	201802356958813	7554	CPU-L01-62	DOCS
571	2018-06-19 11:52:16.458449	1	2018-06-16	6	201802369577730	7554	CPU-L01-62	DOCS
574	2018-06-19 17:35:50.708872	6	2018-06-19	1	201802376793347	10876	CPU-L01-51	DOCS
491	2018-06-18 08:05:13.585851	2	2018-06-14	2	201802369029672	10843	CPU-L01-163	DOCS
581	2018-06-19 17:47:57.134156	3	2018-06-18	5	201802376853121	7849	CPU-L01-108	DOCS
493	2018-06-18 08:07:30.792008	2	2018-06-15	3	201802369037115	10843	CPU-L01-163	DOCS
498	2018-06-18 08:13:58.148801	2	2018-06-13	4	201802369058474	10843	CPU-L01-163	DOCS
479	2018-06-15 12:26:40.762521	2	2018-06-07	5	201802310143444	315	CPU-L01-111	DOCS
488	2018-06-16 11:00:23.494099	2	2018-06-08	6	201802362458591	10843	CPU-L01-163	DOCS
590	2018-06-20 10:31:24.640241	1	2018-06-15	1	201802379876527	1	SISTEMAS2-PC	DOCS
608	2018-06-21 08:18:46.25196	3	2018-06-19	1	201802384144091	7849	CPU-L01-108	DOCS
631	2018-06-21 12:24:29.210292	2	2018-06-16	8	201802369071357	10843	CPU-L01-163	DOCS
636	2018-06-21 12:42:19.845832	2	2018-06-11	12	201802356685300	10843	CPU-L01-163	DOCS
694	2018-06-26 08:05:54.617559	2	2018-06-25	2	201802406167465	10843	CPU-L01-163	DOCS
760	2018-07-10 15:40:25.779616	3	2018-07-09	1	201802460445073	7849	CPU-L01-108	DOCS
698	2018-06-26 09:34:15.056373	3	2018-06-23	1	201802406228960	7849	CPU-L01-108	DOCS
701	2018-06-26 12:24:12.956232	2	2018-06-23	4	201802400132316	10843	CPU-L01-163	DOCS
761	2018-07-11 08:12:23.720038	2	2018-07-10	1	201802463512154	10843	CPU-L01-163	DOCS
762	2018-07-11 15:10:31.233591	3	2018-07-10	1	201802465497848	7849	CPU-L01-108	DOCS
763	2018-07-12 08:21:39.999585	2	2018-07-11	1	201802469948845	10843	CPU-L01-163	DOCS
708	2018-06-26 15:24:27.945563	3	2018-06-25	4	201802408201874	7849	CPU-L01-108	DOCS
709	2018-06-27 08:25:53.444432	2	2018-06-26	1	201802411030474	10843	CPU-L01-163	DOCS
711	2018-06-27 08:31:05.494004	1	2018-06-25	1	201802411046209	7554	CPU-L01-62	DOCS
712	2018-06-27 08:31:26.977514	1	2018-06-26	2	201802411047292	7554	CPU-L01-62	DOCS
713	2018-06-27 11:18:24.798955	3	2018-06-26	1	201802411600332	7849	CPU-L01-108	DOCS
764	2018-07-12 15:22:08.910794	3	2018-07-11	1	201802472433730	7849	CPU-L01-108	DOCS
715	2018-06-28 08:13:12.418073	2	2018-06-27	1	201802414705314	10843	CPU-L01-163	DOCS
716	2018-06-28 12:05:22.470079	3	2018-06-27	1	201802415454081	7849	CPU-L01-108	DOCS
717	2018-06-30 08:47:47.982985	2	2018-06-28	1	201802420802636	10843	CPU-L01-163	DOCS
718	2018-06-30 08:47:56.655458	2	2018-06-30	2	201802420803019	10843	CPU-L01-163	DOCS
719	2018-06-30 09:13:47.773257	1	2018-06-27	1	201802420875581	7554	CPU-L01-62	DOCS
720	2018-06-30 09:13:54.45175	1	2018-06-28	2	201802420875908	7554	CPU-L01-62	DOCS
721	2018-06-30 09:34:12.050227	3	2018-06-28	1	201802420938572	7849	CPU-L01-108	DOCS
722	2018-06-30 09:34:34.206774	3	2018-06-29	2	201802420939711	7849	CPU-L01-108	DOCS
723	2018-07-02 08:17:35.009682	2	2018-06-30	1	201802426891844	10843	CPU-L01-163	DOCS
724	2018-07-02 08:22:39.462393	3	2018-06-30	1	201802426903821	7849	CPU-L01-108	DOCS
710	2018-06-27 08:27:11.267771	2	2018-06-18	2	201802386986570	10843	CPU-L01-163	DOCS
725	2018-07-03 09:09:20.448139	1	2018-06-30	1	201802431360090	7554	CPU-L01-62	DOCS
726	2018-07-03 09:09:28.639617	1	2018-07-02	2	201802431360562	7554	CPU-L01-62	DOCS
728	2018-07-03 11:10:10.759664	3	2018-07-02	1	201802431845392	7849	CPU-L01-108	DOCS
729	2018-07-04 08:14:46.855835	2	2018-06-18	1	201802435956320	10843	CPU-L01-163	DOCS
734	2018-07-04 18:02:14.662826	2	2018-07-02	5	201802438473645	10843	CPU-L01-163	DOCS
735	2018-07-04 18:02:38.974014	2	2018-07-03	6	201802438475005	10843	CPU-L01-163	DOCS
737	2018-07-05 08:26:47.954088	2	2018-07-02	1	201802438473645	10843	CPU-L01-163	DOCS
740	2018-07-05 10:16:28.689842	3	2018-07-03	1	201802441344732	7849	CPU-L01-108	DOCS
741	2018-07-05 10:17:56.418414	3	2018-07-04	2	201802441350276	7849	CPU-L01-108	DOCS
742	2018-07-05 16:20:37.21306	2	2018-07-04	2	201802442718000	10843	CPU-L01-163	DOCS
743	2018-07-06 08:12:49.149008	2	2018-07-05	1	201802444582701	10843	CPU-L01-163	DOCS
744	2018-07-06 09:45:49.981362	1	2018-07-03	1	201802444837964	7554	CPU-L01-62	DOCS
746	2018-07-06 11:27:13.663393	1	2018-07-05	3	201802445162024	7554	CPU-L01-62	DOCS
747	2018-07-06 11:27:20.602904	1	2018-07-06	4	201802445162417	7554	CPU-L01-62	DOCS
748	2018-07-06 11:27:26.742988	1	2018-07-04	5	201802445162805	7554	CPU-L01-62	DOCS
749	2018-07-06 11:32:01.716951	1	2018-07-04	6	201802445177972	7554	CPU-L01-62	DOCS
750	2018-07-06 17:48:03.23236	3	2018-07-05	1	201802446646418	7849	CPU-L01-108	DOCS
751	2018-07-07 08:28:04.389838	2	2018-07-06	1	201802448837854	10843	CPU-L01-163	DOCS
752	2018-07-07 08:38:29.827696	3	2018-07-06	1	201802448866311	7849	CPU-L01-108	DOCS
753	2018-07-07 08:49:29.438858	6	2018-07-04	1	201802448898819	10876	CPU-L01-51	DOCS
754	2018-07-07 10:12:54.575219	1	2018-07-06	1	201802449168172	7554	CPU-L01-62	DOCS
755	2018-07-09 08:12:42.391061	2	2018-07-07	1	201802453999512	10843	CPU-L01-163	DOCS
756	2018-07-09 15:14:12.098078	3	2018-07-07	1	201802455488516	7849	CPU-L01-108	DOCS
757	2018-07-10 08:15:08.863537	2	2018-07-09	1	201802458548033	10843	CPU-L01-163	DOCS
758	2018-07-10 08:16:51.423683	1	2018-07-07	1	201802458552533	7554	CPU-L01-62	DOCS
759	2018-07-10 08:16:59.91526	1	2018-07-09	2	201802458552925	7554	CPU-L01-62	DOCS
765	2018-07-13 08:07:36.721329	2	2018-07-12	1	201802477622324	10843	CPU-L01-163	DOCS
766	2018-07-13 08:24:55.880468	1	2018-07-10	1	201802477691712	7554	CPU-L01-62	DOCS
767	2018-07-13 08:25:10.75637	1	2018-07-11	2	201802477692856	7554	CPU-L01-62	DOCS
768	2018-07-13 08:25:21.044289	1	2018-07-12	3	201802477693590	7554	CPU-L01-62	DOCS
769	2018-07-14 08:11:42.674251	2	2018-07-13	1	201802485327878	10843	CPU-L01-163	DOCS
770	2018-07-14 08:26:36.428494	3	2018-07-12	1	201802485383311	7849	CPU-L01-108	DOCS
771	2018-07-14 08:27:17.118859	3	2018-07-13	2	201802485385824	7849	CPU-L01-108	DOCS
772	2018-07-16 10:08:53.94024	2	2018-07-14	1	201802494658004	10843	CPU-L01-163	DOCS
773	2018-07-16 11:11:05.286463	1	2018-07-13	1	201802494831910	7554	CPU-L01-62	DOCS
774	2018-07-16 11:11:12.210989	1	2018-07-14	2	201802494832211	7554	CPU-L01-62	DOCS
775	2018-07-17 08:19:41.546413	2	2018-07-16	1	201802498435615	10843	CPU-L01-163	DOCS
776	2018-07-17 15:13:21.370951	3	2018-07-14	1	201802499816955	7849	CPU-L01-108	DOCS
777	2018-07-17 15:13:41.923089	3	2018-07-16	2	201802499818294	7849	CPU-L01-108	DOCS
778	2018-07-18 08:12:55.018119	2	2018-07-17	1	201802502851757	10843	CPU-L01-163	DOCS
779	2018-07-18 12:10:30.160684	1	2018-07-16	1	201802503853103	7554	CPU-L01-62	DOCS
780	2018-07-18 12:10:37.630591	1	2018-07-17	2	201802503853794	7554	CPU-L01-62	DOCS
781	2018-07-18 17:18:52.386831	3	2018-07-17	1	201802505151521	7849	CPU-L01-108	DOCS
782	2018-07-19 08:15:40.712375	2	2018-07-18	1	201802507395709	10843	CPU-L01-163	DOCS
783	2018-07-20 08:20:32.623004	2	2018-07-19	1	201802511803755	10843	CPU-L01-163	DOCS
784	2018-07-20 15:40:12.992253	3	2018-07-18	1	201802513199955	7849	CPU-L01-108	DOCS
785	2018-07-20 15:40:34.549099	3	2018-07-19	2	201802513200935	7849	CPU-L01-108	DOCS
786	2018-07-21 08:11:22.78152	2	2018-07-20	1	201802515036365	10843	CPU-L01-163	DOCS
787	2018-07-21 12:34:23.922357	3	2018-07-20	1	201802515816240	7849	CPU-L01-108	DOCS
788	2018-07-21 12:45:58.948052	1	2018-07-18	1	201802515848384	7554	CPU-L01-62	DOCS
789	2018-07-21 12:46:05.959172	1	2018-07-19	2	201802515848736	7554	CPU-L01-62	DOCS
790	2018-07-21 12:46:13.624101	1	2018-07-20	3	201802515849170	7554	CPU-L01-62	DOCS
791	2018-07-23 08:22:45.186548	2	2018-07-21	1	201802518988441	10843	CPU-L01-163	DOCS
792	2018-07-24 08:08:20.801405	2	2018-07-23	1	201802521584016	10843	CPU-L01-163	DOCS
793	2018-07-24 08:34:01.365383	3	2018-07-21	1	201802521624210	7849	CPU-L01-108	DOCS
794	2018-07-24 09:25:19.751202	1	2018-07-21	1	201802521762657	7554	CPU-L01-62	DOCS
795	2018-07-24 09:25:27.929586	1	2018-07-23	2	201802521762904	7554	CPU-L01-62	DOCS
796	2018-07-25 08:14:08.517168	2	2018-07-24	1	201802524493049	10843	CPU-L01-163	DOCS
797	2018-07-25 09:45:31.187697	3	2018-07-23	1	201802524711407	7849	CPU-L01-108	DOCS
798	2018-07-26 08:16:49.839796	2	2018-07-25	1	201802527516407	10843	CPU-L01-163	DOCS
799	2018-07-26 15:10:58.707368	3	2018-07-24	1	201802528693993	7849	CPU-L01-108	DOCS
800	2018-07-26 15:11:36.300891	3	2018-07-25	2	201802528696082	7849	CPU-L01-108	DOCS
801	2018-07-27 08:10:36.172871	2	2018-07-26	1	201802530610892	10843	CPU-L01-163	DOCS
802	2018-07-27 09:33:24.597821	1	2018-07-24	1	201802530808687	7554	CPU-L01-62	DOCS
803	2018-07-27 09:33:34.763116	1	2018-07-25	2	201802530809030	7554	CPU-L01-62	DOCS
804	2018-07-27 09:33:49.344933	1	2018-07-26	3	201802530809410	7554	CPU-L01-62	DOCS
805	2018-07-30 09:27:31.585288	2	2018-07-27	1	201802537070815	10843	CPU-L01-163	DOCS
806	2018-07-30 11:23:11.38836	3	2018-07-26	1	201802537410935	7849	CPU-L01-108	DOCS
807	2018-07-30 11:23:37.358686	3	2018-07-27	2	201802537412126	7849	CPU-L01-108	DOCS
808	2018-07-31 08:15:18.7088	2	2018-07-30	1	201802539988971	10843	CPU-L01-163	DOCS
809	2018-07-31 21:54:46.704903	1	2018-07-27	1	201802542360088	1	SISTEMAS2-PC	DOCS
810	2018-07-31 21:54:57.100518	1	2018-07-30	2	201802542360352	1	SISTEMAS2-PC	DOCS
811	2018-07-31 21:56:33.334374	1	2018-07-31	3	201802542360677	1	SISTEMAS2-PC	DOCS
812	2018-08-01 08:15:07.524219	6	2018-07-30	1	201802543281863	10876	CPU-L01-51	DOCS
813	2018-08-01 08:20:15.170175	2	2018-07-31	1	201802543293642	10843	CPU-L01-163	DOCS
814	2018-08-02 08:11:14.30764	2	2018-08-01	1	201802546408210	10843	CPU-L01-163	DOCS
815	2018-08-03 08:15:09.861152	2	2018-08-02	1	201802549019760	10843	CPU-L01-163	DOCS
816	2018-08-03 08:47:30.987584	3	2018-07-30	1	201802549079538	7849	CPU-L01-108	DOCS
817	2018-08-03 08:48:01.946624	3	2018-07-31	2	201802549080770	7849	CPU-L01-108	DOCS
818	2018-08-03 08:48:36.864754	3	2018-08-01	3	201802549081998	7849	CPU-L01-108	DOCS
819	2018-08-03 08:49:36.795054	3	2018-08-02	4	201802549084147	7849	CPU-L01-108	DOCS
820	2018-08-04 08:38:59.68435	1	2018-08-01	1	201802551470818	7554	CPU-L01-62	DOCS
821	2018-08-04 08:39:08.397176	1	2018-08-02	2	201802551471072	7554	CPU-L01-62	DOCS
822	2018-08-04 08:39:17.846387	1	2018-08-03	3	201802551471371	7554	CPU-L01-62	DOCS
823	2018-08-04 09:07:01.19667	3	2018-08-03	1	201802551519707	7849	CPU-L01-108	DOCS
824	2018-08-04 09:55:47.939125	2	2018-08-03	1	201802551611533	10843	CPU-L01-163	DOCS
825	2018-08-04 09:55:59.640423	2	2018-08-04	2	201802551611924	10843	CPU-L01-163	DOCS
826	2018-08-06 08:09:04.44195	2	2018-08-04	1	201802555447603	10843	CPU-L01-163	DOCS
827	2018-08-06 17:18:47.244453	3	2018-08-04	1	201802557097065	7849	CPU-L01-108	DOCS
828	2018-08-07 08:19:46.400706	2	2018-08-06	1	201802558907109	10843	CPU-L01-163	DOCS
829	2018-08-07 08:56:13.913341	1	2018-08-04	1	201802559014006	7554	CPU-L01-62	DOCS
830	2018-08-07 08:56:22.517203	1	2018-08-06	2	201802559014446	7554	CPU-L01-62	DOCS
831	2018-08-07 10:25:18.539091	3	2018-08-06	1	201802559300345	7849	CPU-L01-108	DOCS
832	2018-08-08 10:35:58.855755	2	2018-08-07	1	201802563098103	10843	CPU-L01-163	DOCS
833	2018-08-08 15:21:50.272165	3	2018-08-07	1	201802563903984	7849	CPU-L01-108	DOCS
834	2018-08-09 08:18:55.106906	1	2018-08-08	1	201802566075094	7554	CPU-L01-62	DOCS
835	2018-08-09 08:19:02.654423	1	2018-08-07	2	201802566075426	7554	CPU-L01-62	DOCS
1046	2018-09-17 08:18:25.50082	1	2018-09-13	2	201802702426881	7554	CPU-L01-62	DOCS
1053	2018-09-17 15:35:52.243861	3	2018-09-15	2	201802704197321	7849	CPU-L01-108	DOCS
1056	2018-09-19 08:19:53.134598	2	2018-09-18	1	201802711614764	10843	CPU-L01-163	DOCS
844	2018-08-09 14:38:01.704591	2	2018-08-08	2	201802567210588	10843	CPU-L01-163	DOCS
845	2018-08-09 16:45:37.27647	3	2018-08-08	1	201802567669383	7849	CPU-L01-108	DOCS
846	2018-08-10 08:21:28.706946	2	2018-08-09	1	201802569778108	10843	CPU-L01-163	DOCS
847	2018-08-10 12:58:10.807705	3	2018-08-09	1	201802570784277	7849	CPU-L01-108	DOCS
848	2018-08-11 08:18:08.08767	2	2018-08-10	1	201802573763857	10843	CPU-L01-163	DOCS
850	2018-08-11 09:08:23.126288	1	2018-08-09	1	201802573914787	7554	CPU-L01-62	DOCS
851	2018-08-11 09:08:30.309845	1	2018-08-10	2	201802573915119	7554	CPU-L01-62	DOCS
853	2018-08-13 08:10:11.969656	2	2018-08-11	1	201802579737039	10843	CPU-L01-163	DOCS
854	2018-08-13 08:42:56.360293	3	2018-08-10	1	201802579809620	7849	CPU-L01-108	DOCS
855	2018-08-13 08:48:22.449242	3	2018-08-11	2	201802579820094	7849	CPU-L01-108	DOCS
856	2018-08-14 08:11:40.539498	2	2018-08-13	1	201802583375609	10843	CPU-L01-163	DOCS
857	2018-08-14 11:05:48.583065	3	2018-08-13	1	201802583877528	7849	CPU-L01-108	DOCS
858	2018-08-15 08:12:56.471282	2	2018-08-14	1	201802586987106	10843	CPU-L01-163	DOCS
859	2018-08-15 12:37:09.477067	1	2018-08-11	1	201802587749604	7554	CPU-L01-62	DOCS
860	2018-08-15 12:37:16.804701	1	2018-08-13	2	201802587749980	7554	CPU-L01-62	DOCS
861	2018-08-15 12:37:23.171267	1	2018-08-14	3	201802587750317	7554	CPU-L01-62	DOCS
862	2018-08-15 15:06:48.946356	3	2018-08-14	1	201802588216455	7849	CPU-L01-108	DOCS
863	2018-08-16 08:19:29.37408	2	2018-08-15	1	201802590182725	10843	CPU-L01-163	DOCS
864	2018-08-16 12:55:34.61936	3	2018-08-15	1	201802591006556	7849	CPU-L01-108	DOCS
868	2018-08-17 15:18:07.697416	3	2018-08-16	1	201802594716326	7849	CPU-L01-108	DOCS
871	2018-08-18 08:13:49.934421	2	2018-08-17	2	201802596816026	10843	CPU-L01-163	DOCS
872	2018-08-18 08:14:01.543502	2	2018-08-16	3	201802593289895	10843	CPU-L01-163	DOCS
873	2018-08-18 08:30:00.178453	1	2018-08-15	1	201802596860013	7554	CPU-L01-62	DOCS
874	2018-08-18 08:30:09.243536	1	2018-08-16	2	201802596860289	7554	CPU-L01-62	DOCS
875	2018-08-18 08:30:19.19389	1	2018-08-17	3	201802596860630	7554	CPU-L01-62	DOCS
876	2018-08-18 12:43:57.781446	3	2018-08-17	1	201802597608257	7849	CPU-L01-108	DOCS
877	2018-08-20 08:17:31.33499	2	2018-08-18	1	201802601412500	10843	CPU-L01-163	DOCS
878	2018-08-20 08:44:11.594146	1	2018-08-18	1	201802601483631	7554	CPU-L01-62	DOCS
879	2018-08-20 17:33:26.617799	3	2018-08-18	1	201802603272743	7849	CPU-L01-108	DOCS
880	2018-08-21 08:08:26.275311	2	2018-08-20	1	201802604848977	10843	CPU-L01-163	DOCS
881	2018-08-21 13:01:52.122916	3	2018-08-20	1	201802605889559	7849	CPU-L01-108	DOCS
891	2018-08-23 08:37:14.129957	3	2018-08-21	1	201802611883345	7849	CPU-L01-108	DOCS
896	2018-08-24 08:12:04.824878	2	2018-08-23	1	201802616446349	10843	CPU-L01-163	DOCS
900	2018-08-24 12:21:26.99871	1	2018-08-23	4	201802617197589	7554	CPU-L01-62	DOCS
897	2018-08-24 10:27:47.297915	1	2018-08-20	1	201802611832871\t	7554	CPU-L01-62	DOCS
898	2018-08-24 12:21:12.387674	1	2018-08-21	2	201802611833199	7554	CPU-L01-62	DOCS
899	2018-08-24 12:21:19.60324	1	2018-08-22	3	201802611833512\t	7554	CPU-L01-62	DOCS
901	2018-08-24 17:15:58.367177	3	2018-08-22	1	201802618212472	7849	CPU-L01-108	DOCS
902	2018-08-24 17:16:19.351026	3	2018-08-23	2	201802618213546	7849	CPU-L01-108	DOCS
903	2018-08-25 09:54:18.543053	2	2018-08-24	1	201802620172949	10843	CPU-L01-163	DOCS
1047	2018-09-17 08:18:31.944883	1	2018-09-14	3	201802702427111	7554	CPU-L01-62	DOCS
909	2018-08-25 10:42:30.992886	1	2018-08-24	1	201802620372231	7554	CPU-L01-62	DOCS
910	2018-08-27 08:14:33.190834	2	2018-08-25	1	201802624979414	10843	CPU-L01-163	DOCS
1058	2018-09-20 08:11:53.699556	2	2018-09-19	1	201802716131876	10843	CPU-L01-163	DOCS
913	2018-08-27 12:29:00.110972	3	2018-08-24	1	201802625882627	7849	CPU-L01-108	DOCS
914	2018-08-27 12:40:29.999761	3	2018-08-25	2	201802625915480	7849	CPU-L01-108	DOCS
915	2018-08-28 08:12:51.888568	1	2018-08-25	1	201802628367819	7554	CPU-L01-62	DOCS
916	2018-08-28 08:12:59.352094	1	2018-08-27	2	201802628368157	7554	CPU-L01-62	DOCS
917	2018-08-28 08:19:46.546586	2	2018-08-27	1	201802628388568	10843	CPU-L01-163	DOCS
1061	2018-09-20 08:16:36.992176	1	2018-09-17	2	201802716142666	7554	CPU-L01-62	DOCS
1062	2018-09-20 08:16:43.497483	1	2018-09-18	3	201802716142899	7554	CPU-L01-62	DOCS
1063	2018-09-20 08:16:51.521908	1	2018-09-19	4	201802716143248	7554	CPU-L01-62	DOCS
1071	2018-09-21 17:14:14.054344	3	2018-09-20	3	201802722372108	7849	CPU-L01-108	DOCS
920	2018-08-29 08:11:12.536888	2	2018-08-28	1	201802631737226	10843	CPU-L01-163	DOCS
1064	2018-09-20 08:17:37.409085	2	2018-09-08	2	201802670896033	10843	CPU-L01-163	DOCS
923	2018-08-29 08:17:31.361054	3	2018-08-27	1	201802631754600	7849	CPU-L01-108	DOCS
980	2018-09-08 08:06:53.746761	2	2018-09-07	1	201802664569588	10843	CPU-L01-163	DOCS
925	2018-08-31 08:12:34.828972	2	2018-08-29	1	201802638154947	10843	CPU-L01-163	DOCS
926	2018-08-31 08:26:20.078353	3	2018-08-28	1	201802638187742	7849	CPU-L01-108	DOCS
927	2018-09-01 08:19:57.313004	2	2018-08-31	1	201802641527773	10843	CPU-L01-163	DOCS
928	2018-09-01 08:21:59.564276	2	2018-08-21	2	201802641532592	10843	CPU-L01-163	DOCS
929	2018-09-01 08:22:12.383807	2	2018-08-22	3	201802641533088	10843	CPU-L01-163	DOCS
930	2018-09-01 08:40:11.005798	3	2018-08-29	1	201802641575246	7849	CPU-L01-108	DOCS
931	2018-09-01 08:41:23.166786	3	2018-08-31	2	201802641578313	7849	CPU-L01-108	DOCS
1068	2018-09-21 08:08:48.40231	2	2018-09-20	1	201802720141033	10843	CPU-L01-163	DOCS
1069	2018-09-21 17:13:27.558026	3	2018-09-18	1	201802722368426	7849	CPU-L01-108	DOCS
1070	2018-09-21 17:13:54.79713	3	2018-09-19	2	201802722370565	7849	CPU-L01-108	DOCS
1072	2018-09-22 08:09:24.136489	2	2018-09-21	1	201802724909458	10843	CPU-L01-163	DOCS
1074	2018-09-22 09:01:39.064032	1	2018-09-20	2	201802725022691	7554	CPU-L01-62	DOCS
939	2018-09-01 12:56:07.095381	1	2018-08-29	6	201802642421422	7554	CPU-L01-62	DOCS
1075	2018-09-22 09:01:46.948237	1	2018-09-21	3	201802725023071	7554	CPU-L01-62	DOCS
1078	2018-09-24 08:06:14.029843	2	2018-09-22	1	201802730134752	10843	CPU-L01-163	DOCS
1080	2018-09-24 09:00:04.902072	1	2018-09-22	2	201802730261971	7554	CPU-L01-62	DOCS
1081	2018-09-25 08:15:01.174654	2	2018-09-24	1	201802734820577	10843	CPU-L01-163	DOCS
947	2018-09-04 10:32:38.009382	1	2018-08-31	1	201802642420929	7554	CPU-L01-62	DOCS
949	2018-09-04 11:31:57.751767	1	2018-08-28	2	201802650255214	1	CONTROL02	DOCS
950	2018-09-04 17:38:15.777514	2	2018-09-01	2	201802651140804	10843	CPU-L01-163	DOCS
951	2018-09-04 17:40:02.967694	2	2018-09-03	3	201802651146307	10843	CPU-L01-163	DOCS
952	2018-09-04 17:40:37.060519	2	2018-09-01	4	201802651140804	10843	CPU-L01-163	DOCS
953	2018-09-05 08:13:42.612264	2	2018-09-04	1	201802653632487	10843	CPU-L01-163	DOCS
1082	2018-09-25 09:48:42.110734	3	2018-09-21	1	201802735082116	7849	CPU-L01-108	DOCS
955	2018-09-05 08:19:41.5768	1	2018-09-03	2	201802653647154	7554	CPU-L01-62	DOCS
956	2018-09-05 08:19:50.457754	1	2018-09-04	3	201802653647505	7554	CPU-L01-62	DOCS
957	2018-09-05 08:20:55.599192	3	2018-09-01	1	201802653649917	7849	CPU-L01-108	DOCS
1083	2018-09-25 09:53:22.392218	3	2018-09-22	2	201802735101640	7849	CPU-L01-108	DOCS
1084	2018-09-25 09:53:42.041564	3	2018-09-24	3	201802735102790	7849	CPU-L01-108	DOCS
1085	2018-09-26 08:14:09.01104	2	2018-09-25	1	201802739190923	10843	CPU-L01-163	DOCS
961	2018-09-05 15:07:04.989897	3	2018-09-03	2	201802654701530	7849	CPU-L01-108	DOCS
1086	2018-09-26 08:22:50.746828	1	2018-09-24	1	201802739214023	7554	CPU-L01-62	DOCS
1093	2018-09-27 08:12:42.515184	3	2018-09-25	1	201802743632876	7849	CPU-L01-108	DOCS
1094	2018-09-27 08:16:45.561394	2	2018-09-26	1	201802743641486	10843	CPU-L01-163	DOCS
971	2018-09-07 15:28:04.286077	1	2018-09-06	4	201802660901594	7554	CPU-L01-62	DOCS
979	2018-09-07 20:24:45.373367	2	2018-09-07	3	201802664569588	10843	CPU-L01-163	DOCS
981	2018-09-08 08:11:17.258573	2	2018-09-05	2	201802664579468	10843	CPU-L01-163	DOCS
982	2018-09-08 08:11:25.605894	2	2018-09-06	3	201802664579864	10843	CPU-L01-163	DOCS
989	2018-09-10 11:39:44.097502	1	2018-09-07	3	201802670924951	7554	CPU-L01-62	DOCS
990	2018-09-10 11:40:19.669314	1	2018-09-08	4	201802670925257	7554	CPU-L01-62	DOCS
1001	2018-09-12 08:08:42.630048	2	2018-09-11	2	201802679636280	10843	CPU-L01-163	DOCS
1002	2018-09-12 08:09:41.553147	2	2018-09-10	3	201802679639203	10843	CPU-L01-163	DOCS
1007	2018-09-12 08:11:17.168875	3	2018-09-05	3	201802679643675	7849	CPU-L01-108	DOCS
1010	2018-09-12 08:14:31.151048	3	2018-09-06	6	201802679652946	7849	CPU-L01-108	DOCS
1011	2018-09-12 08:14:56.594915	3	2018-09-07	7	201802679654084	7849	CPU-L01-108	DOCS
1012	2018-09-12 08:15:35.074102	3	2018-09-08	8	201802679656080	7849	CPU-L01-108	DOCS
1013	2018-09-12 08:15:51.434281	3	2018-09-10	9	201802679656884	7849	CPU-L01-108	DOCS
1014	2018-09-12 08:17:07.501039	3	2018-09-11	10	201802679660229	7849	CPU-L01-108	DOCS
1015	2018-09-12 08:27:39.392738	1	2018-09-01	1	201802679693372	7554	CPU-L01-62	DOCS
1016	2018-09-12 08:27:45.950995	1	2018-09-05	2	201802679693684	7554	CPU-L01-62	DOCS
1018	2018-09-12 08:28:10.767173	1	2018-09-11	4	201802679694858	7554	CPU-L01-62	DOCS
1022	2018-09-13 08:11:43.309087	2	2018-09-12	1	201802684885624	10843	CPU-L01-163	DOCS
1027	2018-09-13 16:04:23.811616	3	2018-09-12	1	201802687142960	7849	CPU-L01-108	DOCS
1028	2018-09-14 08:16:59.051122	2	2018-09-13	1	201802690537648	10843	CPU-L01-163	DOCS
1030	2018-09-14 09:24:52.011136	1	2018-09-12	2	201802690751238	7554	CPU-L01-62	DOCS
994	2018-09-11 08:14:35.891222	3	2018-09-04	1	201802675242804\t	7849	CPU-L01-108	DOCS
1033	2018-09-14 16:08:54.859183	3	2018-09-13	1	201802692566984	7849	CPU-L01-108	DOCS
1034	2018-09-15 08:20:58.705299	2	2018-09-14	1	201802695716694	10843	CPU-L01-163	DOCS
1042	2018-09-17 08:10:30.606675	2	2018-09-15	1	201802702411310	10843	CPU-L01-163	DOCS
1043	2018-09-17 08:10:38.63572	2	2018-09-17	2	201802702411598	10843	CPU-L01-163	DOCS
1097	2018-09-27 08:20:53.351132	1	2018-09-26	3	201802743652273	7554	CPU-L01-62	DOCS
1100	2018-09-28 08:18:55.28288	2	2018-09-27	1	201802747858308	10843	CPU-L01-163	DOCS
1101	2018-09-28 11:41:43.404143	3	2018-09-26	1	201802748511389	7849	CPU-L01-108	DOCS
1102	2018-09-29 08:13:57.906109	2	2018-09-28	1	201802752047082	10843	CPU-L01-163	DOCS
1103	2018-09-29 08:22:09.53819	1	2018-09-27	1	201802752065339	7554	CPU-L01-62	DOCS
1105	2018-09-29 08:22:24.033927	1	2018-09-28	3	201802752065795	7554	CPU-L01-62	DOCS
1106	2018-10-01 08:12:28.638179	2	2018-09-29	1	201802758244370	10843	CPU-L01-163	DOCS
1109	2018-10-01 09:26:33.890597	3	2018-09-27	1	201802758380708	7849	CPU-L01-108	DOCS
1110	2018-10-01 09:28:05.560787	3	2018-09-28	2	201802758382775	7849	CPU-L01-108	DOCS
1116	2018-10-02 08:26:52.744517	1	2018-10-01	2	201802763628558	7554	CPU-L01-62	DOCS
1117	2018-10-02 10:40:01.512813	3	2018-09-29	1	201802764195470	7849	CPU-L01-108	DOCS
1118	2018-10-03 08:10:43.727085	2	2018-10-01	1	201802768835483	10843	CPU-L01-163	DOCS
1120	2018-10-03 11:08:37.532777	3	2018-10-01	1	201802769442079	7849	CPU-L01-108	DOCS
1122	2018-10-04 08:13:35.713118	2	2018-10-03	2	201802772845280	10843	CPU-L01-163	DOCS
1132	2018-10-04 16:50:09.374374	2	2018-09-29	4	201802774694756	1	CONTROL02	DOCS
1133	2018-10-04 16:51:58.173615	2	2018-10-02	5	201802774702027	1	CONTROL02	DOCS
1134	2018-10-04 17:11:36.59894	1	2018-09-10	5	201802774778247	1	CONTROL02	DOCS
1135	2018-10-04 17:13:29.295393	1	2018-09-10	6	201802670925599	1	CONTROL02	DOCS
1136	2018-10-04 17:28:31.26606	1	2018-09-25	7	201802774842580	1	CONTROL02	DOCS
1137	2018-10-04 17:36:34.295026	1	2018-09-29	8	201802774872427	1	CONTROL02	DOCS
1139	2018-10-04 17:44:24.062425	1	2018-09-10	9	201802774900911	1	SOLUCIONES	DOCS
1140	2018-10-04 17:57:02.467883	3	2018-09-04	1	201802774949050	1	SOLUCIONES	DOCS
1143	2018-10-09 09:45:44.522533	1	2018-10-02	1	201802790163130	1	SISTEMAS2-PC	DOCS
1144	2018-10-09 09:47:32.671264	1	2018-10-02	2	201802790410668	1	SISTEMAS2-PC	DOCS
1145	2018-10-09 10:29:20.671702	2	2018-10-04	1	201802790567855	1	CPU-L01-163	DOCS
1146	2018-10-09 10:30:42.555501	2	2018-10-04	2	201802790573473	1	CPU-L01-163	DOCS
1147	2018-10-09 10:37:17.220236	2	2018-10-05	3	201802790597811	10843	CPU-L01-163	DOCS
1148	2018-10-09 10:37:33.165016	2	2018-10-06	4	201802790598813	10843	CPU-L01-163	DOCS
1149	2018-10-09 10:43:52.912253	1	2018-10-03	3	201802790623392	1	CPU-L01-108	DOCS
1150	2018-10-09 10:44:13.833702	3	2018-10-02	1	201802790624878	1	CPU-L01-108	DOCS
1151	2018-10-09 10:57:49.328683	3	2018-10-03	2	201802790681491	7849	CPU-L01-108	DOCS
1152	2018-10-09 10:59:23.006951	3	2018-10-03	3	201802790688648	7849	CPU-L01-108	DOCS
1153	2018-10-09 10:59:37.342796	3	2018-10-04	4	201802790689698	7849	CPU-L01-108	DOCS
1154	2018-10-09 10:59:50.065724	3	2018-10-05	5	201802790690636	7849	CPU-L01-108	DOCS
1155	2018-10-10 08:12:52.761496	3	2018-10-06	1	201802795223139	7849	CPU-L01-108	DOCS
1156	2018-10-10 08:16:49.400467	2	2018-10-09	1	201802795233849	10843	CPU-L01-163	DOCS
1157	2018-10-10 08:17:18.301639	2	2018-10-09	2	201802795235281	10843	CPU-L01-163	DOCS
1158	2018-10-10 10:30:55.31954	4	2018-09-29	1	201802795701040	10762	PCCONTAPRAC01	DOCS
1159	2018-10-10 10:31:59.091458	4	2018-09-29	2	201802795705197	10762	PCCONTAPRAC01	DOCS
1160	2018-10-11 08:12:02.998841	3	2018-10-09	1	201802800622164	7849	CPU-L01-108	DOCS
1161	2018-10-11 08:14:27.447547	2	2018-10-10	1	201802800628331	10843	CPU-L01-163	DOCS
1162	2018-10-11 08:18:58.419124	2	2018-10-10	2	201802800641811	10843	CPU-L01-163	DOCS
1163	2018-10-12 08:08:30.400479	2	2018-10-11	1	201802806298444	10843	CPU-L01-163	DOCS
1164	2018-10-12 12:33:49.024473	3	2018-10-10	1	201802807402111	7849	CPU-L01-108	DOCS
1165	2018-10-13 08:15:07.54351	2	2018-10-12	1	201802812229370	10843	CPU-L01-163	DOCS
1166	2018-10-13 08:27:50.050685	3	2018-10-11	1	201802812262566	7849	CPU-L01-108	DOCS
1167	2018-10-13 08:28:40.177501	3	2018-10-11	2	201802812264889	7849	CPU-L01-108	DOCS
1168	2018-10-15 08:12:21.783669	3	2018-10-12	1	201802820586475	7849	CPU-L01-108	DOCS
1169	2018-10-15 08:21:17.040118	2	2018-10-13	1	201802820616217	10843	CPU-L01-163	DOCS
1170	2018-10-15 11:33:05.924458	1	2018-10-03	1	201802821375156	7554	CPU-L01-62	DOCS
1171	2018-10-15 11:33:12.4959	1	2018-10-04	2	201802821375651	7554	CPU-L01-62	DOCS
1172	2018-10-15 11:33:19.312499	1	2018-10-05	3	201802821376208	7554	CPU-L01-62	DOCS
1173	2018-10-15 11:33:25.56255	1	2018-10-06	4	201802821376683	7554	CPU-L01-62	DOCS
1174	2018-10-15 11:33:31.987569	1	2018-10-09	5	201802821377183	7554	CPU-L01-62	DOCS
1175	2018-10-15 11:33:38.298972	1	2018-10-10	6	201802821377627	7554	CPU-L01-62	DOCS
1176	2018-10-15 11:33:44.794972	1	2018-10-11	7	201802821378128	7554	CPU-L01-62	DOCS
1177	2018-10-15 11:33:51.856704	1	2018-10-12	8	201802821378658	7554	CPU-L01-62	DOCS
1178	2018-10-15 11:33:58.669124	1	2018-10-13	9	201802821379201	7554	CPU-L01-62	DOCS
1179	2018-10-16 08:16:21.12601	2	2018-10-15	1	201802826734786	10843	CPU-L01-163	DOCS
1180	2018-10-16 15:12:00.477144	3	2018-10-13	1	201802828868814	7849	CPU-L01-108	DOCS
1181	2018-10-17 08:18:15.167308	2	2018-10-16	1	201802833258972	10843	CPU-L01-163	DOCS
1182	2018-10-17 11:12:32.435022	1	2018-10-04	1	201802833996929	7554	CPU-L01-62	DOCS
1183	2018-10-17 11:12:40.529299	1	2018-10-09	2	201802833997583	7554	CPU-L01-62	DOCS
1184	2018-10-17 11:12:48.449485	1	2018-10-10	3	201802833998221	7554	CPU-L01-62	DOCS
1185	2018-10-17 11:12:56.056646	1	2018-10-11	4	201802833998791	7554	CPU-L01-62	DOCS
1186	2018-10-17 11:13:03.807705	1	2018-10-12	5	201802833999425	7554	CPU-L01-62	DOCS
1187	2018-10-17 11:13:11.047645	1	2018-10-13	6	201802834000038	7554	CPU-L01-62	DOCS
1188	2018-10-17 11:13:17.278771	1	2018-10-15	7	201802834000580	7554	CPU-L01-62	DOCS
1189	2018-10-17 11:13:23.878572	1	2018-10-16	8	201802834001160	7554	CPU-L01-62	DOCS
1190	2018-10-17 11:14:15.437531	1	2018-10-15	9	201802834005371	7554	CPU-L01-62	DOCS
1191	2018-10-18 08:19:50.360663	2	2018-10-17	1	201802840092366	10843	CPU-L01-163	DOCS
1192	2018-10-19 08:13:51.734505	2	2018-10-18	1	201802846638106	10843	CPU-L01-163	DOCS
1193	2018-10-19 15:33:22.085561	3	2018-10-15	1	201802848792717	7849	CPU-L01-108	DOCS
1194	2018-10-19 15:33:42.751648	3	2018-10-15	2	201802848794916	7849	CPU-L01-108	DOCS
1195	2018-10-19 15:34:00.332181	3	2018-10-16	3	201802848796732	7849	CPU-L01-108	DOCS
1196	2018-10-19 15:38:30.773689	3	2018-10-17	4	201802848824783	7849	CPU-L01-108	DOCS
1197	2018-10-22 08:11:58.427386	3	2018-10-18	1	201802861454837	7849	CPU-L01-108	DOCS
1198	2018-10-22 08:12:09.443382	2	2018-10-19	1	201802861455437	10843	CPU-L01-163	DOCS
1199	2018-10-22 08:12:25.687125	2	2018-10-20	2	201802861456015	10843	CPU-L01-163	DOCS
1200	2018-10-22 08:21:06.043583	1	2018-10-17	1	201802861480088	7554	CPU-L01-62	DOCS
1201	2018-10-22 08:21:12.139052	1	2018-10-18	2	201802861480392	7554	CPU-L01-62	DOCS
1202	2018-10-22 08:21:20.682939	1	2018-10-19	3	201802861480812	7554	CPU-L01-62	DOCS
1203	2018-10-22 08:21:27.015986	1	2018-10-20	4	201802861481119	7554	CPU-L01-62	DOCS
1204	2018-10-22 08:22:13.815727	1	2018-10-20	5	201802861483459	7554	CPU-L01-62	DOCS
1205	2018-10-22 18:00:34.604561	3	2018-10-19	2	201802864364147	7849	CPU-L01-108	DOCS
1206	2018-10-23 08:06:21.114888	2	2018-10-22	1	201802867287196	10843	CPU-L01-163	DOCS
1207	2018-10-24 08:58:42.825707	3	2018-10-20	1	201802873413762	7849	CPU-L01-108	DOCS
1208	2018-10-24 10:00:17.538755	2	2018-10-23	1	201802873661765	10843	CPU-L01-163	DOCS
1209	2018-10-24 10:00:40.123341	2	2018-10-23	2	201802873663473	10843	CPU-L01-163	DOCS
1210	2018-10-24 15:29:55.62676	3	2018-10-22	2	201802875332327	7849	CPU-L01-108	DOCS
1211	2018-10-25 08:31:31.669675	2	2018-10-24	1	201802879164869	10843	CPU-L01-163	DOCS
1212	2018-10-25 08:42:47.651316	1	2018-10-22	1	201802879201785	7554	CPU-L01-62	DOCS
1213	2018-10-25 08:42:54.53038	1	2018-10-23	2	201802879202183	7554	CPU-L01-62	DOCS
1214	2018-10-25 08:43:01.550585	1	2018-10-24	3	201802879202517	7554	CPU-L01-62	DOCS
1215	2018-10-25 12:58:25.79311	1	2018-10-24	4	201802880353818	7554	CPU-L01-62	DOCS
1216	2018-10-26 08:12:46.104814	2	2018-10-25	1	201802884954371	10843	CPU-L01-163	DOCS
1217	2018-10-26 09:25:28.976898	3	2018-10-23	1	201802885205038	7849	CPU-L01-108	DOCS
1218	2018-10-27 08:51:19.353505	1	2018-10-25	1	201802890693762	7554	CPU-L01-62	DOCS
1219	2018-10-27 08:51:26.152725	1	2018-10-26	2	201802890694190	7554	CPU-L01-62	DOCS
1220	2018-10-29 08:12:30.57955	2	2018-10-26	1	201802898875309	10843	CPU-L01-163	DOCS
1221	2018-10-29 08:13:09.238955	2	2018-10-27	2	201802898876668	10843	CPU-L01-163	DOCS
1222	2018-10-29 08:27:02.818287	1	2018-10-27	1	201802898909042	7554	CPU-L01-62	DOCS
1223	2018-10-29 08:28:13.028446	3	2018-10-24	1	201802898912091	7849	CPU-L01-108	DOCS
1224	2018-10-29 08:28:29.651631	3	2018-10-24	2	201802898912817	7849	CPU-L01-108	DOCS
1225	2018-10-29 08:28:55.31133	3	2018-10-25	3	201802898913838	7849	CPU-L01-108	DOCS
1226	2018-10-30 08:18:30.685476	2	2018-10-29	1	201802902268868	10843	CPU-L01-163	DOCS
1227	2018-10-30 08:33:48.71804	3	2018-10-26	1	201802902302619	7849	CPU-L01-108	DOCS
1228	2018-10-31 08:13:14.966494	2	2018-10-30	1	201802905870014	10843	CPU-L01-163	DOCS
1229	2018-10-31 08:31:31.329206	1	2018-10-29	1	201802905910066	7554	CPU-L01-62	DOCS
1230	2018-10-31 08:31:38.919193	1	2018-10-30	2	201802905910407	7554	CPU-L01-62	DOCS
1231	2018-10-31 08:32:08.461944	1	2018-10-29	3	201802905911717	7554	CPU-L01-62	DOCS
1232	2018-10-31 11:03:25.313489	3	2018-10-27	1	201802906314181	7849	CPU-L01-108	DOCS
1233	2018-11-02 12:41:41.870506	1	2018-10-31	1	201802912551409	7554	CPU-L01-62	DOCS
1234	2018-11-02 15:33:28.257193	3	2018-10-29	1	201802913071237	7849	CPU-L01-108	DOCS
1235	2018-11-03 08:17:44.288156	3	2018-10-30	1	201802915337267	7849	CPU-L01-108	DOCS
1236	2018-11-03 08:20:51.604792	2	2018-11-02	1	201802915342969	10843	CPU-L01-163	DOCS
1237	2018-11-05 08:11:29.799328	2	2018-11-03	1	201802920035460	10843	CPU-L01-163	DOCS
1238	2018-11-05 09:19:53.447233	3	2018-10-31	1	201802920202304	7849	CPU-L01-108	DOCS
1239	2018-11-05 09:43:33.697322	1	2018-11-02	1	201802920275254	7554	CPU-L01-62	DOCS
1240	2018-11-05 09:43:41.340354	1	2018-11-03	2	201802920275609	7554	CPU-L01-62	DOCS
1241	2018-11-06 08:13:33.113893	2	2018-11-05	1	201802923478346	10843	CPU-L01-163	DOCS
1242	2018-11-06 08:17:01.605381	3	2018-11-02	1	201802923485428	7849	CPU-L01-108	DOCS
1243	2018-11-06 12:16:10.011638	1	2018-11-03	1	201802924023601	7554	CPU-L01-62	DOCS
1244	2018-11-07 08:13:37.046603	3	2018-11-03	1	201802929101416	7849	CPU-L01-108	DOCS
1245	2018-11-07 08:19:29.186896	2	2018-11-06	1	201802929121973	10843	CPU-L01-163	DOCS
1246	2018-11-07 10:12:58.096103	1	2018-11-05	1	201802929615587	7554	CPU-L01-62	DOCS
1247	2018-11-07 10:13:04.520314	1	2018-11-06	2	201802929616119	7554	CPU-L01-62	DOCS
1248	2018-11-08 08:12:05.160742	2	2018-11-07	1	201802933959016	10843	CPU-L01-163	DOCS
1249	2018-11-08 08:16:27.907923	3	2018-11-05	1	201802933972088	7849	CPU-L01-108	DOCS
1250	2018-11-09 08:10:25.667681	2	2018-11-08	1	201802938226691	10843	CPU-L01-163	DOCS
1251	2018-11-09 08:14:52.15073	3	2018-11-06	1	201802938238953	7849	CPU-L01-108	DOCS
1252	2018-11-10 08:14:01.777429	3	2018-11-07	1	201802942580556	7849	CPU-L01-108	DOCS
1253	2018-11-10 08:20:01.997946	1	2018-11-07	1	201802942595866	7554	CPU-L01-62	DOCS
1254	2018-11-10 08:20:09.425603	1	2018-11-08	2	201802942596190	7554	CPU-L01-62	DOCS
1255	2018-11-10 08:20:16.183238	1	2018-11-09	3	201802942596452	7554	CPU-L01-62	DOCS
1256	2018-11-10 08:30:28.919343	2	2018-11-09	1	201802942618913	10843	CPU-L01-163	DOCS
1257	2018-11-12 08:28:09.921826	2	2018-11-10	1	201802948387328	10843	CPU-L01-163	DOCS
1258	2018-11-12 08:28:17.820001	2	2018-11-12	2	201802948387683	10843	CPU-L01-163	DOCS
1259	2018-11-12 08:35:52.760532	1	2018-11-07	1	201802948408115	7554	CPU-L01-62	DOCS
1260	2018-11-12 08:36:05.993808	1	2018-11-09	2	201802948408682	7554	CPU-L01-62	DOCS
1261	2018-11-12 08:36:12.308519	1	2018-11-10	3	201802948408988	7554	CPU-L01-62	DOCS
1262	2018-11-12 10:23:13.036449	3	2018-11-08	1	201802948784520	7849	CPU-L01-108	DOCS
1263	2018-11-13 08:18:20.083554	3	2018-11-09	1	201802951896138	7849	CPU-L01-108	DOCS
1264	2018-11-13 08:18:37.93396	3	2018-11-10	2	201802951896719	7849	CPU-L01-108	DOCS
1265	2018-11-13 08:21:26.999332	2	2018-11-12	1	201802951902869	10843	CPU-L01-163	DOCS
1266	2018-11-13 08:23:18.796968	2	2018-11-12	2	201802951907115	10843	CPU-L01-163	DOCS
1267	2018-11-14 08:22:31.150255	2	2018-11-13	1	201802955993680	10843	CPU-L01-163	DOCS
1268	2018-11-14 09:37:20.712937	1	2018-11-12	1	201802956210317	7554	CPU-L01-62	DOCS
1269	2018-11-14 09:38:24.556766	1	2018-11-13	2	201802956213689	7554	CPU-L01-62	DOCS
1270	2018-11-14 15:12:40.98003	3	2018-11-12	1	201802957354127	7849	CPU-L01-108	DOCS
1271	2018-11-16 08:12:30.077953	2	2018-11-14	1	201802963546139	10843	CPU-L01-163	DOCS
1272	2018-11-16 08:12:36.890404	2	2018-11-15	2	201802963546385	10843	CPU-L01-163	DOCS
1273	2018-11-16 11:38:00.558116	3	2018-11-13	1	201802964182519	7849	CPU-L01-108	DOCS
1274	2018-11-16 12:52:32.530181	1	2018-11-14	1	201802964444232	7554	CPU-L01-62	DOCS
1275	2018-11-16 12:52:39.934661	1	2018-11-15	2	201802964444605	7554	CPU-L01-62	DOCS
1276	2018-11-17 08:28:44.231566	2	2018-11-14	1	201802967411355	10843	CPU-L01-163	DOCS
1277	2018-11-17 08:28:54.676583	2	2018-11-16	2	201802967411751	10843	CPU-L01-163	DOCS
1278	2018-11-17 08:29:23.085117	2	2018-11-16	3	201802967413080	10843	CPU-L01-163	DOCS
1279	2018-11-17 13:02:32.902939	3	2018-11-14	1	201802968144654	7849	CPU-L01-108	DOCS
1280	2018-11-17 13:02:51.784627	3	2018-11-15	2	201802968145457	7849	CPU-L01-108	DOCS
1281	2018-11-17 13:04:17.689277	3	2018-11-15	3	201802968148666	7849	CPU-L01-108	DOCS
1282	2018-11-19 08:14:50.687507	2	2018-11-17	1	201802972474810	10843	CPU-L01-163	DOCS
1283	2018-11-19 08:47:16.614001	1	2018-11-16	1	201802972556364	7554	CPU-L01-62	DOCS
1284	2018-11-19 08:47:51.608718	1	2018-11-17	2	201802972557889	7554	CPU-L01-62	DOCS
1285	2018-11-20 08:07:46.582402	3	2018-11-16	1	201802977069640	7849	CPU-L01-108	DOCS
1286	2018-11-20 08:11:16.71653	3	2018-11-17	2	201802977080086	7849	CPU-L01-108	DOCS
1287	2018-11-20 08:13:52.113312	2	2018-11-19	1	201802977087891	10843	CPU-L01-163	DOCS
1288	2018-11-21 08:21:46.984535	2	2018-11-20	1	201802981762763	10843	CPU-L01-163	DOCS
1289	2018-11-21 08:21:59.057491	2	2018-11-21	2	201802981763396	10843	CPU-L01-163	DOCS
1290	2018-11-21 08:44:30.050635	1	2018-11-16	1	201802981831450	7554	CPU-L01-62	DOCS
1291	2018-11-21 08:44:37.441807	1	2018-11-19	2	201802981831804	7554	CPU-L01-62	DOCS
1292	2018-11-21 08:44:44.106371	1	2018-11-20	3	201802981832167	7554	CPU-L01-62	DOCS
1293	2018-11-21 08:45:13.895837	1	2018-11-20	4	201802981834019	7554	CPU-L01-62	DOCS
1294	2018-11-22 08:16:24.881034	2	2018-11-21	1	201802985704004	10843	CPU-L01-163	DOCS
1295	2018-11-22 08:17:50.287523	3	2018-11-19	1	201802985707293	7849	CPU-L01-108	DOCS
1298	2018-11-23 08:11:48.21058	2	2018-11-22	1	201802989218803	10843	CPU-L01-163	DOCS
1300	2018-11-23 08:37:54.639992	1	2018-11-21	1	201802989277999	7554	CPU-L01-62	DOCS
1301	2018-11-23 08:38:01.707634	1	2018-11-22	2	201802989278384	7554	CPU-L01-62	DOCS
1302	2018-11-23 08:38:28.697424	1	2018-11-22	3	201802989279708	7554	CPU-L01-62	DOCS
1306	2018-11-24 08:16:37.559743	2	2018-11-23	1	201802992955562	10843	CPU-L01-163	DOCS
1307	2018-11-24 08:21:36.284202	3	2018-11-20	1	201802992965684	7849	CPU-L01-108	DOCS
1308	2018-11-24 08:21:52.36888	3	2018-11-21	2	201802992966208	7849	CPU-L01-108	DOCS
1309	2018-11-26 08:24:57.208626	2	2018-11-25	1	201802997795221	10843	CPU-L01-163	DOCS
1310	2018-11-26 08:27:22.773084	1	2018-11-23	1	201802997800459	7554	CPU-L01-62	DOCS
1311	2018-11-26 08:27:28.927883	1	2018-11-24	2	201802997800691	7554	CPU-L01-62	DOCS
1312	2018-11-26 08:27:39.061135	1	2018-11-26	3	201802997801078	7554	CPU-L01-62	DOCS
1319	2018-11-27 08:52:09.768252	1	2018-11-26	1	201803001805314	7554	CPU-L01-62	DOCS
1320	2018-11-27 08:53:22.543462	3	2018-11-20	1	201803001809261	1	SISTEMAS2-PC	DOCS
1321	2018-11-27 09:24:58.765423	3	2018-11-22	2	201803001912236	7849	CPU-L01-108	DOCS
1322	2018-11-27 09:26:35.162891	3	2018-11-23	3	201803001917526	7849	CPU-L01-108	DOCS
1323	2018-11-27 09:26:56.422351	3	2018-11-24	4	201803001918733	7849	CPU-L01-108	DOCS
1324	2018-11-27 09:34:27.76592	2	2018-11-26	1	201803001943581	10843	CPU-L01-163	DOCS
1325	2018-11-27 10:24:20.422235	3	2018-11-20	5	201803002120657	1	SISTEMAS2-PC	DOCS
1326	2018-11-28 08:16:29.780385	2	2018-11-27	1	201803005622133	10843	CPU-L01-163	DOCS
1327	2018-11-28 08:35:57.828424	1	2018-11-27	1	201803005670211	7554	CPU-L01-62	DOCS
1328	2018-11-29 08:17:37.151205	2	2018-11-28	1	201803009301488	10843	CPU-L01-163	DOCS
1329	2018-11-29 15:22:00.468177	3	2018-11-26	1	201803010690796	7849	CPU-L01-108	DOCS
1330	2018-11-29 15:22:15.23755	3	2018-11-27	2	201803010691701	7849	CPU-L01-108	DOCS
1331	2018-11-30 08:16:00.598502	2	2018-11-29	1	201803012966592	10843	CPU-L01-163	DOCS
1332	2018-12-01 08:16:14.339114	2	2018-11-30	1	201803016907749	10843	CPU-L01-163	DOCS
1333	2018-12-01 11:39:57.089368	4	2018-11-24	1	201803017489879	10931	LUCIANA-LAPTOP	DOCS
1334	2018-12-03 08:15:07.128576	2	2018-12-01	1	201803022557391	10843	CPU-L01-163	DOCS
1335	2018-12-03 08:20:44.69289	3	2018-11-28	1	201803022569780	7849	CPU-L01-108	DOCS
1336	2018-12-03 08:21:05.728169	3	2018-11-29	2	201803022570530	7849	CPU-L01-108	DOCS
1337	2018-12-03 09:03:01.813292	3	2018-11-22	3	201803022679448	315	CONTAB-M	DOCS
1338	2018-12-03 09:31:42.891361	1	2018-11-28	1	201803022764999	7554	CPU-L01-62	DOCS
1339	2018-12-03 09:31:52.070745	1	2018-11-29	2	201803022765577	7554	CPU-L01-62	DOCS
1340	2018-12-03 09:32:11.267218	1	2018-11-30	3	201803022766673	7554	CPU-L01-62	DOCS
1341	2018-12-03 09:32:18.305691	1	2018-12-01	4	201803022767093	7554	CPU-L01-62	DOCS
1342	2018-12-03 17:57:07.905626	3	2018-11-30	4	201803024470917	7849	CPU-L01-108	DOCS
1343	2018-12-05 08:14:52.336131	3	2018-12-01	1	201803029638576	7849	CPU-L01-108	DOCS
1344	2018-12-05 08:18:13.799567	2	2018-12-03	1	201803029646953	10843	CPU-L01-163	DOCS
1345	2018-12-05 08:18:22.81364	2	2018-12-04	2	201803029647324	10843	CPU-L01-163	DOCS
1346	2018-12-05 08:31:01.409163	1	2018-12-03	1	201803029677478	7554	CPU-L01-62	DOCS
1347	2018-12-05 08:31:08.506054	1	2018-12-04	2	201803029677722	7554	CPU-L01-62	DOCS
1348	2018-12-05 13:23:59.216933	5	2018-11-30	1	201803030643966	315	CONTAB-M	DOCS
1349	2018-12-06 08:16:55.582331	2	2018-12-05	1	201803033184899	10843	CPU-L01-163	DOCS
1350	2018-12-06 08:21:31.632949	3	2018-12-03	1	201803033194257	7849	CPU-L01-108	DOCS
1351	2018-12-07 08:13:13.641349	2	2018-12-06	1	201803036578961	10843	CPU-L01-163	DOCS
1352	2018-12-07 08:20:46.400789	3	2018-12-04	1	201803036592456	7849	CPU-L01-108	DOCS
1353	2018-12-07 08:36:08.326916	1	2018-12-03	1	201803036623860	7554	CPU-L01-62	DOCS
1354	2018-12-07 08:36:18.438529	1	2018-12-05	2	201803036624203	7554	CPU-L01-62	DOCS
1355	2018-12-07 08:36:29.536187	1	2018-12-06	3	201803036624592	7554	CPU-L01-62	DOCS
1356	2018-12-10 08:14:59.752364	2	2018-12-07	1	201803045016925	10843	CPU-L01-163	DOCS
1357	2018-12-10 08:31:03.108173	3	2018-12-05	1	201803045054504	7849	CPU-L01-108	DOCS
1358	2018-12-11 08:12:04.615192	3	2018-12-06	1	201803049117572	7849	CPU-L01-108	DOCS
1359	2018-12-11 08:16:46.123437	2	2018-12-10	1	201803049128888	10843	CPU-L01-163	DOCS
1360	2018-12-11 08:18:51.17071	1	2018-12-07	1	201803049134165	7554	CPU-L01-62	DOCS
1361	2018-12-11 08:21:00.588985	1	2018-12-10	2	201803049139957	7554	CPU-L01-62	DOCS
1362	2018-12-12 08:23:08.681498	3	2018-12-07	1	201803053508166	7849	CPU-L01-108	DOCS
1363	2018-12-12 08:31:39.141946	2	2018-12-11	1	201803053534774	10843	CPU-L01-163	DOCS
1364	2018-12-13 08:25:12.074671	1	2018-12-10	1	201803057518693	7554	CPU-L01-62	DOCS
1365	2018-12-13 08:25:18.9885	1	2018-12-11	2	201803057519016	7554	CPU-L01-62	DOCS
1366	2018-12-13 08:25:25.509762	1	2018-12-12	3	201803057519384	7554	CPU-L01-62	DOCS
1367	2018-12-13 08:33:11.402449	3	2018-12-10	1	201803057542714	7849	CPU-L01-108	DOCS
1368	2018-12-14 11:16:24.245072	3	2018-12-11	1	201803061905551	7849	CPU-L01-108	DOCS
1369	2018-12-15 08:22:50.208241	3	2018-12-12	1	201803065043351	7849	CPU-L01-108	DOCS
1370	2018-12-15 09:21:58.576665	1	2018-12-13	1	201803065174912	7554	CPU-L01-62	DOCS
1371	2018-12-15 09:22:17.339687	1	2018-12-14	2	201803065175618	7554	CPU-L01-62	DOCS
1372	2018-12-17 08:55:01.995009	1	2018-12-15	1	201803070824058	7554	CPU-L01-62	DOCS
1373	2018-12-17 08:57:07.985807	3	2018-12-13	1	201803070829417	7849	CPU-L01-108	DOCS
1374	2018-12-18 08:15:57.706428	2	2018-12-17	1	201803074479639	10843	CPU-L01-163	DOCS
1375	2018-12-18 15:32:39.226179	3	2018-12-14	1	201803075915977	7849	CPU-L01-108	DOCS
1376	2018-12-18 15:33:00.386977	3	2018-12-15	2	201803075917172	7849	CPU-L01-108	DOCS
1377	2018-12-20 08:24:02.344168	3	2018-12-17	1	201803081968101	7849	CPU-L01-108	DOCS
1378	2018-12-20 09:10:38.802507	1	2018-12-17	1	201803082090560	7554	CPU-L01-62	DOCS
1379	2018-12-20 09:10:45.167545	1	2018-12-18	2	201803082090841	7554	CPU-L01-62	DOCS
1380	2018-12-20 09:10:51.300276	1	2018-12-19	3	201803082091123	7554	CPU-L01-62	DOCS
1381	2018-12-21 08:15:34.253883	2	2018-12-20	1	201803085547765	10843	CPU-L01-163	DOCS
1382	2018-12-21 08:19:43.601198	3	2018-12-18	1	201803085558717	7849	CPU-L01-108	DOCS
1383	2018-12-22 08:29:56.443844	3	2018-12-19	1	201803090130230	7849	CPU-L01-108	DOCS
1384	2018-12-22 08:30:19.242963	3	2018-12-20	2	201803090132145	7849	CPU-L01-108	DOCS
1385	2018-12-22 08:31:39.749163	2	2018-12-21	1	201803090138326	10843	CPU-L01-163	DOCS
1386	2018-12-22 08:45:21.112414	1	2018-12-20	1	201803090202467	7554	CPU-L01-62	DOCS
1387	2018-12-22 08:45:28.096036	1	2018-12-21	2	201803090202850	7554	CPU-L01-62	DOCS
1388	2018-12-24 08:28:06.135338	3	2018-12-21	1	201803103228556	7849	CPU-L01-108	DOCS
1389	2018-12-26 08:09:28.693072	3	2018-12-22	1	201803117386710	7849	CPU-L01-108	DOCS
1390	2018-12-26 17:15:55.273361	1	2018-12-22	1	201803120789471	7554	CPU-L01-62	DOCS
1391	2018-12-26 17:16:02.277036	1	2018-12-24	2	201803120790519	7554	CPU-L01-62	DOCS
1392	2018-12-28 08:34:37.029679	3	2018-12-24	1	201803127861622	7849	CPU-L01-108	DOCS
1393	2018-12-29 08:19:20.66324	1	2018-12-22	1	201803132952338	7554	CPU-L01-62	DOCS
1394	2018-12-29 08:19:44.82221	1	2018-12-26	2	201803132953573	7554	CPU-L01-62	DOCS
1395	2018-12-29 08:19:54.488621	1	2018-12-27	3	201803132954125	7554	CPU-L01-62	DOCS
1396	2018-12-29 08:20:02.791567	1	2018-12-28	4	201803132954538	7554	CPU-L01-62	DOCS
1397	2018-12-29 08:20:10.964052	3	2018-12-26	1	201803132954946	7849	CPU-L01-108	DOCS
1398	2018-12-29 08:20:26.33108	3	2018-12-27	2	201803132955784	7849	CPU-L01-108	DOCS
1399	2018-12-31 13:57:37.659263	1	2018-12-27	1	201803142453153	7554	CPU-L01-62	DOCS
1400	2018-12-31 13:57:44.664822	1	2018-12-29	2	201803142453563	7554	CPU-L01-62	DOCS
1401	2019-01-02 08:18:56.208061	3	2018-12-28	1	201903146922290	7849	CPU-L01-108	DOCS
1402	2019-01-02 08:19:28.27479	3	2018-12-29	2	201903146923273	7849	CPU-L01-108	DOCS
1403	2019-01-02 08:21:29.73704	1	2018-12-31	1	201903146927770	7554	CPU-L01-62	DOCS
1404	2019-01-02 09:36:03.862311	2	2018-12-22	1	201903147125843	13860	CPU-L01-163	DOCS
1405	2019-01-02 09:36:18.694995	2	2018-12-24	2	201903147126694	13860	CPU-L01-163	DOCS
1406	2019-01-02 09:36:24.823569	2	2018-12-26	3	201903147127003	13860	CPU-L01-163	DOCS
1407	2019-01-02 09:36:31.921692	2	2018-12-27	4	201903147127413	13860	CPU-L01-163	DOCS
1408	2019-01-02 09:36:53.441897	2	2018-12-28	5	201903147128360	13860	CPU-L01-163	DOCS
1409	2019-01-02 09:36:58.791483	2	2018-12-29	6	201903147128618	13860	CPU-L01-163	DOCS
1410	2019-01-02 09:37:04.687397	2	2018-12-31	7	201903147128852	13860	CPU-L01-163	DOCS
1411	2019-01-03 12:06:51.339175	3	2018-12-31	1	201903153012814	7849	CPU-L01-108	DOCS
1412	2019-01-03 18:46:45.517222	3	2018-12-26	1	201903154612041	7849	CPU-L01-108	DOCS
1414	2019-01-03 18:49:13.161095	3	2018-12-27	2	201903154622945	315	CONTAB-M	DOCS
1415	2019-01-04 09:09:50.273292	1	2019-01-02	1	201903157332364	7554	CPU-L01-62	DOCS
1416	2019-01-04 09:09:57.372353	1	2019-01-03	2	201903157332795	7554	CPU-L01-62	DOCS
1420	2019-01-04 10:57:37.621622	3	2018-12-28	4	201903157802726	7849	CPU-L01-108	DOCS
1421	2019-01-04 11:04:54.385599	3	2018-12-29	5	201903157836240	7849	CPU-L01-108	DOCS
1422	2019-01-04 11:05:14.570258	3	2018-12-31	6	201903157837485	7849	CPU-L01-108	DOCS
1423	2019-01-05 08:15:59.898018	3	2019-01-02	1	201903161742989	7849	CPU-L01-108	DOCS
1424	2019-01-05 08:16:18.048505	3	2019-01-03	2	201903161743737	7849	CPU-L01-108	DOCS
1425	2019-01-07 08:47:01.447201	3	2019-01-04	1	201903167873849	7849	CPU-L01-108	DOCS
1426	2019-01-07 08:47:59.567994	1	2019-01-04	1	201903167876690	7554	CPU-L01-62	DOCS
1427	2019-01-07 08:48:05.969467	1	2019-01-05	2	201903167877008	7554	CPU-L01-62	DOCS
1428	2019-01-08 08:18:49.441544	3	2019-01-05	1	201903172591744	7849	CPU-L01-108	DOCS
1429	2019-01-09 08:21:22.777867	3	2019-01-07	1	201903177471006	7849	CPU-L01-108	DOCS
1430	2019-01-10 08:16:07.905446	1	2019-01-07	1	201903182486780	7554	CPU-L01-62	DOCS
1431	2019-01-10 08:16:14.407426	1	2019-01-08	2	201903182487141	7554	CPU-L01-62	DOCS
1432	2019-01-10 08:16:20.426775	1	2019-01-09	3	201903182487459	7554	CPU-L01-62	DOCS
1433	2019-01-10 15:21:21.17942	3	2019-01-08	1	201903184074687	7849	CPU-L01-108	DOCS
1434	2019-01-11 10:12:35.947918	3	2019-01-09	1	201903187320942	7849	CPU-L01-108	DOCS
1435	2019-01-12 08:13:36.150258	3	2019-01-10	1	201903190940282	7849	CPU-L01-108	DOCS
1436	2019-01-12 08:37:01.983217	1	2019-01-07	1	201903191005045	7554	CPU-L01-62	DOCS
1437	2019-01-12 08:37:32.657815	1	2019-01-10	2	201903191006127	7554	CPU-L01-62	DOCS
1438	2019-01-12 08:37:38.98655	1	2019-01-11	3	201903191006360	7554	CPU-L01-62	DOCS
1439	2019-01-14 08:33:15.929985	1	2019-01-11	1	201903197037245	7554	CPU-L01-62	DOCS
1440	2019-01-14 08:33:22.640647	1	2019-01-12	2	201903197037553	7554	CPU-L01-62	DOCS
1441	2019-01-14 08:41:22.795431	3	2019-01-11	1	201903197058387	7849	CPU-L01-108	DOCS
1442	2019-01-15 08:48:29.328469	3	2019-01-12	1	201903201073817	7849	CPU-L01-108	DOCS
1443	2019-01-16 08:44:20.328646	1	2019-01-14	1	201903204994442	7554	CPU-L01-62	DOCS
1444	2019-01-16 08:44:36.926007	1	2019-01-15	2	201903204995422	7554	CPU-L01-62	DOCS
1445	2019-01-16 12:32:27.421126	3	2019-01-14	1	201903205814440	7849	CPU-L01-108	DOCS
1446	2019-01-18 08:22:46.745025	1	2019-01-16	1	201903213237809	7554	CPU-L01-62	DOCS
1447	2019-01-18 08:22:53.593572	1	2019-01-17	2	201903213238145	7554	CPU-L01-62	DOCS
1448	2019-01-18 13:07:57.877155	4	2018-12-31	1	201903214115545	10762	PCCONTAPRAC01	DOCS
1449	2019-01-18 15:09:23.122811	3	2019-01-15	1	201903214512995	7849	CPU-L01-108	DOCS
1450	2019-01-18 15:09:47.832086	3	2019-01-16	2	201903214514473	7849	CPU-L01-108	DOCS
1451	2019-01-18 15:43:11.813736	4	2018-12-31	2	201903214635781	10762	PCCONTAPRAC01	DOCS
1452	2019-01-19 08:20:14.507033	3	2019-01-17	1	201903217217472	7849	CPU-L01-108	DOCS
1453	2019-01-21 08:38:13.790501	1	2019-01-16	1	201903226538275	7554	CPU-L01-62	DOCS
1454	2019-01-21 08:38:21.688258	1	2019-01-18	2	201903226538768	7554	CPU-L01-62	DOCS
1455	2019-01-21 08:38:30.198129	1	2019-01-19	3	201903226539304	7554	CPU-L01-62	DOCS
1456	2019-01-21 15:46:36.661482	3	2019-01-18	1	201903229365287	7849	CPU-L01-108	DOCS
1457	2019-01-23 08:27:58.516888	1	2019-01-21	1	201903243925051	7554	CPU-L01-62	DOCS
1458	2019-01-23 08:28:05.598776	1	2019-01-22	2	201903243925669	7554	CPU-L01-62	DOCS
1459	2019-01-23 15:11:17.123853	3	2019-01-19	1	201903246716065	7849	CPU-L01-108	DOCS
1460	2019-01-23 15:11:32.804954	3	2019-01-21	2	201903246717944	7849	CPU-L01-108	DOCS
1461	2019-01-25 08:13:39.345624	3	2019-01-22	1	201903257373538	7849	CPU-L01-108	DOCS
1462	2019-01-25 08:13:53.893157	3	2019-01-23	2	201903257374441	7849	CPU-L01-108	DOCS
1463	2019-01-25 08:27:16.096141	1	2019-01-21	1	201903257430556	7554	CPU-L01-62	DOCS
1464	2019-01-25 08:27:23.039318	1	2019-01-23	2	201903257430933	7554	CPU-L01-62	DOCS
1465	2019-01-25 08:27:29.462727	1	2019-01-24	3	201903257431324	7554	CPU-L01-62	DOCS
1466	2019-01-25 08:28:00.940556	2	2019-01-23	1	201903257433111	5532	CONTA-LEYDY	DOCS
1467	2019-01-25 08:28:10.872797	2	2019-01-24	2	201903257433681	5532	CONTA-LEYDY	DOCS
1468	2019-01-26 08:15:43.723765	3	2019-01-24	1	201903262780942	7849	CPU-L01-108	DOCS
1469	2019-01-26 12:55:17.204445	1	2019-01-25	1	201903263918918	7554	CPU-L01-62	DOCS
1470	2019-01-28 08:16:57.039549	3	2019-01-25	1	201903270650117	7849	CPU-L01-108	DOCS
1471	2019-01-28 08:23:31.670464	1	2019-01-26	1	201903270670471	7554	CPU-L01-62	DOCS
1472	2019-01-28 16:37:38.677596	2	2019-01-25	1	201903272839634	5532	CONTA-LEYDY	DOCS
1473	2019-01-29 08:17:33.890029	3	2019-01-26	1	201903275996705	7849	CPU-L01-108	DOCS
1474	2019-01-30 08:25:31.247588	3	2019-01-28	1	201903281345474	7849	CPU-L01-108	DOCS
1475	2019-01-30 08:47:21.356524	1	2019-01-26	1	201903281427970	7554	CPU-L01-62	DOCS
1476	2019-01-30 08:47:27.63879	1	2019-01-28	2	201903281428395	7554	CPU-L01-62	DOCS
1477	2019-01-30 08:47:33.831622	1	2019-01-29	3	201903281428785	7554	CPU-L01-62	DOCS
1478	2019-01-31 08:19:12.91807	3	2019-01-29	1	201903286595923	7849	CPU-L01-108	DOCS
1479	2019-01-31 12:37:06.386476	5	2019-01-31	1	201903287720346	315	CONTAB-M	DOCS
1480	2019-02-01 08:39:11.725518	1	2019-01-30	1	201903291873814	7554	CPU-L01-62	DOCS
1481	2019-02-01 08:39:18.37798	1	2019-01-31	2	201903291874195	7554	CPU-L01-62	DOCS
1482	2019-02-01 09:46:07.957751	3	2019-01-30	1	201903292150087	7849	CPU-L01-108	DOCS
1483	2019-02-04 08:12:37.26885	2	2019-02-01	1	201903304282221	5532	CONTA-LEYDY	DOCS
1484	2019-02-04 08:12:49.788784	2	2019-02-02	2	201903304282748	5532	CONTA-LEYDY	DOCS
1485	2019-02-04 08:35:54.907642	3	2019-01-31	1	201903304355711	7849	CPU-L01-108	DOCS
1486	2019-02-04 08:54:14.128741	1	2019-01-31	1	201903304417365	7554	CPU-L01-62	DOCS
1487	2019-02-04 08:54:20.914058	1	2019-02-01	2	201903304417710	7554	CPU-L01-62	DOCS
1488	2019-02-04 08:54:27.808052	1	2019-02-02	3	201903304418079	7554	CPU-L01-62	DOCS
1489	2019-02-06 08:14:34.266417	3	2019-02-01	1	201903313381738	7849	CPU-L01-108	DOCS
1490	2019-02-06 08:14:58.144398	3	2019-02-02	2	201903313382802	7849	CPU-L01-108	DOCS
1491	2019-02-06 08:15:19.296133	3	2019-02-04	3	201903313383513	7849	CPU-L01-108	DOCS
1492	2019-02-06 08:31:31.092474	1	2019-02-04	1	201903313429435	7554	CPU-L01-62	DOCS
1493	2019-02-06 08:31:37.431585	1	2019-02-05	2	201903313429820	7554	CPU-L01-62	DOCS
1494	2019-02-06 09:15:16.774819	2	2019-02-04	1	201903313575120	5532	CONTA-LEYDY	DOCS
1495	2019-02-06 09:16:16.235489	2	2019-02-05	2	201903313577984	5532	CONTA-LEYDY	DOCS
1496	2019-02-06 17:22:13.889857	4	2019-01-31	1	201903315321466	10762	PCCONTAPRAC01	DOCS
1497	2019-02-07 08:10:48.079834	3	2019-02-05	1	201903317659763	7849	CPU-L01-108	DOCS
1498	2019-02-08 08:57:55.220596	3	2019-02-06	1	201903321598302	7849	CPU-L01-108	DOCS
1499	2019-02-08 17:00:26.623263	2	2019-02-06	1	201903323179596	5532	CONTA-LEYDY	DOCS
1500	2019-02-08 17:00:53.451971	2	2019-02-07	2	201903323181521	5532	CONTA-LEYDY	DOCS
1501	2019-02-09 08:29:57.822823	2	2019-02-08	1	201903325487641	5532	CONTA-LEYDY	DOCS
1502	2019-02-09 08:30:32.055552	3	2019-02-07	1	201903325488818	7849	CPU-L01-108	DOCS
1503	2019-02-09 08:40:50.765113	1	2019-02-06	1	201903325514393	7554	CPU-L01-62	DOCS
1504	2019-02-09 08:40:57.493287	1	2019-02-07	2	201903325514731	7554	CPU-L01-62	DOCS
1505	2019-02-09 08:41:03.6373	1	2019-02-08	3	201903325515095	7554	CPU-L01-62	DOCS
1506	2019-02-11 08:16:23.256418	2	2019-02-09	1	201903331299715	5532	CONTA-LEYDY	DOCS
1507	2019-02-11 10:34:17.804238	3	2019-02-08	1	201903331723453	7849	CPU-L01-108	DOCS
1508	2019-02-12 08:32:47.323268	1	2019-02-08	1	201903336121754	7554	CPU-L01-62	DOCS
1509	2019-02-12 08:32:53.792163	1	2019-02-09	2	201903336122083	7554	CPU-L01-62	DOCS
1510	2019-02-12 08:33:00.014641	1	2019-02-11	3	201903336122459	7554	CPU-L01-62	DOCS
1511	2019-02-12 08:41:24.604349	3	2019-02-09	1	201903336150656	7849	CPU-L01-108	DOCS
1512	2019-02-13 08:17:01.568059	3	2019-02-11	1	201903340424676	7849	CPU-L01-108	DOCS
1513	2019-02-13 16:40:38.414931	1	2019-02-11	1	201903342165433	1	SISTEMAS-PC	DOCS
1514	2019-02-14 08:19:42.927569	1	2019-02-12	1	201903344847669	7554	CPU-L01-62	DOCS
1515	2019-02-14 08:19:49.784539	1	2019-02-13	2	201903344848009	7554	CPU-L01-62	DOCS
1516	2019-02-14 08:37:04.017547	3	2019-02-12	1	201903344901902	7849	CPU-L01-108	DOCS
1517	2019-02-14 08:43:52.603793	2	2019-02-11	1	201903344924182	5532	CONTA-LEYDY	DOCS
1518	2019-02-14 08:43:58.472795	2	2019-02-12	2	201903344924494	5532	CONTA-LEYDY	DOCS
1519	2019-02-14 08:44:04.712006	2	2019-02-13	3	201903344924865	5532	CONTA-LEYDY	DOCS
1520	2019-02-15 09:27:04.580177	3	2019-02-13	1	201903349483996	7849	CPU-L01-108	DOCS
1521	2019-02-15 10:36:22.353121	2	2019-02-14	1	201903349741979	5532	CONTA-LEYDY	DOCS
1522	2019-02-16 08:28:53.210737	3	2019-02-14	1	201903353775107	7849	CPU-L01-108	DOCS
1523	2019-02-16 12:55:24.35198	1	2019-02-12	1	201903354708915	7554	CPU-L01-62	DOCS
1524	2019-02-16 12:55:30.60368	1	2019-02-14	2	201903354709297	7554	CPU-L01-62	DOCS
1525	2019-02-16 12:55:36.608337	1	2019-02-15	3	201903354709607	7554	CPU-L01-62	DOCS
1526	2019-02-18 08:47:59.890216	3	2019-02-15	1	201903360930830	7849	CPU-L01-108	DOCS
1527	2019-02-18 15:12:58.349672	2	2019-02-15	1	201903362498573	5532	CONTA-LEYDY	DOCS
1528	2019-02-19 08:14:13.024442	3	2019-02-16	1	201903365420225	7849	CPU-L01-108	DOCS
1529	2019-02-19 10:26:42.317288	1	2019-02-16	1	201903365970272	315	CONTAB-M	DOCS
1530	2019-02-19 10:26:50.918406	1	2019-02-18	2	201903365971019	315	CONTAB-M	DOCS
1531	2019-02-20 08:21:39.732027	2	2019-02-18	1	201903370108232	5532	CONTA-LEYDY	DOCS
1532	2019-02-20 08:21:46.691056	2	2019-02-19	2	201903370108568	5532	CONTA-LEYDY	DOCS
1533	2019-02-20 12:22:14.102447	1	2019-02-16	1	201903371058214	315	CONTAB-M	DOCS
1534	2019-02-20 12:22:21.484779	1	2019-02-19	2	201903371058741	315	CONTAB-M	DOCS
1535	2019-02-20 15:12:43.299019	3	2019-02-18	1	201903371669503	7849	CPU-L01-108	DOCS
1537	2019-02-21 08:18:36.103313	3	2019-02-19	1	201903374466316	7849	CPU-L01-108	DOCS
1540	2019-02-22 08:21:58.993821	3	2019-02-20	2	201903378772975	7849	CPU-L01-108	DOCS
1541	2019-02-22 08:31:44.928683	2	2019-02-20	1	201903378803002	5532	CONTA-LEYDY	DOCS
1542	2019-02-22 08:31:58.075156	2	2019-02-21	2	201903378803919	5532	CONTA-LEYDY	DOCS
1544	2019-02-23 08:41:21.831648	3	2019-02-21	1	201903383361711	7849	CPU-L01-108	DOCS
1545	2019-02-23 10:48:05.475534	3	2019-02-22	2	201903383801695	7849	CPU-L01-108	DOCS
1548	2019-02-23 12:20:01.079297	1	2019-02-20	1	201903384160247	315	CONTAB-M	DOCS
1549	2019-02-23 12:20:10.07532	1	2019-02-21	2	201903384160889	315	CONTAB-M	DOCS
1550	2019-02-23 12:20:18.342477	1	2019-02-22	3	201903384161460	315	CONTAB-M	DOCS
1551	2019-02-23 12:21:21.421435	1	2019-02-21	4	201903384164178	315	CONTAB-M	DOCS
1552	2019-02-25 08:13:57.987012	2	2019-02-22	1	201903390277472	5532	CONTA-LEYDY	DOCS
1553	2019-02-25 08:14:04.164171	2	2019-02-23	2	201903390277741	5532	CONTA-LEYDY	DOCS
1554	2019-02-27 08:25:47.150507	2	2019-02-25	1	201903400604862	5532	CONTA-LEYDY	DOCS
1555	2019-02-27 08:25:53.411944	2	2019-02-26	2	201903400604915	5532	CONTA-LEYDY	DOCS
1556	2019-02-27 08:25:59.984466	2	2019-02-27	3	201903400605105	5532	CONTA-LEYDY	DOCS
1557	2019-02-27 16:48:43.372915	3	2019-02-25	1	201903402700734	315	CONTAB-M	DOCS
1558	2019-02-27 16:48:50.947081	3	2019-02-26	2	201903402701463	315	CONTAB-M	DOCS
1559	2019-02-27 16:49:53.8013	1	2019-02-23	1	201903402707711	315	CONTAB-M	DOCS
1560	2019-02-27 16:50:01.653521	1	2019-02-25	2	201903402708449	315	CONTAB-M	DOCS
1561	2019-02-27 16:50:09.182806	1	2019-02-26	3	201903402709211	315	CONTAB-M	DOCS
1562	2019-03-01 08:21:16.352451	2	2019-02-27	1	201903413019454	5532	CONTA-LEYDY	DOCS
1563	2019-03-01 08:21:23.299839	2	2019-02-28	2	201903413019959	5532	CONTA-LEYDY	DOCS
1564	2019-03-01 17:58:59.820864	3	2019-02-27	1	201903416039250	315	CONTAB-M	DOCS
1565	2019-03-01 17:59:08.553329	3	2019-02-28	2	201903416040045	315	CONTAB-M	DOCS
1566	2019-03-02 08:23:10.333621	1	2019-02-27	1	201903419426142	7554	CPU-L01-62	DOCS
1567	2019-03-02 08:23:17.568648	1	2019-02-28	2	201903419426744	7554	CPU-L01-62	DOCS
1568	2019-03-02 08:27:05.438074	1	2019-03-01	3	201903419442421	7554	CPU-L01-62	DOCS
1569	2019-03-04 08:18:31.088011	2	2019-03-01	1	201903427865360	5532	CONTA-LEYDY	DOCS
1570	2019-03-04 08:19:12.673089	2	2019-03-02	2	201903427866176	5532	CONTA-LEYDY	DOCS
1572	2019-03-06 08:28:21.812278	1	2019-03-04	1	201903439677326	7554	CPU-L01-62	DOCS
1573	2019-03-06 08:28:28.902785	1	2019-03-05	2	201903439677790	7554	CPU-L01-62	DOCS
1574	2019-03-06 09:04:28.610416	1	2019-03-02	3	201903439841920	7554	CPU-L01-62	DOCS
1575	2019-03-06 09:59:02.538855	2	2019-03-04	1	201903440107325	5532	CONTA-LEYDY	DOCS
1576	2019-03-06 09:59:09.127652	2	2019-03-05	2	201903440107816	5532	CONTA-LEYDY	DOCS
1577	2019-03-06 09:59:15.637489	2	2019-03-06	3	201903440108364	5532	CONTA-LEYDY	DOCS
1578	2019-03-06 17:43:29.790723	4	2019-02-28	1	201903442257010	10762	PCCONTAPRAC01	DOCS
1579	2019-03-07 08:59:15.403802	4	2019-02-27	1	201903444999825	315	CONTAB-M	DOCS
1580	2019-03-07 11:27:25.67559	3	2019-03-01	1	201903445754169	7849	CPU-L01-108	DOCS
1581	2019-03-07 11:27:48.702835	3	2019-03-02	2	201903445755925	7849	CPU-L01-108	DOCS
1582	2019-03-07 11:28:30.626717	3	2019-03-04	3	201903445759198	7849	CPU-L01-108	DOCS
1583	2019-03-08 08:03:57.911504	2	2019-03-06	1	201903450240001	5532	CONTA-LEYDY	DOCS
1584	2019-03-08 08:04:04.045165	2	2019-03-07	2	201903450240371	5532	CONTA-LEYDY	DOCS
1585	2019-03-08 08:20:33.840559	1	2019-03-06	1	201903450298889	7554	CPU-L01-62	DOCS
1586	2019-03-08 08:20:40.360419	1	2019-03-07	2	201903450299319	7554	CPU-L01-62	DOCS
1587	2019-03-08 08:33:47.879224	3	2019-03-05	1	201903450351310	7849	CPU-L01-108	DOCS
1588	2019-03-11 08:16:48.75739	1	2019-03-06	1	201903463352973	7554	CPU-L01-62	DOCS
1589	2019-03-11 08:16:55.471823	1	2019-03-08	2	201903463353330	7554	CPU-L01-62	DOCS
1590	2019-03-11 08:17:02.667545	1	2019-03-09	3	201903463353669	7554	CPU-L01-62	DOCS
1591	2019-03-11 08:17:29.806377	2	2019-03-08	1	201903463355408	5532	CONTA-LEYDY	DOCS
1592	2019-03-11 08:17:35.183821	2	2019-03-09	2	201903463355703	5532	CONTA-LEYDY	DOCS
1593	2019-03-11 08:42:36.754022	3	2019-03-06	1	201903463443673	7849	CPU-L01-108	DOCS
1594	2019-03-12 09:12:55.453543	3	2019-03-08	1	201903468768852	7849	CPU-L01-108	DOCS
1595	2019-03-13 08:08:58.704055	3	2019-03-09	1	201903473609920	7849	CPU-L01-108	DOCS
1596	2019-03-13 08:09:54.64067	1	2019-03-11	1	201903473612672	7554	CPU-L01-62	DOCS
1597	2019-03-13 08:10:54.559562	1	2019-03-12	2	201903473615416	7554	CPU-L01-62	DOCS
1598	2019-03-13 08:58:28.54713	2	2019-03-11	1	201903473775340	5532	CONTA-LEYDY	DOCS
1599	2019-03-13 08:58:34.997103	2	2019-03-12	2	201903473775739	5532	CONTA-LEYDY	DOCS
1600	2019-03-13 17:56:23.48896	1	2019-03-12	3	201903476027491	1	SISTEMAS-PC	DOCS
1601	2019-03-14 12:48:19.977566	3	2019-03-11	1	201903479803406	7849	CPU-L01-108	DOCS
1602	2019-03-14 12:49:10.851442	3	2019-03-12	2	201903479806593	7849	CPU-L01-108	DOCS
1603	2019-03-15 08:27:18.822433	3	2019-03-13	1	201903483796609	7849	CPU-L01-108	DOCS
1604	2019-03-15 18:06:30.426402	2	2019-03-13	1	201903486028219	5532	CONTA-LEYDY	DOCS
1605	2019-03-15 18:06:37.484208	2	2019-03-14	2	201903486028879	5532	CONTA-LEYDY	DOCS
1606	2019-03-16 08:17:25.371363	1	2019-03-13	1	201903488168112	7554	CPU-L01-62	DOCS
1607	2019-03-16 08:17:32.045761	1	2019-03-14	2	201903488168394	7554	CPU-L01-62	DOCS
1608	2019-03-16 08:17:38.582333	1	2019-03-15	3	201903488168657	7554	CPU-L01-62	DOCS
1609	2019-03-18 08:27:34.593869	2	2019-03-15	1	201903495213502	5532	CONTA-LEYDY	DOCS
1610	2019-03-18 10:15:57.123004	6	2019-03-13	1	201903495640595	5532	CONTA-LEYDY	DOCS
1611	2019-03-18 15:17:28.36361	1	2019-03-14	1	201903496872101	7554	CPU-L01-62	DOCS
1612	2019-03-18 15:17:35.634569	1	2019-03-16	2	201903496872644	7554	CPU-L01-62	DOCS
1614	2019-03-18 17:20:49.746196	3	2019-03-14	1	201903497415968	7849	CPU-L01-108	DOCS
1617	2019-03-20 08:10:23.761513	1	2019-03-18	1	201903504599243	7554	CPU-L01-62	DOCS
1618	2019-03-20 08:10:30.567341	1	2019-03-19	2	201903504599632	7554	CPU-L01-62	DOCS
1619	2019-03-20 08:12:09.280665	2	2019-03-18	1	201903504606066	5532	CONTA-LEYDY	DOCS
1620	2019-03-20 08:12:16.178961	2	2019-03-19	2	201903504606451	5532	CONTA-LEYDY	DOCS
1621	2019-03-20 18:03:24.936539	3	2019-03-18	1	201903507063925	7849	CPU-L01-108	DOCS
1622	2019-03-21 15:58:09.437949	3	2019-03-19	1	201903511276042	7849	CPU-L01-108	DOCS
1623	2019-03-21 16:01:51.274544	3	2019-03-15	2	201903511290326	7849	CPU-L01-108	DOCS
1624	2019-03-22 08:33:03.969645	1	2019-03-19	1	201903513765538	7554	CPU-L01-62	DOCS
1625	2019-03-22 08:33:10.274931	1	2019-03-20	2	201903513765863	7554	CPU-L01-62	DOCS
1626	2019-03-22 08:33:17.225248	1	2019-03-21	3	201903513766211	7554	CPU-L01-62	DOCS
1627	2019-03-22 09:12:34.30681	2	2019-03-20	1	201903513899457	5532	CONTA-LEYDY	DOCS
1628	2019-03-22 09:12:41.128432	2	2019-03-21	2	201903513899891	5532	CONTA-LEYDY	DOCS
1629	2019-03-22 17:08:36.184945	3	2019-03-20	1	201903515711747	7849	CPU-L01-108	DOCS
1630	2019-03-23 11:25:31.13683	3	2019-03-21	1	201903518727782	7849	CPU-L01-108	DOCS
1631	2019-03-25 08:12:57.874787	1	2019-03-22	1	201903523940345	7554	CPU-L01-62	DOCS
1632	2019-03-25 08:13:04.731332	1	2019-03-23	2	201903523940548	7554	CPU-L01-62	DOCS
1633	2019-03-25 10:46:56.084982	2	2019-03-22	1	201903524556629	5532	CONTA-LEYDY	DOCS
1634	2019-03-25 10:47:12.076285	2	2019-03-23	2	201903524557786	5532	CONTA-LEYDY	DOCS
1635	2019-03-25 10:47:17.960931	2	2019-03-25	3	201903524558201	5532	CONTA-LEYDY	DOCS
1636	2019-03-25 12:13:43.289755	3	2019-03-22	1	201903524923868	7849	CPU-L01-108	DOCS
1637	2019-03-27 15:18:42.33764	1	2019-03-25	1	201903530203170	7554	CPU-L01-62	DOCS
1638	2019-03-27 15:18:51.025156	1	2019-03-26	2	201903530205199	7554	CPU-L01-62	DOCS
1639	2019-03-27 15:19:38.741241	3	2019-03-23	1	201903530215078	7849	CPU-L01-108	DOCS
1640	2019-03-27 15:20:36.208602	3	2019-03-25	2	201903530227034	7849	CPU-L01-108	DOCS
1641	2019-03-28 08:20:30.593158	2	2019-03-25	1	201903536802784	5532	CONTA-LEYDY	DOCS
1642	2019-03-28 08:20:48.839876	2	2019-03-26	2	201903536804103	5532	CONTA-LEYDY	DOCS
1643	2019-03-28 16:10:56.496402	3	2019-03-26	1	201903539859279	7849	CPU-L01-108	DOCS
1644	2019-03-29 08:48:51.523882	1	2019-03-27	1	201903543949788	7554	CPU-L01-62	DOCS
1645	2019-03-29 08:48:58.518342	1	2019-03-28	2	201903543950336	7554	CPU-L01-62	DOCS
1646	2019-03-29 08:55:19.110301	1	2019-03-28	3	201903543980970	7554	CPU-L01-62	DOCS
1647	2019-03-29 08:58:48.322253	3	2019-03-27	1	201903543999089	7849	CPU-L01-108	DOCS
1648	2019-03-29 10:20:10.274286	2	2019-03-27	1	201903544448132	5532	CONTA-LEYDY	DOCS
1649	2019-03-29 10:20:22.154648	2	2019-03-28	2	201903544449152	5532	CONTA-LEYDY	DOCS
1650	2019-03-29 10:20:29.446711	2	2019-03-29	3	201903544449758	5532	CONTA-LEYDY	DOCS
1651	2019-03-30 09:00:43.261518	3	2019-03-28	1	201903548826436	7849	CPU-L01-108	DOCS
1652	2019-03-30 09:40:30.944987	2	2019-03-29	1	201903548958702	5532	CONTA-LEYDY	DOCS
1653	2019-04-01 08:45:13.934503	3	2019-03-29	1	201903556183114	7849	CPU-L01-108	DOCS
1654	2019-04-01 12:07:38.618576	1	2019-03-29	1	201903557177705	7554	CPU-L01-62	DOCS
1655	2019-04-01 12:07:44.804699	1	2019-03-30	2	201903557178205	7554	CPU-L01-62	DOCS
1656	2019-04-02 14:42:12.816009	3	2019-03-30	1	201903563101889	7849	CPU-L01-108	DOCS
1657	2019-04-02 16:52:00.750544	5	2019-03-30	1	201903563708033	5532	CONTA-LEYDY	DOCS
1658	2019-04-03 08:19:28.545523	1	2019-04-01	1	201903566506318	7554	CPU-L01-62	DOCS
1659	2019-04-03 08:19:34.226401	1	2019-04-02	2	201903566506630	7554	CPU-L01-62	DOCS
1660	2019-04-03 09:08:07.320312	3	2019-04-01	1	201903566681734	7849	CPU-L01-108	DOCS
1661	2019-04-04 12:19:44.574394	3	2019-04-02	1	201903572408666	7849	CPU-L01-108	DOCS
1662	2019-04-05 16:08:08.82438	3	2019-04-03	1	201903577846575	7849	CPU-L01-108	DOCS
1663	2019-04-08 08:13:21.534181	1	2019-04-03	1	201903587040477	7554	CPU-L01-62	DOCS
1664	2019-04-08 08:13:27.353686	1	2019-04-04	2	201903587040762	7554	CPU-L01-62	DOCS
1665	2019-04-08 08:13:32.676996	1	2019-04-05	3	201903587041047	7554	CPU-L01-62	DOCS
1666	2019-04-08 08:13:38.482912	1	2019-04-06	4	201903587041323	7554	CPU-L01-62	DOCS
1667	2019-04-08 08:24:07.020167	3	2019-04-04	1	201903587077217	7849	CPU-L01-108	DOCS
1668	2019-04-08 08:25:07.969734	3	2019-04-05	2	201903587080603	7849	CPU-L01-108	DOCS
1669	2019-04-10 08:39:49.785451	1	2019-04-08	1	201903596343456	7554	CPU-L01-62	DOCS
1670	2019-04-10 08:39:55.688767	1	2019-04-09	2	201903596343823	7554	CPU-L01-62	DOCS
1671	2019-04-10 16:43:15.650563	3	2019-04-09	1	201903598339382	7849	CPU-L01-108	DOCS
1672	2019-04-12 08:35:32.679978	3	2019-04-10	1	201903605095456	7849	CPU-L01-108	DOCS
1673	2019-04-15 09:52:27.666039	3	2019-04-11	1	201903616575434	7849	CPU-L01-108	DOCS
1674	2019-04-15 10:03:16.34795	1	2019-04-11	1	201903616626920	7554	CPU-L01-62	DOCS
1675	2019-04-15 10:03:23.225209	1	2019-04-12	2	201903616627408	7554	CPU-L01-62	DOCS
1676	2019-04-15 10:03:32.805139	1	2019-04-13	3	201903616628119	7554	CPU-L01-62	DOCS
1677	2019-04-16 17:02:10.056389	3	2019-04-15	1	201903622944210	7849	CPU-L01-108	DOCS
1678	2019-04-17 09:16:10.001252	1	2019-04-15	1	201903625536317	7554	CPU-L01-62	DOCS
1679	2019-04-17 09:16:16.860541	1	2019-04-16	2	201903625536816	7554	CPU-L01-62	DOCS
1680	2019-04-17 12:23:37.352707	3	2019-04-16	1	201903626407418	7849	CPU-L01-108	DOCS
1681	2019-04-23 12:22:58.59305	1	2019-04-17	1	201903645512525	315	CONTAB-M	DOCS
1682	2019-04-23 12:23:17.223672	1	2019-04-20	2	201903645513594	315	CONTAB-M	DOCS
1683	2019-04-23 12:23:25.279977	1	2019-04-22	3	201903645514071	315	CONTAB-M	DOCS
1684	2019-04-23 12:24:44.171196	1	2019-04-22	4	201903645519432	315	CONTAB-M	DOCS
1685	2019-04-26 10:17:55.068382	5	2019-04-22	1	201903657287183	5532	CONTA-LEYDY	DOCS
1686	2019-04-29 09:31:02.930721	1	2019-04-23	1	201903667279261	315	CONTAB-M	DOCS
1687	2019-04-29 09:31:10.413293	1	2019-04-24	2	201903667279705	315	CONTAB-M	DOCS
1688	2019-04-29 09:31:16.516789	1	2019-04-25	3	201903667280145	315	CONTAB-M	DOCS
1689	2019-04-29 09:32:50.75386	1	2019-04-23	4	201903667287111	315	CONTAB-M	DOCS
1690	2019-05-03 08:14:05.159742	1	2019-04-29	1	201903682484939	7554	CPU-L01-62	DOCS
1691	2019-05-04 09:35:52.241119	2	2019-04-30	1	201903686892821	5532	CPU-L01-108	DOCS
1692	2019-05-06 08:21:20.909173	1	2019-05-04	1	201903692878373	7554	CPU-L01-62	DOCS
1693	2019-05-07 16:58:46.959026	4	2019-04-30	1	201903699242674	315	CONTAB-M	DOCS
1694	2019-05-09 08:24:29.747464	1	2019-05-06	1	201903705973280	7554	CPU-L01-62	DOCS
1695	2019-05-09 08:24:38.390167	1	2019-05-07	2	201903705973799	7554	CPU-L01-62	DOCS
1696	2019-05-09 09:18:08.687285	2	2019-05-07	1	201903706164071	7849	CPU-L01-108	DOCS
1698	2019-05-13 08:49:38.746978	1	2019-05-09	1	201903721080706	7554	CPU-L01-62	DOCS
1699	2019-05-17 12:57:16.729879	1	2019-05-14	1	201903738659408	7554	CPU-L01-62	DOCS
1700	2019-05-23 09:53:58.340888	9	2019-05-16	1	201903760611615	10762	PCCONTAPRAC01	DOCS
1701	2019-05-23 09:54:37.165939	9	2019-05-20	2	201903760614059	10762	PCCONTAPRAC01	DOCS
1702	2019-05-23 10:32:40.287744	9	2019-05-21	3	201903760765379	10762	PCCONTAPRAC01	DOCS
1703	2019-05-23 10:33:48.462486	9	2019-05-22	4	201903760770071	10762	PCCONTAPRAC01	DOCS
1704	2019-05-23 16:56:18.719285	3	2019-05-21	1	201903762249539	7849	CPU-L01-108	DOCS
1705	2019-05-25 09:07:35.804686	9	2019-05-23	1	201903768310443	10762	PCCONTAPRAC01	DOCS
1706	2019-05-25 09:08:06.699991	9	2019-05-24	2	201903768311948	10762	PCCONTAPRAC01	DOCS
1707	2019-05-27 08:07:25.068836	9	2019-05-25	1	201903773756052	10762	PCCONTAPRAC01	DOCS
1708	2019-05-27 08:07:46.174069	9	2019-05-26	2	201903773756887	10762	PCCONTAPRAC01	DOCS
1709	2019-05-28 13:08:33.026211	9	2019-05-27	1	201903783117440	10762	PCCONTAPRAC01	DOCS
1710	2019-05-29 12:32:36.225288	9	2019-05-28	1	201903788083502	10762	PCCONTAPRAC01	DOCS
1711	2019-05-31 09:05:07.539043	9	2019-05-29	1	201903796114125	10762	PCCONTAPRAC01	DOCS
1712	2019-05-31 09:05:15.54506	9	2019-05-30	2	201903796114747	10762	PCCONTAPRAC01	DOCS
1713	2019-06-03 10:38:04.867166	9	2019-06-02	1	201903807938813	10762	PCCONTAPRAC01	DOCS
1714	2019-06-03 10:39:23.947993	9	2019-05-31	2	201903807945220	10762	PCCONTAPRAC01	DOCS
1715	2019-06-03 11:41:33.670963	1	2019-05-31	1	201903808232994	7554	CPU-L01-62	DOCS
1716	2019-06-04 09:00:32.339882	9	2019-06-03	1	201903812258528	10762	PCCONTAPRAC01	DOCS
1717	2019-06-05 10:17:03.745454	9	2019-06-04	1	201903817213350	10762	PCCONTAPRAC01	DOCS
1718	2019-06-07 08:41:14.160203	1	2019-06-05	1	201903826222442	7554	CPU-L01-62	DOCS
1719	2019-06-08 10:35:30.063263	9	2019-06-05	1	201903834559040	10762	PCCONTAPRAC01	DOCS
1720	2019-06-08 10:37:17.242942	9	2019-06-06	2	201903834567488	10762	PCCONTAPRAC01	DOCS
1721	2019-06-08 10:38:15.755038	9	2019-06-08	3	201903834572236	10762	PCCONTAPRAC01	DOCS
1722	2019-06-08 10:42:39.598574	4	2019-05-31	1	201903834593793	10762	PCCONTAPRAC01	DOCS
1723	2019-06-17 17:53:22.397621	9	2019-06-08	1	201903871065427	10762	PCCONTAPRAC01	DOCS
1724	2019-06-17 17:56:35.675571	9	2019-06-09	2	201903871079361	10762	PCCONTAPRAC01	DOCS
1725	2019-06-17 17:56:59.668958	9	2019-06-10	3	201903871081492	10762	PCCONTAPRAC01	DOCS
1726	2019-06-17 17:57:15.652108	9	2019-06-14	4	201903871082932	10762	PCCONTAPRAC01	DOCS
1727	2019-06-17 17:57:30.917697	9	2019-06-16	5	201903871084287	10762	PCCONTAPRAC01	DOCS
1728	2019-06-27 17:37:18.938962	9	2019-06-17	1	201903913819210	10762	PCCONTAPRAC01	DOCS
1729	2019-06-27 17:37:48.33757	9	2019-06-18	2	201903913821211	10762	PCCONTAPRAC01	DOCS
1730	2019-06-27 17:37:53.674913	9	2019-06-19	3	201903913821606	10762	PCCONTAPRAC01	DOCS
1731	2019-06-27 17:37:58.748231	9	2019-06-20	4	201903913821996	10762	PCCONTAPRAC01	DOCS
1732	2019-06-27 17:38:03.851467	9	2019-06-21	5	201903913822355	10762	PCCONTAPRAC01	DOCS
1733	2019-06-27 17:38:08.61249	9	2019-06-22	6	201903913822621	10762	PCCONTAPRAC01	DOCS
1734	2019-06-27 17:38:13.502898	9	2019-06-23	7	201903913822939	10762	PCCONTAPRAC01	DOCS
1735	2019-06-27 17:38:19.71066	9	2019-06-25	8	201903913823321	10762	PCCONTAPRAC01	DOCS
1736	2019-06-27 17:38:25.939136	9	2019-06-26	9	201903913823697	10762	PCCONTAPRAC01	DOCS
1737	2019-06-27 17:38:33.555012	9	2019-06-27	10	201903913824109	10762	PCCONTAPRAC01	DOCS
1738	2019-06-28 17:42:18.901877	9	2019-06-28	1	201903918688641	10762	PCCONTAPRAC01	DOCS
1739	2019-07-01 10:54:27.26137	9	2019-06-28	1	201903927926296	10762	PCCONTAPRAC01	DOCS
1740	2019-07-01 10:54:33.317709	9	2019-06-29	2	201903927926671	10762	PCCONTAPRAC01	DOCS
1741	2019-07-01 10:54:41.638237	9	2019-06-30	3	201903927927166	10762	PCCONTAPRAC01	DOCS
1742	2019-07-02 13:00:14.565961	9	2019-07-02	1	201903936197295	10762	PCCONTAPRAC01	DOCS
1743	2019-07-05 09:32:54.675102	9	2019-07-03	1	201903962809254	10762	PCCONTAPRAC01	DOCS
1744	2019-07-05 09:33:01.511863	9	2019-07-04	2	201903962810050	10762	PCCONTAPRAC01	DOCS
1745	2019-07-08 10:14:12.177796	9	2019-07-05	1	201903983885049	10762	PCCONTAPRAC01	DOCS
1746	2019-07-08 10:14:20.752575	9	2019-07-07	2	201903983885926	10762	PCCONTAPRAC01	DOCS
1747	2019-07-11 12:05:41.659323	9	2019-07-09	1	201904007235744	10762	PCCONTAPRAC01	DOCS
1748	2019-07-15 09:56:22.68139	9	2019-07-12	1	201904029776235	10762	PCCONTAPRAC01	DOCS
1749	2019-07-15 12:46:37.457538	4	2019-06-30	1	201904030672358	10762	PCCONTAPRAC01	DOCS
1750	2019-07-16 16:55:16.106946	9	2019-07-15	1	201904037838634	10762	PCCONTAPRAC01	DOCS
1751	2019-07-22 08:48:12.685826	9	2019-07-18	1	201904068989903	10762	PCCONTAPRAC01	DOCS
1752	2019-07-22 08:48:17.974334	9	2019-07-19	2	201904068990247	10762	PCCONTAPRAC01	DOCS
1753	2019-07-22 08:48:22.798607	9	2019-07-20	3	201904068990804	10762	PCCONTAPRAC01	DOCS
1754	2019-07-22 08:48:27.514915	9	2019-07-21	4	201904068991353	10762	PCCONTAPRAC01	DOCS
1755	2019-07-24 08:53:40.221195	1	2019-07-04	1	201904080239340	315	CONTAB-M	DOCS
1756	2019-07-24 12:23:30.562082	9	2019-07-23	1	201904081161822	10762	PCCONTAPRAC01	DOCS
1757	2019-07-24 12:23:35.265463	9	2019-07-22	2	201904081162157	10762	PCCONTAPRAC01	DOCS
1758	2019-07-25 08:42:27.08315	9	2019-07-24	1	201904084770496	10762	PCCONTAPRAC01	DOCS
1759	2019-07-27 12:05:43.508141	9	2019-07-25	1	201904096179579	10762	PCCONTAPRAC01	DOCS
1760	2019-07-27 12:05:48.649778	9	2019-07-26	2	201904096179947	10762	PCCONTAPRAC01	DOCS
1761	2019-07-27 12:05:53.404281	9	2019-07-27	3	201904096180312	10762	PCCONTAPRAC01	DOCS
1762	2019-07-30 10:34:35.683942	9	2019-07-27	1	201904107414747	10762	PCCONTAPRAC01	DOCS
1763	2019-07-30 10:34:40.725061	9	2019-07-28	2	201904107415321	10762	PCCONTAPRAC01	DOCS
1764	2019-07-30 10:34:45.521867	9	2019-07-29	3	201904107415845	10762	PCCONTAPRAC01	DOCS
1765	2019-07-31 20:23:58.947244	9	2019-07-30	1	201904119536326	10762	PCCONTAPRAC01	DOCS
1766	2019-07-31 20:24:04.000803	9	2019-07-31	2	201904119536633	10762	PCCONTAPRAC01	DOCS
1767	2019-08-01 10:45:39.191318	7	2019-07-30	1	201904122168709	315	CONTAB-M	DOCS
1768	2019-08-01 10:45:48.48462	7	2019-07-31	2	201904122169675	315	CONTAB-M	DOCS
1769	2019-08-06 17:09:24.394471	9	2019-08-01	1	201904156171107	10762	PCCONTAPRAC01	DOCS
1770	2019-08-06 17:09:30.303767	9	2019-08-02	2	201904156171947	10762	PCCONTAPRAC01	DOCS
1771	2019-08-06 17:09:35.867622	9	2019-08-03	3	201904156172690	10762	PCCONTAPRAC01	DOCS
1772	2019-08-06 17:09:42.341221	9	2019-08-04	4	201904156173596	10762	PCCONTAPRAC01	DOCS
1773	2019-08-06 17:09:47.439988	9	2019-08-05	5	201904156174270	10762	PCCONTAPRAC01	DOCS
1774	2019-08-13 11:40:08.913858	9	2019-08-07	1	201904195504714	315	CONTAB-M	DOCS
1775	2019-08-13 11:40:17.557874	9	2019-08-09	2	201904195505683	315	CONTAB-M	DOCS
1776	2019-08-13 11:40:28.386216	9	2019-08-08	3	201904195506438	315	CONTAB-M	DOCS
1777	2019-08-13 11:40:36.674907	9	2019-08-10	4	201904195507037	315	CONTAB-M	DOCS
1778	2019-08-13 11:40:44.617136	9	2019-08-11	5	201904195507511	315	CONTAB-M	DOCS
1779	2019-08-13 11:40:52.135793	9	2019-08-12	6	201904195507979	315	CONTAB-M	DOCS
1780	2019-08-14 10:41:06.691375	9	2019-08-13	1	201904201555257	315	CONTAB-M	DOCS
1782	2019-08-16 08:58:59.262607	9	2019-08-14	1	201904212853192	315	CONTAB-M	DOCS
1783	2019-08-16 08:59:06.557975	9	2019-08-15	2	201904212853652	315	CONTAB-M	DOCS
1784	2019-08-21 08:49:51.928939	9	2019-08-16	1	201904239836289	315	CONTAB-M	DOCS
1785	2019-08-21 08:50:01.389302	9	2019-08-17	2	201904239836707	315	CONTAB-M	DOCS
1786	2019-08-21 08:50:11.920813	9	2019-08-18	3	201904239837232	315	CONTAB-M	DOCS
1787	2019-08-21 08:50:19.755084	9	2019-08-19	4	201904239837786	315	CONTAB-M	DOCS
1788	2019-08-21 08:50:49.005663	9	2019-08-20	5	201904239839137	315	CONTAB-M	DOCS
1789	2019-08-21 12:11:10.502136	9	2019-08-20	6	201904240649346	1	LAPTOP-71O3RE7I	DOCS
1796	2019-09-02 18:21:35.907335	9	2019-08-27	2	201904309676296	315	CONTAB-M	DOCS
1797	2019-09-02 18:21:44.278472	9	2019-08-28	3	201904309677326	315	CONTAB-M	DOCS
1798	2019-09-02 18:21:52.957871	9	2019-08-29	4	201904309678284	315	CONTAB-M	DOCS
1799	2019-09-02 18:22:00.691881	9	2019-08-30	5	201904309679110	315	CONTAB-M	DOCS
1800	2019-09-02 18:22:58.662585	9	2019-08-31	6	201904309685148	315	CONTAB-M	DOCS
1801	2019-09-02 18:23:06.817626	9	2019-09-01	7	201904309686617	315	CONTAB-M	DOCS
1802	2019-09-02 18:26:30.517092	9	2019-08-31	8	201904309708436	315	CONTAB-M	DOCS
1803	2019-09-02 18:27:31.592161	7	2019-08-29	1	201904309715347	315	CONTAB-M	DOCS
1804	2019-09-02 18:27:39.072636	7	2019-08-30	2	201904309716114	315	CONTAB-M	DOCS
1805	2019-09-03 18:03:08.260246	9	2019-09-02	1	201904317858080	315	CONTAB-M	DOCS
1806	2019-09-03 18:18:01.720928	9	2019-08-21	2	201904317978105	1	DESKTOP-MRJ7L2T	DOCS
1807	2019-09-03 18:27:38.009547	9	2019-08-22	3	201904318059963	315	CONTAB-M	DOCS
1808	2019-09-03 18:27:47.079868	9	2019-08-23	4	201904318061135	315	CONTAB-M	DOCS
1809	2019-09-03 18:27:54.4024	9	2019-08-24	5	201904318062099	315	CONTAB-M	DOCS
1810	2019-09-03 18:28:02.251179	9	2019-08-25	6	201904318063786	315	CONTAB-M	DOCS
1811	2019-09-03 18:28:09.769596	9	2019-08-26	7	201904309674857	315	CONTAB-M	DOCS
1812	2019-09-05 18:04:48.688177	9	2019-09-03	1	201904331019071	315	CONTAB-M	DOCS
1813	2019-09-05 18:04:58.61452	9	2019-09-04	2	201904331019945	315	CONTAB-M	DOCS
1814	2019-09-07 10:59:30.562724	9	2019-09-05	1	201904336766865	1	PCCONTAPRAC01	DOCS
1815	2019-09-07 11:08:32.718933	9	2019-09-06	2	201904342639905	1	PCCONTAPRAC01	DOCS
1816	2019-09-11 20:14:12.053103	9	2019-09-07	1	201904367299185	1	DESKTOP-MRJ7L2T	DOCS
1817	2019-09-11 20:17:30.358213	9	2019-09-08	2	201904367314033	1	DESKTOP-MRJ7L2T	DOCS
1819	2019-09-12 20:23:43.850529	9	2019-09-09	1	201904372516752	1	DESKTOP-MRJ7L2T	DOCS
1820	2019-09-16 17:49:16.492241	9	2019-09-10	1	201904388925863	315	PCCONTAPRAC01	DOCS
1821	2019-09-16 17:49:23.042813	9	2019-09-11	1	201904388926346	315	PCCONTAPRAC01	DOCS
1822	2019-09-16 17:49:32.976068	9	2019-09-12	1	201904388927436	315	PCCONTAPRAC01	DOCS
1823	2019-09-16 17:49:51.285039	9	2019-09-13	1	201904388929105	315	PCCONTAPRAC01	DOCS
1824	2019-09-16 17:49:58.333167	9	2019-09-14	1	201904388929756	315	PCCONTAPRAC01	DOCS
1825	2019-09-16 17:50:04.162138	9	2019-09-15	1	201904388930495	315	PCCONTAPRAC01	DOCS
1826	2019-09-18 16:09:31.519877	9	2019-09-16	1	201904399573759	315	PCCONTAPRAC01	DOCS
1827	2019-09-18 16:09:39.71409	9	2019-09-17	2	201904399574517	315	PCCONTAPRAC01	DOCS
1828	2019-09-19 17:04:24.686071	9	2019-09-18	1	201904405220823	315	PCCONTAPRAC01	DOCS
1829	2019-09-26 11:33:32.453647	9	2019-09-19	1	201904440576518	315	PCCONTAPRAC01	DOCS
1830	2019-09-26 11:33:41.280297	9	2019-09-20	2	201904440577277	315	PCCONTAPRAC01	DOCS
1831	2019-09-26 11:33:47.717385	9	2019-09-21	3	201904440577810	315	PCCONTAPRAC01	DOCS
1832	2019-09-26 11:33:55.20768	9	2019-09-22	4	201904440578510	315	PCCONTAPRAC01	DOCS
1833	2019-09-26 11:34:02.443493	9	2019-09-23	5	201904440579077	315	PCCONTAPRAC01	DOCS
1834	2019-09-26 11:34:09.077763	9	2019-09-24	6	201904440579643	315	PCCONTAPRAC01	DOCS
1835	2019-09-26 11:34:17.756359	9	2019-09-25	7	201904440580291	315	PCCONTAPRAC01	DOCS
1836	2019-09-28 08:48:50.166644	9	2019-09-26	1	201904449968603	315	PCCONTAPRAC01	DOCS
1837	2019-09-28 08:48:57.845543	9	2019-09-27	2	201904449968919	315	PCCONTAPRAC01	DOCS
1838	2019-09-30 16:42:53.034393	7	2019-09-28	1	201904461337598	315	CONTAB-M	DOCS
1839	2019-09-30 16:43:04.582867	7	2019-09-30	2	201904461338789	315	CONTAB-M	DOCS
1840	2019-10-01 12:22:21.252004	9	2019-09-28	1	300000000279090	315	PCCONTAPRAC01	DOCS
1841	2019-10-01 12:23:44.525266	9	2019-09-29	2	300000000281033	315	PCCONTAPRAC01	DOCS
1842	2019-10-01 12:24:15.491971	9	2019-09-30	3	300000000274353	315	PCCONTAPRAC01	DOCS
1843	2019-10-02 09:57:07.951721	9	2019-10-01	1	300000000282805	315	PCCONTAPRAC01	DOCS
1844	2019-10-03 11:22:15.540308	9	2019-10-02	1	300000000385301	315	PCCONTAPRAC01	DOCS
1845	2019-10-09 17:28:07.272278	9	2019-10-03	1	300000001202386	315	PCCONTAPRAC01	DOCS
1846	2019-10-09 17:28:18.415029	9	2019-10-04	2	300000001195545	315	PCCONTAPRAC01	DOCS
1847	2019-10-09 17:28:27.73962	9	2019-10-05	3	300000001206269	315	PCCONTAPRAC01	DOCS
1848	2019-10-09 17:28:35.193716	9	2019-10-06	4	300000001206271	315	PCCONTAPRAC01	DOCS
1849	2019-10-09 17:28:42.574186	9	2019-10-07	5	300000001204360	315	PCCONTAPRAC01	DOCS
1850	2019-10-09 17:28:49.685777	9	2019-10-08	6	300000001195552	315	PCCONTAPRAC01	DOCS
1851	2019-10-14 09:16:50.874729	9	2019-10-13	1	300000002019233	315	PCCONTAPRAC01	DOCS
1852	2019-10-14 09:16:59.119067	9	2019-10-12	2	300000002012589	315	PCCONTAPRAC01	DOCS
1853	2019-10-14 09:17:08.307621	9	2019-10-11	3	300000002021156	315	PCCONTAPRAC01	DOCS
1854	2019-10-14 09:17:15.942749	9	2019-10-10	4	300000002006930	315	PCCONTAPRAC01	DOCS
1855	2019-10-14 09:18:15.235756	9	2019-10-09	5	300000002015234	315	PCCONTAPRAC01	DOCS
1856	2019-10-16 09:02:12.453885	9	2019-10-14	1	300000002230550	315	PCCONTAPRAC01	DOCS
1857	2019-10-16 09:02:24.622593	9	2019-10-15	2	300000002231333	315	PCCONTAPRAC01	DOCS
1858	2019-10-22 12:29:24.055692	9	2019-10-16	1	300000002877613	315	PCCONTAPRAC01	DOCS
1859	2019-10-22 12:29:33.964191	9	2019-10-18	2	300000002877614	315	PCCONTAPRAC01	DOCS
1860	2019-10-22 12:29:41.459679	9	2019-10-17	3	300000002876700	315	PCCONTAPRAC01	DOCS
1861	2019-10-22 12:29:48.842904	9	2019-10-19	4	300000002881286	315	PCCONTAPRAC01	DOCS
1862	2019-10-22 12:29:56.060355	9	2019-10-20	5	300000002876703	315	PCCONTAPRAC01	DOCS
1863	2019-10-22 12:30:06.832903	9	2019-10-21	6	300000002882217	315	PCCONTAPRAC01	DOCS
1864	2019-10-28 08:38:42.769134	9	2019-10-22	1	300000003430278	315	PCCONTAPRAC01	DOCS
1865	2019-10-28 08:38:56.872381	9	2019-10-23	2	300000003420668	315	PCCONTAPRAC01	DOCS
1866	2019-10-28 08:39:10.175566	9	2019-10-24	3	300000003431250	315	PCCONTAPRAC01	DOCS
1867	2019-10-28 08:39:20.93649	9	2019-10-25	4	300000003424829	315	PCCONTAPRAC01	DOCS
1868	2019-10-28 08:39:36.656731	9	2019-10-26	5	300000003420670	315	PCCONTAPRAC01	DOCS
1869	2019-10-28 08:39:56.704634	9	2019-10-27	6	300000003430287	315	PCCONTAPRAC01	DOCS
1870	2019-10-31 16:32:10.80322	7	2019-10-30	1	201904604240470	315	PCCONTAPRAC01	DOCS
1871	2019-11-02 08:15:26.874837	7	2019-10-31	1	201904610544985	315	PCCONTAPRAC01	DOCS
1872	2019-11-02 08:16:57.972277	9	2019-11-01	1	300000003856711	315	PCCONTAPRAC01	DOCS
1873	2019-11-02 08:17:10.049463	9	2019-10-31	2	300000003854942	315	PCCONTAPRAC01	DOCS
1874	2019-11-02 08:17:17.716435	9	2019-10-30	3	300000003861395	315	PCCONTAPRAC01	DOCS
1875	2019-11-02 08:18:10.011114	9	2019-10-28	4	300000003856716	315	PCCONTAPRAC01	DOCS
1876	2019-11-02 08:18:20.690506	9	2019-10-29	5	300000003854954	315	PCCONTAPRAC01	DOCS
1877	2019-11-05 08:12:53.45246	9	2019-11-01	1	300000004320663	315	PCCONTAPRAC01	DOCS
1878	2019-11-05 08:13:08.034122	9	2019-11-02	2	300000004325782	315	PCCONTAPRAC01	DOCS
1879	2019-11-05 08:13:16.867018	9	2019-11-03	3	300000004331409	315	PCCONTAPRAC01	DOCS
1880	2019-11-05 08:13:38.30418	9	2019-11-04	4	300000004326731	315	PCCONTAPRAC01	DOCS
1881	2019-11-06 09:01:57.783465	9	2019-11-02	1	300000004443184	1	DESKTOP-MRJ7L2T	DOCS
1882	2019-11-07 16:13:10.716895	9	2019-11-05	1	300000004616073	315	PCCONTAPRAC01	DOCS
1883	2019-11-07 16:13:18.257204	9	2019-11-06	2	300000004608679	315	PCCONTAPRAC01	DOCS
1884	2019-11-08 16:29:04.155003	9	2019-11-07	1	300000004775016	315	PCCONTAPRAC01	DOCS
1885	2019-11-16 08:07:45.497254	9	2019-11-08	1	300000005717791	315	PCCONTAPRAC01	DOCS
1886	2019-11-16 08:07:55.52297	9	2019-11-09	2	300000005734127	315	PCCONTAPRAC01	DOCS
1887	2019-11-16 08:08:20.201904	9	2019-11-10	3	300000005734137	315	PCCONTAPRAC01	DOCS
1888	2019-11-16 08:08:51.364685	9	2019-11-11	4	300000005732287	315	PCCONTAPRAC01	DOCS
1889	2019-11-16 08:09:01.14927	9	2019-11-12	5	300000005728705	315	PCCONTAPRAC01	DOCS
1890	2019-11-16 08:09:13.347104	9	2019-11-13	6	300000005728708	315	PCCONTAPRAC01	DOCS
1891	2019-11-16 08:09:33.565616	9	2019-11-14	7	300000005717820	315	PCCONTAPRAC01	DOCS
1892	2019-11-16 08:11:00.819037	9	2019-11-15	8	300000005728734	315	PCCONTAPRAC01	DOCS
1893	2019-11-19 08:06:32.544728	9	2019-11-16	1	300000006157328	315	PCCONTAPRAC01	DOCS
1894	2019-11-19 08:06:46.173778	9	2019-11-17	2	300000006164710	315	PCCONTAPRAC01	DOCS
1895	2019-11-19 08:06:58.631141	9	2019-11-18	3	300000006164713	315	PCCONTAPRAC01	DOCS
1896	2019-11-21 11:02:59.734904	9	2019-11-19	1	300000006427551	315	PCCONTAPRAC01	DOCS
1897	2019-11-21 11:03:10.684743	9	2019-11-20	2	300000006426488	315	PCCONTAPRAC01	DOCS
1898	2019-11-23 13:31:25.01456	9	2019-11-21	1	300000006750845	315	PCCONTAPRAC01	DOCS
1899	2019-11-23 13:31:34.418073	9	2019-11-22	2	300000006739721	315	PCCONTAPRAC01	DOCS
1900	2019-11-25 18:12:20.226649	9	2019-11-23	1	300000007055325	315	PCCONTAPRAC01	DOCS
1901	2019-11-25 18:12:28.640768	9	2019-11-24	2	300000007054220	315	PCCONTAPRAC01	DOCS
1902	2019-11-27 11:58:43.75919	9	2019-11-25	1	300000007220671	315	PCCONTAPRAC01	DOCS
1903	2019-11-27 11:58:53.423799	9	2019-11-26	2	300000007221699	315	PCCONTAPRAC01	DOCS
1904	2019-11-29 08:06:08.970566	9	2019-11-27	1	300000007470433	315	PCCONTAPRAC01	DOCS
1905	2019-11-29 08:06:19.104936	9	2019-11-28	2	300000007474199	315	PCCONTAPRAC01	DOCS
1906	2019-12-02 08:06:17.913346	9	2019-11-29	1	300000007848821	315	PCCONTAPRAC01	DOCS
1907	2019-12-02 08:06:25.797303	9	2019-11-30	2	300000007850730	315	PCCONTAPRAC01	DOCS
1908	2019-12-02 08:06:34.114225	9	2019-12-01	3	300000007858098	315	PCCONTAPRAC01	DOCS
1909	2019-12-02 08:08:35.919616	7	2019-11-29	1	201904748824556	315	PCCONTAPRAC01	DOCS
1910	2019-12-02 08:08:44.658106	7	2019-11-30	2	201904748824823	315	PCCONTAPRAC01	DOCS
1911	2019-12-07 08:44:38.442728	9	2019-12-02	1	300000008391822	315	PCCONTAPRAC01	DOCS
1912	2019-12-07 08:44:48.575267	9	2019-12-03	2	300000008386964	315	PCCONTAPRAC01	DOCS
1913	2019-12-07 08:44:57.382792	9	2019-12-04	3	300000008391824	315	PCCONTAPRAC01	DOCS
1914	2019-12-07 08:45:04.964347	9	2019-12-05	4	300000008391826	315	PCCONTAPRAC01	DOCS
1915	2019-12-07 08:45:35.244785	9	2019-12-06	5	300000008400027	315	PCCONTAPRAC01	DOCS
1916	2019-12-07 08:48:14.119978	9	2019-12-03	6	300000008386981	315	PCCONTAPRAC01	DOCS
1917	2019-12-09 16:29:57.110382	9	2019-12-09	1	300000008571970	315	PCCONTAPRAC01	DOCS
1918	2019-12-09 16:32:45.617955	9	2019-12-07	2	300000008577452	315	PCCONTAPRAC01	DOCS
1920	2019-12-10 08:30:40.821709	9	2019-12-10	1	300000008695838	315	PCCONTAPRAC01	DOCS
1922	2019-12-10 08:33:37.269609	9	2019-12-08	3	300000008706483	315	PCCONTAPRAC01	DOCS
1923	2019-12-17 16:14:00.035265	9	2019-12-10	1	300000009519083	315	PCCONTAPRAC01	DOCS
1924	2019-12-17 16:14:09.312439	9	2019-12-12	2	300000009519084	315	PCCONTAPRAC01	DOCS
1921	2019-12-10 08:33:24.6693	9	2019-12-09	2	201904787641278	315	PCCONTAPRAC01	DOCS
1925	2019-12-17 16:14:28.786938	9	2019-12-13	3	300000009509807	315	PCCONTAPRAC01	DOCS
1926	2019-12-17 16:14:41.224435	9	2019-12-11	4	300000009505883	315	PCCONTAPRAC01	DOCS
1927	2019-12-17 16:14:49.548786	9	2019-12-14	5	300000009511716	315	PCCONTAPRAC01	DOCS
1928	2019-12-17 16:14:57.670465	9	2019-12-15	6	300000009519095	315	PCCONTAPRAC01	DOCS
1929	2019-12-17 16:15:05.199566	9	2019-12-16	7	300000009513710	315	PCCONTAPRAC01	DOCS
1930	2019-12-17 16:21:05.311227	9	2019-12-17	8	300000009513733	315	PCCONTAPRAC01	DOCS
1931	2019-12-19 17:01:39.535816	9	2019-12-17	1	300000009717508	315	PCCONTAPRAC01	DOCS
1932	2019-12-19 17:01:53.420754	9	2019-12-18	2	300000009712583	315	PCCONTAPRAC01	DOCS
1933	2019-12-20 17:18:31.173521	9	2019-12-19	1	300000009795958	315	PCCONTAPRAC01	DOCS
1934	2019-12-23 08:18:40.788106	9	2019-12-20	1	300000010009367	315	PCCONTAPRAC01	DOCS
1935	2019-12-23 08:18:53.696853	9	2019-12-21	2	300000010004786	315	PCCONTAPRAC01	DOCS
1936	2019-12-23 08:19:04.418077	9	2019-12-22	3	300000010006486	315	PCCONTAPRAC01	DOCS
1937	2019-12-24 10:05:29.754182	9	2019-12-23	1	300000010095568	315	PCCONTAPRAC01	DOCS
1938	2019-12-26 08:24:42.158515	9	2019-12-24	1	300000010256190	315	PCCONTAPRAC01	DOCS
1939	2019-12-26 08:24:50.864546	9	2019-12-25	2	300000010258026	315	PCCONTAPRAC01	DOCS
1919	2019-12-09 16:32:56.73205	9	2019-12-08	3	201904786639393	315	PCCONTAPRAC01	DOCS
1940	2019-12-27 09:46:14.74852	9	2019-12-26	1	300000010336590	315	PCCONTAPRAC01	DOCS
1941	2019-12-31 10:43:39.919631	7	2019-12-30	1	201904880639551	315	PCCONTAPRAC01	DOCS
1942	2019-12-31 10:43:51.235967	7	2019-12-31	2	201904880640527	315	PCCONTAPRAC01	DOCS
1943	2019-12-31 10:45:12.055812	9	2019-12-27	1	300000010560962	315	PCCONTAPRAC01	DOCS
1944	2019-12-31 10:45:20.319225	9	2019-12-28	2	300000010564726	315	PCCONTAPRAC01	DOCS
1945	2019-12-31 10:45:27.460647	9	2019-12-29	3	300000010570427	315	PCCONTAPRAC01	DOCS
1946	2019-12-31 10:45:35.625366	9	2019-12-30	4	300000010566504	315	PCCONTAPRAC01	DOCS
1947	2020-01-02 08:28:27.583359	9	2020-01-01	1	300000010643757	315	PCCONTAPRAC01	DOCS
1948	2020-01-02 08:29:33.66416	9	2019-12-31	2	300000010646508	315	PCCONTAPRAC01	DOCS
1949	2020-01-03 12:59:09.802005	9	2020-01-02	1	300000010709265	315	PCCONTAPRAC01	DOCS
1950	2020-01-06 09:21:22.42991	9	2020-01-03	1	300000010823874	315	PCCONTAPRAC01	DOCS
1951	2020-01-06 09:21:30.81311	9	2020-01-04	2	300000010829425	315	PCCONTAPRAC01	DOCS
1952	2020-01-06 09:21:40.264843	9	2020-01-05	3	300000010834102	315	PCCONTAPRAC01	DOCS
1953	2020-01-07 09:12:59.599428	9	2020-01-06	1	300000010875205	315	PCCONTAPRAC01	DOCS
1954	2020-01-08 10:36:28.745188	9	2020-01-07	1	300000010911892	315	PCCONTAPRAC01	DOCS
1955	2020-01-09 17:43:21.792779	9	2020-01-08	1	300000010983349	315	PCCONTAPRAC01	DOCS
1956	2020-01-10 08:27:04.278901	9	2020-01-09	1	300000011010239	315	PCCONTAPRAC01	DOCS
1957	2020-01-13 17:34:03.015506	9	2020-01-10	1	300000011188261	315	PCCONTAPRAC01	DOCS
1958	2020-01-13 17:34:11.16154	9	2020-01-11	2	300000011183370	315	PCCONTAPRAC01	DOCS
1959	2020-01-13 17:34:19.894506	9	2020-01-12	3	300000011183372	315	PCCONTAPRAC01	DOCS
1960	2020-01-14 15:16:13.599884	9	2020-01-13	1	300000011238843	315	PCCONTAPRAC01	DOCS
1961	2020-01-14 18:23:25.01343	9	2020-01-13	2	300000011242926	315	PCCONTAPRAC01	DOCS
1962	2020-01-16 11:31:00.816944	9	2020-01-14	1	300000011323767	315	PCCONTAPRAC01	DOCS
1963	2020-01-16 11:31:07.610048	9	2020-01-15	2	300000011329585	315	PCCONTAPRAC01	DOCS
1964	2020-01-21 08:18:51.100773	9	2020-01-16	1	300000011596187	315	PCCONTAPRAC01	DOCS
1965	2020-01-21 08:18:57.970183	9	2020-01-17	2	300000011590748	315	PCCONTAPRAC01	DOCS
1966	2020-01-21 08:19:04.981163	9	2020-01-18	3	300000011593611	315	PCCONTAPRAC01	DOCS
1967	2020-01-21 08:19:12.380659	9	2020-01-19	4	300000011582793	315	PCCONTAPRAC01	DOCS
1968	2020-01-21 08:19:18.536689	9	2020-01-20	5	300000011595307	315	PCCONTAPRAC01	DOCS
1969	2020-01-22 17:04:38.393093	9	2020-01-21	1	300000011652749	315	PCCONTAPRAC01	DOCS
1970	2020-01-23 09:19:42.406013	9	2020-01-22	1	300000011721969	315	PCCONTAPRAC01	DOCS
1971	2020-01-24 12:58:14.973692	9	2020-01-23	1	300000011799074	315	PCCONTAPRAC01	DOCS
1972	2020-01-27 13:00:35.997296	9	2020-01-24	1	300000011947775	315	PCCONTAPRAC01	DOCS
1973	2020-01-27 13:00:42.767624	9	2020-01-25	2	300000011944929	315	PCCONTAPRAC01	DOCS
1974	2020-01-27 13:00:49.875401	9	2020-01-26	3	300000011944930	315	PCCONTAPRAC01	DOCS
1975	2020-01-28 10:19:20.894374	9	2020-01-27	1	300000012018218	315	PCCONTAPRAC01	DOCS
1976	2020-01-29 08:23:06.653139	9	2020-01-28	1	300000012045409	315	PCCONTAPRAC01	DOCS
1978	2020-01-31 09:56:17.085847	9	2020-01-30	2	300000012179087	315	PCCONTAPRAC01	DOCS
1977	2020-01-31 09:56:06.337962	9	2020-01-29	1	202005019696319	315	PCCONTAPRAC01	DOCS
1979	2020-01-31 16:03:23.915089	7	2020-01-31	5	202005021611563	315	PCCONTAPRAC01	DOCS
1980	2020-02-01 08:56:28.396052	9	2020-01-31	1	202005024724242	315	PCCONTAPRAC01	DOCS
1981	2020-02-03 17:33:09.412176	9	2020-02-01	1	202005034222941	315	PCCONTAPRAC01	DOCS
1982	2020-02-03 17:33:17.772378	9	2020-02-02	2	202005034223747	315	PCCONTAPRAC01	DOCS
1983	2020-02-07 09:44:07.800946	9	2020-02-03	1	202005050544122	315	PCCONTAPRAC01	DOCS
1984	2020-02-07 09:44:16.689067	9	2020-02-04	2	202005050544891	315	PCCONTAPRAC01	DOCS
1985	2020-02-07 09:44:23.77949	9	2020-02-05	3	202005050545383	315	PCCONTAPRAC01	DOCS
1986	2020-02-07 09:44:30.80861	9	2020-02-06	4	202005050545878	315	PCCONTAPRAC01	DOCS
1987	2020-02-11 12:39:18.197519	9	2020-02-07	1	202005067254994	315	PCCONTAPRAC01	DOCS
1988	2020-02-11 12:39:25.098653	9	2020-02-08	2	202005067255696	315	PCCONTAPRAC01	DOCS
1989	2020-02-11 12:39:33.048378	9	2020-02-09	3	202005067256474	315	PCCONTAPRAC01	DOCS
1990	2020-02-11 12:39:39.153654	9	2020-02-10	4	202005067257058	315	PCCONTAPRAC01	DOCS
1991	2020-02-14 15:10:09.894579	9	2020-02-11	1	202005083374079	315	PCCONTAPRAC01	DOCS
1992	2020-02-14 15:10:18.784184	9	2020-02-12	2	202005083374883	315	PCCONTAPRAC01	DOCS
1993	2020-02-14 15:10:26.061904	9	2020-02-13	3	202005083375575	315	PCCONTAPRAC01	DOCS
1994	2020-02-21 12:23:46.102606	9	2020-02-14	1	202005123989698	315	PCCONTAPRAC01	DOCS
1995	2020-02-21 12:23:55.802584	9	2020-02-15	2	202005123990831	315	PCCONTAPRAC01	DOCS
1996	2020-02-21 12:24:05.0886	9	2020-02-16	3	202005123991948	315	PCCONTAPRAC01	DOCS
1997	2020-02-21 12:24:16.176743	9	2020-02-17	4	202005123993205	315	PCCONTAPRAC01	DOCS
1998	2020-02-21 12:24:23.737694	9	2020-02-18	5	202005123994012	315	PCCONTAPRAC01	DOCS
1999	2020-02-21 12:24:31.284638	9	2020-02-19	6	202005123994909	315	PCCONTAPRAC01	DOCS
2000	2020-02-21 12:24:37.991442	9	2020-02-20	7	202005123995692	315	PCCONTAPRAC01	DOCS
2001	2020-02-26 17:36:45.37205	9	2020-02-21	1	202005158032226	315	PCCONTAPRAC01	DOCS
2002	2020-02-26 17:36:53.211767	9	2020-02-22	2	202005158032998	315	PCCONTAPRAC01	DOCS
2003	2020-02-26 17:37:02.098932	9	2020-02-23	3	202005158033961	315	PCCONTAPRAC01	DOCS
2004	2020-02-26 17:37:12.719532	9	2020-02-24	4	202005158035078	315	PCCONTAPRAC01	DOCS
2005	2020-02-26 17:37:23.630886	9	2020-02-25	5	202005158036300	315	PCCONTAPRAC01	DOCS
2006	2020-02-26 17:37:30.339128	9	2020-02-26	6	202005158036955	315	PCCONTAPRAC01	DOCS
2007	2020-02-26 17:39:07.993873	9	2020-02-23	7	202005158047301	315	PCCONTAPRAC01	DOCS
2008	2020-02-27 09:08:29.866386	9	2020-02-26	1	202005161887028	315	PCCONTAPRAC01	DOCS
2009	2020-02-28 15:27:26.595663	9	2020-02-27	1	202005171661064	315	PCCONTAPRAC01	DOCS
2010	2020-03-03 08:18:20.99018	9	2020-02-28	1	202005194316396	315	PCCONTAPRAC01	DOCS
2011	2020-03-03 08:18:34.216238	9	2020-02-29	2	202005194317608	315	PCCONTAPRAC01	DOCS
2012	2020-03-03 08:21:49.200168	9	2020-03-01	3	202005194333193	315	PCCONTAPRAC01	DOCS
2013	2020-03-03 08:22:11.328086	9	2020-03-02	4	202005194334906	315	PCCONTAPRAC01	DOCS
2014	2020-03-07 11:22:25.890818	9	2020-03-03	1	202005219515880	315	PCCONTAPRAC01	DOCS
2015	2020-03-07 11:22:33.75491	9	2020-03-04	2	202005219516489	315	PCCONTAPRAC01	DOCS
2016	2020-03-07 11:22:46.087975	9	2020-03-05	3	202005219517565	315	PCCONTAPRAC01	DOCS
2017	2020-03-07 11:23:00.859719	9	2020-03-06	4	202005219518733	315	PCCONTAPRAC01	DOCS
2018	2020-03-10 10:16:55.573847	9	2020-03-08	1	202005232965798	315	PCCONTAPRAC01	DOCS
2019	2020-03-10 10:17:05.580776	9	2020-03-09	2	202005232966726	315	PCCONTAPRAC01	DOCS
2020	2020-03-10 10:17:13.092998	9	2020-03-07	3	202005232967395	315	PCCONTAPRAC01	DOCS
2021	2020-03-12 16:18:42.202038	9	2020-03-10	1	202005247019592	315	PCCONTAPRAC01	DOCS
2022	2020-03-12 16:18:48.960142	9	2020-03-11	2	202005247020353	315	PCCONTAPRAC01	DOCS
2023	2020-03-14 12:59:21.813427	9	2020-03-12	1	202005258949184	315	PCCONTAPRAC01	DOCS
2024	2020-03-14 12:59:29.370309	9	2020-03-13	2	202005258949831	315	PCCONTAPRAC01	DOCS
2025	2020-03-16 08:05:29.705558	9	2020-03-14	1	202005265504516	315	PCCONTAPRAC01	DOCS
2026	2020-03-16 08:05:38.576468	9	2020-03-15	2	202005265505031	315	PCCONTAPRAC01	DOCS
2027	2020-03-18 23:29:38.996756	9	2020-03-16	1	202005278243606	315	OP-DAYSI	DOCS
2028	2020-03-18 23:29:50.168314	9	2020-03-17	2	202005278243985	315	OP-DAYSI	DOCS
\.


--
-- Data for Name: resumen_diario_correlativos; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_diario_correlativos (empresaid, fecha, correlativo) FROM stdin;
1	2018-02-19	0
3	2018-03-23	0
1	2018-02-20	3
1	2018-02-22	0
2	2018-05-16	2
1	2018-02-24	2
3	2018-05-16	0
1	2018-02-27	2
3	2018-03-27	3
1	2018-03-02	2
2	2018-03-05	2
3	2018-03-05	2
1	2018-03-27	2
1	2018-03-05	2
1	2018-03-07	1
1	2018-05-16	2
2	2018-03-27	3
3	2018-03-28	1
3	2018-03-31	0
3	2018-03-08	9
2	2018-05-18	1
2	2018-05-19	0
2	2018-03-08	4
3	2018-03-09	1
1	2018-03-09	1
2	2018-03-09	1
3	2018-03-12	1
2	2018-03-12	1
1	2018-03-13	1
2	2018-03-15	2
1	2018-03-15	0
2	2018-04-02	2
1	2018-04-02	4
1	2018-03-17	4
2	2018-03-17	1
3	2018-04-03	0
1	2018-04-04	0
3	2018-03-17	3
3	2018-03-21	0
3	2018-04-04	0
3	2018-06-05	1
3	2018-03-22	4
3	2018-04-06	2
1	2018-03-22	3
3	2018-05-19	2
2	2018-03-22	3
1	2018-04-06	3
1	2018-05-19	2
2	2018-04-06	3
3	2018-04-09	1
3	2018-05-21	0
1	2018-04-11	2
2	2018-06-06	1
2	2018-04-11	3
3	2018-04-11	0
3	2018-04-12	0
3	2018-04-13	0
1	2018-04-13	3
2	2018-04-13	1
2	2018-05-21	4
3	2018-04-16	2
3	2018-05-22	0
2	2018-04-17	2
1	2018-04-17	1
3	2018-04-18	0
3	2018-04-19	0
2	2018-04-19	1
1	2018-04-19	1
3	2018-04-20	0
3	2018-04-21	0
1	2018-06-07	2
3	2018-04-23	0
2	2018-04-23	2
1	2018-04-23	3
3	2018-04-24	0
3	2018-04-26	0
3	2018-06-14	2
1	2018-04-26	2
2	2018-04-26	1
3	2018-04-28	2
1	2018-04-28	1
2	2018-04-28	1
1	2018-06-19	5
2	2018-04-30	2
3	2018-04-30	0
1	2018-04-30	0
2	2018-05-02	0
3	2018-05-03	1
1	2018-05-03	1
3	2018-05-04	0
2	2018-05-04	1
3	2018-05-05	1
2	2018-05-07	0
2	2018-05-23	6
1	2018-05-07	2
3	2018-05-07	0
3	2018-05-09	0
1	2018-06-21	0
2	2018-05-09	3
1	2018-05-09	1
3	2018-05-11	1
2	2018-06-08	5
1	2018-05-24	3
2	2018-05-11	3
3	2018-05-12	0
2	2018-05-12	1
1	2018-05-12	2
2	2018-05-14	1
3	2018-05-14	0
3	2018-05-15	0
2	2018-06-14	3
2	2018-05-25	2
3	2018-06-08	2
3	2018-05-25	2
3	2018-05-26	0
2	2018-06-09	0
3	2018-06-09	1
1	2018-05-28	2
2	2018-05-28	4
2	2018-05-30	2
3	2018-06-11	1
1	2018-05-31	2
2	2018-06-01	2
1	2018-06-11	2
3	2018-06-01	4
6	2018-06-19	0
2	2018-06-04	4
2	2018-06-16	5
1	2018-06-04	2
3	2018-06-04	0
3	2018-06-19	4
2	2018-06-11	9
3	2018-06-12	1
1	2018-06-20	0
2	2018-06-13	3
3	2018-06-13	3
3	2018-06-15	5
2	2018-06-18	5
2	2018-06-23	3
3	2018-06-18	5
1	2018-06-18	16
2	2018-06-22	8
1	2018-06-15	11
2	2018-06-15	4
3	2018-06-16	0
2	2018-06-20	4
2	2018-06-19	0
3	2018-06-20	0
6	2018-06-18	0
3	2018-06-22	0
3	2018-06-21	1
1	2018-06-22	4
2	2018-06-21	21
1	2018-06-25	3
2	2018-06-25	2
3	2018-06-25	3
2	2018-06-26	5
3	2018-06-26	3
2	2018-06-27	1
1	2018-06-27	1
3	2018-06-27	1
2	2018-06-28	0
3	2018-06-28	0
2	2018-06-30	1
1	2018-06-30	1
3	2018-06-30	1
2	2018-07-02	0
3	2018-07-02	0
3	2018-07-03	0
1	2018-07-03	2
1	2018-09-15	4
1	2018-09-07	6
1	2018-07-04	0
2	2018-08-25	3
2	2018-07-04	5
2	2018-07-05	1
3	2018-07-05	1
2	2018-07-06	0
1	2018-08-25	1
2	2018-08-27	0
3	2018-08-27	1
1	2018-07-06	5
3	2018-07-06	0
2	2018-07-07	0
3	2018-07-07	0
6	2018-07-07	0
1	2018-07-07	0
2	2018-07-09	0
3	2018-07-09	0
2	2018-07-10	0
1	2018-07-10	1
3	2018-07-10	0
2	2018-07-11	0
3	2018-07-11	0
2	2018-07-12	0
3	2018-07-12	0
1	2018-07-12	0
2	2018-07-13	0
1	2018-08-28	1
1	2018-07-13	2
2	2018-07-14	0
3	2018-07-14	1
2	2018-07-16	0
1	2018-07-16	1
2	2018-07-17	0
3	2018-07-17	1
2	2018-07-18	1
1	2018-07-18	2
3	2018-07-18	0
2	2018-07-19	0
2	2018-07-20	0
3	2018-07-20	1
2	2018-07-21	0
3	2018-07-21	0
1	2018-07-21	2
2	2018-07-23	0
1	2018-07-23	0
2	2018-07-24	0
3	2018-07-24	0
1	2018-07-24	1
2	2018-07-25	0
3	2018-07-25	0
2	2018-07-26	0
3	2018-07-26	1
2	2018-07-27	0
2	2018-08-28	2
1	2018-07-27	2
2	2018-07-30	0
3	2018-07-30	1
2	2018-07-31	0
1	2018-07-31	2
6	2018-08-01	0
2	2018-08-01	0
2	2018-08-02	0
2	2018-08-03	0
3	2018-09-15	0
2	2018-09-07	2
3	2018-08-03	3
3	2018-08-29	0
1	2018-08-04	2
3	2018-08-04	0
2	2018-08-04	1
2	2018-08-06	0
3	2018-08-06	0
2	2018-08-07	0
1	2018-08-07	1
3	2018-08-07	0
2	2018-08-08	0
3	2018-08-08	0
1	2018-08-09	1
2	2018-08-29	3
2	2018-08-09	2
3	2018-08-09	0
2	2018-08-10	0
3	2018-08-10	0
2	2018-08-11	0
1	2018-08-11	1
3	2018-08-11	1
3	2018-08-13	1
2	2018-08-13	1
2	2018-08-14	0
3	2018-08-14	0
2	2018-08-15	0
2	2018-08-31	0
1	2018-08-15	2
3	2018-08-15	0
2	2018-08-16	0
3	2018-08-16	0
2	2018-08-17	0
3	2018-08-17	0
3	2018-08-31	0
2	2018-08-18	2
1	2018-08-18	2
3	2018-08-18	0
2	2018-08-20	0
1	2018-08-20	0
3	2018-08-20	0
3	2018-08-21	0
2	2018-08-21	1
2	2018-08-22	0
2	2018-09-01	2
1	2018-08-23	2
3	2018-08-23	0
3	2018-09-01	1
2	2018-08-23	4
2	2018-08-24	0
3	2018-09-12	9
1	2018-08-24	3
3	2018-08-24	1
3	2018-08-25	0
2	2018-09-08	2
2	2018-09-10	0
1	2018-09-01	6
1	2018-09-03	0
2	2018-09-03	0
3	2018-09-03	0
1	2018-09-04	2
2	2018-09-04	3
2	2018-09-05	0
2	2018-09-17	2
1	2018-09-10	4
1	2018-09-05	3
3	2018-09-05	1
2	2018-09-06	0
1	2018-09-12	4
1	2018-09-06	2
3	2018-09-10	3
3	2018-09-07	0
2	2018-09-11	0
1	2018-09-11	0
2	2018-09-13	2
3	2018-09-11	3
1	2018-09-13	1
2	2018-09-12	3
3	2018-09-13	0
2	2018-09-14	0
2	2018-09-19	1
1	2018-09-14	2
3	2018-09-14	0
2	2018-09-15	0
2	2018-09-20	1
1	2018-09-17	4
3	2018-09-17	1
2	2018-09-18	0
3	2018-09-18	1
3	2018-09-21	2
1	2018-09-20	5
2	2018-09-21	0
2	2018-09-22	1
1	2018-09-22	3
2	2018-09-24	0
3	2018-09-24	0
1	2018-09-24	1
2	2018-09-25	0
2	2018-09-26	0
3	2018-09-25	2
3	2018-09-27	0
1	2018-09-26	4
2	2018-09-27	0
2	2018-09-28	0
1	2018-09-27	4
3	2018-09-28	0
2	2018-09-29	0
2	2018-10-01	0
1	2018-09-29	2
3	2018-10-01	2
1	2018-10-01	4
3	2018-10-02	0
1	2018-10-02	2
2	2018-10-03	1
3	2018-10-03	0
2	2018-11-17	2
2	2018-12-10	0
3	2018-11-17	2
2	2018-11-19	0
2	2018-10-04	4
1	2018-11-19	1
3	2018-11-20	1
2	2018-11-20	0
1	2018-11-20	0
1	2018-10-04	9
3	2018-10-04	1
2	2018-10-05	0
3	2018-10-05	0
2	2018-10-06	0
1	2018-10-06	0
3	2018-10-06	0
2	2018-11-21	1
2	2018-10-09	3
3	2018-12-10	0
3	2018-12-11	0
1	2018-11-21	3
1	2018-10-09	3
2	2018-11-22	0
3	2018-10-09	4
3	2018-10-10	0
1	2018-10-10	0
2	2018-10-10	1
4	2018-10-10	1
3	2018-10-11	0
2	2018-10-11	1
1	2018-10-11	0
2	2018-10-12	0
1	2018-10-12	0
3	2018-10-12	0
2	2018-10-13	0
3	2018-10-13	1
3	2018-10-15	0
2	2018-10-15	0
2	2018-12-11	0
3	2018-11-22	2
2	2018-11-23	0
1	2018-10-15	8
2	2018-10-16	0
3	2018-10-16	0
2	2018-10-17	0
1	2018-11-23	2
3	2018-11-23	1
2	2018-11-24	0
3	2018-11-24	1
2	2018-11-26	0
1	2018-10-17	8
2	2018-10-18	0
2	2018-10-19	0
1	2018-12-11	1
1	2018-11-26	2
3	2018-10-19	3
2	2018-10-22	1
4	2018-11-26	0
3	2018-12-12	0
1	2018-10-22	4
3	2018-10-22	1
2	2018-10-23	0
2	2018-10-24	1
3	2018-10-24	1
2	2018-10-25	0
2	2018-12-12	0
3	2018-11-26	3
1	2018-10-25	3
2	2018-10-26	0
3	2018-10-26	0
1	2018-10-27	1
2	2018-10-29	1
1	2018-10-29	0
3	2018-10-29	2
2	2018-10-30	0
3	2018-10-30	0
2	2018-10-31	0
1	2018-11-27	0
1	2018-10-31	2
3	2018-10-31	0
1	2018-11-02	0
3	2018-11-02	0
3	2018-11-03	0
2	2018-11-03	0
2	2018-11-05	0
3	2018-11-05	0
1	2018-11-05	1
2	2018-11-06	0
3	2018-11-06	0
1	2018-11-06	0
3	2018-11-07	0
2	2018-11-07	0
1	2018-11-07	1
2	2018-11-08	0
3	2018-11-08	0
2	2018-11-09	0
3	2018-11-09	0
3	2018-11-10	0
1	2018-11-10	2
2	2018-11-10	0
2	2018-11-12	1
3	2018-12-26	0
1	2018-11-12	2
3	2018-11-12	0
3	2018-11-13	1
2	2018-11-13	1
2	2018-11-14	0
1	2018-11-14	1
3	2018-11-14	0
2	2018-11-16	1
3	2018-11-16	0
1	2018-11-16	1
1	2018-12-13	2
3	2018-12-13	0
2	2018-11-27	0
3	2018-11-27	4
2	2018-11-28	0
1	2018-11-28	0
2	2018-11-29	0
3	2018-11-29	1
2	2018-11-30	0
2	2018-12-01	0
4	2018-12-01	0
2	2018-12-03	0
3	2018-12-14	0
3	2018-12-15	0
1	2018-12-15	1
1	2018-12-03	3
3	2018-12-03	3
3	2018-12-05	0
2	2018-12-05	1
1	2018-12-05	1
5	2018-12-05	0
2	2018-12-06	0
3	2018-12-06	0
2	2018-12-07	0
3	2018-12-07	0
1	2018-12-17	0
1	2018-12-07	2
3	2018-12-17	0
2	2018-12-17	0
2	2018-12-18	0
3	2018-12-18	1
3	2018-12-20	0
1	2018-12-20	2
2	2018-12-21	0
3	2018-12-21	0
3	2018-12-22	1
2	2018-12-22	0
1	2018-12-22	1
3	2018-12-24	0
1	2018-12-26	1
3	2018-12-28	0
3	2018-12-29	1
1	2018-12-29	3
1	2018-12-31	1
1	2019-01-02	0
3	2019-01-02	2
2	2019-01-02	6
3	2018-12-27	0
3	2019-01-03	1
1	2019-01-04	1
3	2018-12-31	0
3	2019-01-04	5
3	2019-01-05	1
3	2019-01-07	0
1	2019-01-07	1
3	2019-01-08	0
3	2019-01-09	0
3	2019-01-10	0
1	2019-01-10	2
3	2019-01-11	0
3	2019-01-12	0
1	2019-01-12	2
1	2019-01-14	1
3	2019-01-14	0
3	2019-01-15	0
1	2019-01-16	1
3	2019-01-16	0
1	2019-01-18	1
3	2019-01-18	1
4	2019-01-18	1
3	2019-01-19	0
1	2019-05-03	0
1	2019-01-21	2
3	2019-01-21	0
1	2019-01-23	1
3	2019-01-23	1
3	2019-01-25	1
1	2019-01-25	2
2	2019-01-25	1
3	2019-01-26	0
1	2019-01-26	0
3	2019-01-28	0
1	2019-01-28	0
2	2019-01-28	0
3	2019-01-29	0
3	2019-01-30	0
2	2019-03-13	1
1	2019-01-30	2
3	2019-01-31	0
5	2019-01-31	0
1	2019-02-01	1
3	2019-02-01	0
2	2019-02-04	1
3	2019-02-04	0
6	2019-03-13	0
1	2019-02-04	2
1	2019-03-13	2
3	2019-02-06	2
1	2019-02-06	1
2	2019-02-06	1
4	2019-02-06	0
3	2019-02-07	0
3	2019-02-08	0
2	2019-03-14	0
2	2019-02-08	2
2	2019-02-09	0
3	2019-02-09	0
1	2019-02-09	2
2	2019-02-11	0
3	2019-02-11	0
3	2019-03-14	1
1	2019-02-12	2
3	2019-02-12	0
3	2019-02-13	0
1	2019-02-13	0
1	2019-02-14	1
3	2019-02-14	0
3	2019-03-15	0
2	2019-02-14	2
3	2019-02-15	0
2	2019-02-15	1
3	2019-02-16	0
1	2019-02-16	2
3	2019-02-18	0
2	2019-02-18	1
1	2019-02-18	0
3	2019-02-19	0
1	2019-02-19	1
2	2019-02-20	1
1	2019-02-20	1
3	2019-02-20	0
3	2019-02-21	0
2	2019-05-04	0
3	2019-02-22	2
2	2019-02-22	1
2	2019-03-15	2
3	2019-02-23	2
1	2019-04-08	3
1	2019-02-23	3
2	2019-02-25	1
1	2019-03-16	2
2	2019-03-18	0
2	2019-02-27	3
3	2019-02-27	1
6	2019-03-18	0
1	2019-02-27	2
2	2019-03-01	1
3	2019-03-01	1
1	2019-03-02	2
2	2019-03-04	1
1	2019-03-04	0
1	2019-03-18	1
1	2019-03-06	2
3	2019-03-18	0
2	2019-03-06	2
4	2019-03-06	1
4	2019-03-07	0
3	2019-03-07	2
2	2019-03-07	0
3	2019-03-19	0
1	2019-03-08	1
3	2019-03-08	0
2	2019-03-08	2
2	2019-03-09	0
1	2019-03-11	2
1	2019-03-20	1
3	2019-03-11	0
2	2019-03-11	2
3	2019-03-12	0
3	2019-03-13	0
2	2019-03-20	1
3	2019-03-20	0
3	2019-03-21	1
1	2019-03-22	2
2	2019-03-22	1
3	2019-03-22	0
3	2019-03-23	0
1	2019-03-25	1
3	2019-04-08	1
3	2019-03-25	0
2	2019-03-25	3
1	2019-03-27	1
3	2019-03-27	1
2	2019-03-28	1
3	2019-03-28	0
1	2019-04-10	1
1	2019-03-29	2
3	2019-03-29	0
3	2019-04-10	0
2	2019-03-29	2
3	2019-03-30	0
2	2019-03-30	0
3	2019-04-01	0
1	2019-04-01	1
3	2019-04-02	0
5	2019-04-02	0
1	2019-04-03	1
3	2019-04-03	0
3	2019-04-04	0
3	2019-04-05	0
3	2019-04-12	0
3	2019-04-15	0
1	2019-05-06	0
1	2019-04-15	2
3	2019-04-16	0
1	2019-04-17	1
3	2019-04-17	0
5	2019-04-23	0
4	2019-05-07	0
1	2019-04-23	3
5	2019-04-26	0
1	2019-05-09	1
2	2019-05-09	0
1	2019-04-29	3
1	2019-05-11	0
1	2019-05-13	0
1	2019-05-16	0
1	2019-05-17	0
3	2019-05-23	0
9	2019-05-23	3
9	2019-05-25	1
9	2019-05-27	1
9	2019-05-28	0
9	2019-05-29	0
9	2019-05-31	1
9	2019-06-03	1
1	2019-06-03	0
9	2019-06-04	0
9	2019-06-05	0
1	2019-06-07	0
9	2019-06-08	2
4	2019-06-08	0
9	2019-06-17	4
9	2019-07-31	1
9	2019-07-22	3
1	2019-07-24	0
9	2019-07-24	1
9	2019-07-25	0
9	2019-06-27	9
9	2019-06-28	0
9	2019-07-27	2
9	2019-07-01	2
9	2019-07-02	0
9	2019-07-03	0
9	2019-07-05	1
9	2019-07-08	1
9	2019-07-11	0
9	2019-07-15	0
4	2019-07-15	0
9	2019-07-16	0
7	2019-08-01	1
9	2019-07-30	2
7	2019-07-30	0
9	2019-08-06	4
9	2019-08-14	0
1	2019-08-16	0
9	2019-08-13	5
9	2019-08-16	1
9	2019-08-21	5
7	2019-08-29	0
9	2019-08-26	4
9	2019-09-02	7
7	2019-09-02	1
9	2019-09-03	7
9	2019-09-05	1
9	2019-09-06	0
9	2019-09-07	1
9	2019-09-11	1
1	2019-09-12	0
9	2019-09-12	0
9	2019-09-14	0
9	2019-09-18	1
9	2019-09-19	0
9	2019-09-26	6
9	2019-09-28	1
7	2019-09-30	1
9	2019-10-01	3
9	2019-10-02	0
9	2019-10-03	0
9	2020-02-11	3
9	2020-02-14	2
9	2019-10-09	5
9	2019-10-12	0
9	2019-10-14	5
9	2019-10-16	1
9	2020-02-21	6
9	2019-10-22	5
9	2019-10-28	6
7	2019-10-30	0
7	2019-10-31	1
9	2019-10-31	0
7	2019-11-02	0
9	2020-02-26	6
9	2020-02-27	0
9	2020-02-28	0
9	2019-11-02	4
9	2019-11-05	3
9	2019-11-06	0
9	2019-11-07	1
9	2019-11-08	0
9	2020-03-03	3
9	2020-03-07	3
9	2019-11-16	7
9	2019-11-19	2
9	2019-11-21	1
9	2019-11-23	1
9	2019-11-25	1
9	2019-11-27	2
9	2019-11-29	1
9	2020-03-10	2
9	2019-12-02	2
7	2019-12-02	1
9	2020-03-12	1
9	2020-03-14	1
9	2019-12-07	5
9	2019-12-09	2
9	2020-03-16	1
9	2019-12-10	2
9	2020-03-18	1
9	2019-12-17	7
9	2019-12-19	1
9	2019-12-20	0
9	2019-12-23	2
9	2019-12-24	0
9	2019-12-26	1
9	2019-12-27	0
7	2019-12-31	1
9	2019-12-31	4
9	2020-01-02	1
9	2020-01-03	1
9	2020-01-06	2
9	2020-01-07	1
9	2020-01-08	0
9	2020-01-09	0
9	2020-01-10	0
9	2020-01-13	3
9	2020-01-14	1
9	2020-01-16	2
9	2020-01-21	4
9	2020-01-22	1
9	2020-01-23	0
9	2020-01-24	0
9	2020-01-27	2
9	2020-01-28	0
9	2020-01-29	0
9	2020-01-31	1
7	2020-01-31	4
9	2020-02-01	0
9	2020-02-03	1
9	2020-02-07	3
\.


--
-- Name: resumen_diario_resumenid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('resumen_diario_resumenid_seq', 2028, true);


--
-- Data for Name: resumen_diario_rpta; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_diario_rpta (resumenid, registro, respuesta, observacion, usuarioid, ip) FROM stdin;
3	2017-12-01 22:39:28.174741	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
2	2017-12-01 22:19:53.69113	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
4	2017-12-04 18:38:42.431356	0	PROCESO CONFORME	315	CPU-L01-111
5	2017-12-04 18:38:50.73469	0	PROCESO CONFORME	315	CPU-L01-111
6	2017-12-06 18:38:17.695911	0	PROCESO CONFORME	1	SISTEMAS2-PC
7	2017-12-06 18:38:22.703693	0	PROCESO CONFORME	1	SISTEMAS2-PC
8	2017-12-07 19:24:52.159861	0	PROCESO CONFORME	1	SISTEMAS2-PC
9	2017-12-07 19:24:55.488784	0	PROCESO CONFORME	1	SISTEMAS2-PC
10	2017-12-11 13:01:57.455811	0	PROCESO CONFORME	315	CPU-L01-111
11	2017-12-11 13:02:02.177615	0	PROCESO CONFORME	315	CPU-L01-111
13	2017-12-11 13:02:06.788248	0	PROCESO CONFORME	315	CPU-L01-111
14	2017-12-11 13:02:10.449795	0	PROCESO CONFORME	315	CPU-L01-111
16	2017-12-11 13:03:07.315094	0	PROCESO CONFORME	315	CPU-L01-111
15	2017-12-11 13:03:12.313095	0	PROCESO CONFORME	315	CPU-L01-111
17	2017-12-19 22:19:10.794178	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
18	2017-12-19 22:19:23.884035	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
19	2017-12-19 22:19:31.286292	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
20	2017-12-19 22:19:39.986339	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
21	2017-12-19 22:19:46.332797	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
22	2017-12-19 22:19:51.129311	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
23	2017-12-19 22:19:56.503256	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
24	2017-12-19 22:20:01.509238	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
25	2017-12-19 22:20:09.270563	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
26	2017-12-19 22:20:14.612437	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
27	2017-12-19 22:20:22.90688	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
31	2017-12-20 11:15:22.713406	0	PROCESO CONFORME	315	CPU-L01-111
30	2017-12-20 11:15:26.133228	0	PROCESO CONFORME	315	CPU-L01-111
29	2017-12-20 11:15:32.152843	0	PROCESO CONFORME	315	CPU-L01-111
34	2017-12-20 11:17:56.010239	0	PROCESO CONFORME	315	CPU-L01-111
33	2017-12-20 11:18:00.495403	0	PROCESO CONFORME	315	CPU-L01-111
32	2017-12-20 11:18:05.942535	0	PROCESO CONFORME	315	CPU-L01-111
28	2017-12-20 11:19:19.954738	0	PROCESO CONFORME	315	CPU-L01-111
35	2017-12-22 18:12:46.134268	0	PROCESO CONFORME	315	CPU-L01-111
36	2017-12-22 18:12:50.084542	0	PROCESO CONFORME	315	CPU-L01-111
40	2017-12-23 13:06:29.310466	0	PROCESO CONFORME	315	CPU-L01-111
39	2017-12-23 13:06:36.438331	0	PROCESO CONFORME	315	CPU-L01-111
38	2017-12-23 13:06:41.470069	0	PROCESO CONFORME	315	CPU-L01-111
37	2017-12-23 13:06:45.646504	0	PROCESO CONFORME	315	CPU-L01-111
41	2017-12-26 18:42:21.153327	0	PROCESO CONFORME	315	CPU-L01-111
42	2017-12-26 18:42:24.865182	0	PROCESO CONFORME	315	CPU-L01-111
43	2017-12-28 19:22:57.00257	0	PROCESO CONFORME	315	CPU-L01-111
44	2017-12-28 19:23:01.26454	0	PROCESO CONFORME	315	CPU-L01-111
45	2017-12-28 19:23:05.57585	0	PROCESO CONFORME	315	CPU-L01-111
46	2017-12-28 19:23:09.575172	0	PROCESO CONFORME	315	CPU-L01-111
48	2017-12-30 13:49:54.272799	0	PROCESO CONFORME	315	CPU-L01-111
47	2017-12-30 13:49:57.523231	0	PROCESO CONFORME	315	CPU-L01-111
76	2018-01-13 13:42:07.301101	0	PROCESO CONFORME	315	CPU-L01-111
78	2018-01-16 18:33:38.778637	0	PROCESO CONFORME	315	CPU-L01-111
650	2018-06-21 16:33:59.509137	0	PROCESO CONFORME	7849	CPU-L01-108
49	2017-12-30 13:49:50.537201	0	PROCESO CONFORME	315	CPU-L01-111
81	2018-01-18 18:52:58.079944	0	PROCESO CONFORME	315	CPU-L01-111
82	2018-01-18 18:53:04.703108	0	PROCESO CONFORME	315	CPU-L01-111
61	2018-01-04 22:33:27.498762	0	PROCESO CONFORME	1	SOLUCIONES
60	2018-01-04 22:30:07.201538	0	PROCESO CONFORME	1	SOLUCIONES
83	2018-01-19 19:12:48.872496	0	PROCESO CONFORME	315	CPU-L01-111
63	2018-01-05 15:40:11.434623	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
84	2018-01-19 19:12:54.015896	0	PROCESO CONFORME	315	CPU-L01-111
65	2018-01-05 19:00:49.207086	0	PROCESO CONFORME	1	SISTEMAS2-PC
66	2018-01-06 10:52:27.093424	0	PROCESO CONFORME	315	CPU-L01-111
67	2018-01-06 10:52:31.623053	0	PROCESO CONFORME	315	CPU-L01-111
68	2018-01-06 10:53:51.758995	0	PROCESO CONFORME	315	CPU-L01-111
69	2018-01-06 20:58:03.070895	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
70	2018-01-08 15:58:18.562361	0	PROCESO CONFORME	315	CPU-L01-111
71	2018-01-09 16:35:59.890889	0	PROCESO CONFORME	1	SOLUCIONES
72	2018-01-11 18:31:18.637105	0	PROCESO CONFORME	1	SISTEMAS2-PC
73	2018-01-13 13:41:35.017313	0	PROCESO CONFORME	315	CPU-L01-111
86	2018-01-23 18:49:41.512239	0	PROCESO CONFORME	315	CPU-L01-111
87	2018-01-23 18:50:16.109804	0	PROCESO CONFORME	315	CPU-L01-111
88	2018-01-23 18:50:52.206212	0	PROCESO CONFORME	315	CPU-L01-111
79	2018-01-16 18:33:42.924334	0	PROCESO CONFORME	315	CPU-L01-111
93	2018-01-26 17:56:22.196189	0	PROCESO CONFORME	315	CPU-L01-111
96	2018-01-26 22:22:26.376621	99	PROCESO CON ERRORES	1	LAPTOP-71O3RE7I
97	2018-01-26 22:23:54.140061	99	PROCESO CON ERRORES	1	LAPTOP-71O3RE7I
99	2018-01-29 12:39:58.518986	0	PROCESO CONFORME	315	CPU-L01-111
98	2018-01-29 12:40:04.534975	0	PROCESO CONFORME	315	CPU-L01-111
100	2018-02-01 11:39:13.186425	0	PROCESO CONFORME	315	CPU-L01-111
101	2018-02-01 11:39:17.907753	0	PROCESO CONFORME	315	CPU-L01-111
102	2018-02-05 18:57:06.792134	0	PROCESO CONFORME	315	CPU-L01-111
105	2018-02-05 19:08:24.996348	0	PROCESO CONFORME	315	CPU-L01-111
104	2018-02-05 19:08:29.086782	0	PROCESO CONFORME	315	CPU-L01-111
103	2018-02-05 19:08:33.259623	0	PROCESO CONFORME	315	CPU-L01-111
106	2018-02-07 19:06:15.304514	0	PROCESO CONFORME	315	CPU-L01-111
107	2018-02-07 19:06:42.117341	0	PROCESO CONFORME	315	CPU-L01-111
111	2018-02-12 11:16:42.655313	0	PROCESO CONFORME	315	CPU-L01-111
110	2018-02-12 11:16:46.407513	0	PROCESO CONFORME	315	CPU-L01-111
109	2018-02-12 11:16:50.832597	0	PROCESO CONFORME	315	CPU-L01-111
108	2018-02-12 11:16:55.179368	0	PROCESO CONFORME	315	CPU-L01-111
114	2018-02-15 18:37:48.523399	0	PROCESO CONFORME	315	CPU-L01-111
113	2018-02-15 18:37:52.966643	0	PROCESO CONFORME	315	CPU-L01-111
112	2018-02-15 18:37:57.266082	0	PROCESO CONFORME	315	CPU-L01-111
115	2018-02-20 19:29:39.243691	0	PROCESO CONFORME	315	CPU-L01-111
116	2018-02-20 19:29:43.337873	0	PROCESO CONFORME	315	CPU-L01-111
117	2018-02-20 19:29:47.274745	0	PROCESO CONFORME	315	CPU-L01-111
118	2018-02-20 19:29:51.885034	0	PROCESO CONFORME	315	CPU-L01-111
119	2018-02-24 08:40:03.090182	0	PROCESO CONFORME	315	CPU-L01-111
121	2018-02-24 11:43:45.841617	0	PROCESO CONFORME	315	CPU-L01-111
120	2018-02-24 11:43:59.334575	0	PROCESO CONFORME	315	CPU-L01-111
122	2018-02-27 09:42:48.427743	0	PROCESO CONFORME	315	CPU-L01-111
123	2018-02-27 09:42:53.405147	0	PROCESO CONFORME	315	CPU-L01-111
124	2018-03-02 18:48:13.047282	0	PROCESO CONFORME	315	CPU-L01-111
125	2018-03-02 18:48:17.27379	0	PROCESO CONFORME	315	CPU-L01-111
126	2018-03-02 18:48:21.598718	0	PROCESO CONFORME	315	CPU-L01-111
136	2018-03-07 19:27:34.605852	0	PROCESO CONFORME	315	CPU-L01-111
133	2018-03-07 19:27:39.18931	0	PROCESO CONFORME	315	CPU-L01-111
134	2018-03-07 19:27:43.100608	0	PROCESO CONFORME	315	CPU-L01-111
135	2018-03-07 19:27:47.836555	0	PROCESO CONFORME	315	CPU-L01-111
137	2018-03-07 19:28:41.269232	0	PROCESO CONFORME	315	CPU-L01-111
143	2018-03-08 19:07:25.538534	0	PROCESO CONFORME	1	SISTEMAS2-PC
144	2018-03-08 19:08:00.865722	0	PROCESO CONFORME	1	SISTEMAS2-PC
145	2018-03-08 19:08:03.731528	0	PROCESO CONFORME	1	SISTEMAS2-PC
146	2018-03-08 19:08:06.023032	0	PROCESO CONFORME	1	SISTEMAS2-PC
147	2018-03-08 19:08:09.593373	0	PROCESO CONFORME	1	SISTEMAS2-PC
148	2018-03-08 19:09:07.938099	0	PROCESO CONFORME	1	SISTEMAS2-PC
149	2018-03-08 19:09:10.553956	0	PROCESO CONFORME	1	SISTEMAS2-PC
150	2018-03-08 19:09:12.49751	0	PROCESO CONFORME	1	SISTEMAS2-PC
151	2018-03-08 19:09:14.499402	0	PROCESO CONFORME	1	SISTEMAS2-PC
152	2018-03-08 19:09:16.507198	0	PROCESO CONFORME	1	SISTEMAS2-PC
153	2018-03-09 08:32:32.341603	0	PROCESO CONFORME	315	CPU-L01-111
154	2018-03-09 08:32:37.892529	0	PROCESO CONFORME	315	CPU-L01-111
155	2018-03-09 19:24:08.866355	0	PROCESO CONFORME	315	CPU-L01-111
157	2018-03-09 19:25:31.921796	0	PROCESO CONFORME	315	CPU-L01-111
158	2018-03-09 19:25:36.530449	0	PROCESO CONFORME	315	CPU-L01-111
159	2018-03-12 18:18:03.137642	0	PROCESO CONFORME	315	CPU-L01-111
160	2018-03-12 18:18:06.533041	0	PROCESO CONFORME	315	CPU-L01-111
161	2018-03-12 18:18:46.674178	0	PROCESO CONFORME	315	CPU-L01-111
162	2018-03-12 18:18:50.502271	0	PROCESO CONFORME	315	CPU-L01-111
165	2018-03-15 09:40:46.045851	0	PROCESO CONFORME	315	CPU-L01-111
166	2018-03-15 09:40:53.404365	0	PROCESO CONFORME	315	CPU-L01-111
167	2018-03-15 09:41:01.674755	0	PROCESO CONFORME	315	CPU-L01-111
164	2018-03-13 17:33:08.9878	0	PROCESO CONFORME	315	CPU-L01-111
163	2018-03-13 17:32:59.892371	0	PROCESO CONFORME	315	CPU-L01-111
156	2018-03-09 19:24:13.082267	0	PROCESO CONFORME	315	CPU-L01-111
178	2018-03-21 17:04:41.095381	0	PROCESO CONFORME	315	CPU-L01-111
177	2018-03-21 17:04:46.063372	0	PROCESO CONFORME	315	CPU-L01-111
168	2018-03-22 09:10:30.323934	0	PROCESO CONFORME	1	CONTROL02
169	2018-03-22 09:10:34.124522	0	PROCESO CONFORME	1	CONTROL02
170	2018-03-22 09:10:37.660485	0	PROCESO CONFORME	1	CONTROL02
171	2018-03-22 09:10:41.084421	0	PROCESO CONFORME	1	CONTROL02
174	2018-03-22 09:11:54.99502	0	PROCESO CONFORME	1	CONTROL02
173	2018-03-22 09:11:58.320352	0	PROCESO CONFORME	1	CONTROL02
176	2018-03-22 09:12:03.815058	0	PROCESO CONFORME	1	CONTROL02
175	2018-03-22 09:12:06.683146	0	PROCESO CONFORME	1	CONTROL02
172	2018-03-22 09:10:44.892137	0	PROCESO CONFORME	1	CONTROL02
179	2018-03-22 15:09:02.351848	0	PROCESO CONFORME	1	CONTROL02
180	2018-03-22 18:28:13.630543	0	PROCESO CONFORME	315	CPU-L01-111
181	2018-03-22 18:28:17.91519	0	PROCESO CONFORME	315	CPU-L01-111
182	2018-03-22 18:28:21.64313	0	PROCESO CONFORME	315	CPU-L01-111
183	2018-03-22 18:28:25.457778	0	PROCESO CONFORME	315	CPU-L01-111
184	2018-03-22 18:31:23.712243	0	PROCESO CONFORME	315	CPU-L01-111
185	2018-03-22 18:31:27.201743	0	PROCESO CONFORME	315	CPU-L01-111
186	2018-03-22 18:31:30.874242	0	PROCESO CONFORME	315	CPU-L01-111
187	2018-03-22 18:31:37.184979	0	PROCESO CONFORME	315	CPU-L01-111
188	2018-03-22 18:33:26.616299	0	PROCESO CONFORME	315	CPU-L01-111
189	2018-03-22 18:33:30.494756	0	PROCESO CONFORME	315	CPU-L01-111
190	2018-03-22 18:33:33.656623	0	PROCESO CONFORME	315	CPU-L01-111
191	2018-03-22 18:33:37.52645	0	PROCESO CONFORME	315	CPU-L01-111
192	2018-03-27 09:22:59.380784	0	PROCESO CONFORME	1	CPU-L01-108
193	2018-03-27 09:23:18.479116	0	PROCESO CONFORME	1	CPU-L01-108
194	2018-03-27 09:26:11.185763	0	PROCESO CONFORME	7849	CPU-L01-108
195	2018-03-27 12:00:17.621662	0	PROCESO CONFORME	315	CPU-L01-111
196	2018-03-27 12:00:21.283763	0	PROCESO CONFORME	315	CPU-L01-111
197	2018-03-27 12:00:26.243409	0	PROCESO CONFORME	315	CPU-L01-111
198	2018-03-27 12:07:53.101841	0	PROCESO CONFORME	315	CPU-L01-111
199	2018-03-27 12:07:56.582656	0	PROCESO CONFORME	315	CPU-L01-111
200	2018-03-27 12:08:03.617588	0	PROCESO CONFORME	315	CPU-L01-111
201	2018-03-27 12:08:07.452714	0	PROCESO CONFORME	315	CPU-L01-111
202	2018-03-28 17:49:39.989405	0	PROCESO CONFORME	7849	CPU-L01-108
203	2018-03-28 17:50:45.995491	0	PROCESO CONFORME	7849	CPU-L01-108
204	2018-03-31 11:34:26.184663	0	PROCESO CONFORME	7849	CPU-L01-108
205	2018-04-02 15:52:30.451646	0	PROCESO CONFORME	315	CPU-L01-111
206	2018-04-02 15:52:35.314332	0	PROCESO CONFORME	315	CPU-L01-111
207	2018-04-02 15:52:39.500958	0	PROCESO CONFORME	315	CPU-L01-111
208	2018-04-02 15:52:44.641143	0	PROCESO CONFORME	315	CPU-L01-111
209	2018-04-02 15:53:46.302398	0	PROCESO CONFORME	315	CPU-L01-111
210	2018-04-02 15:53:50.155359	0	PROCESO CONFORME	315	CPU-L01-111
211	2018-04-02 15:53:54.552755	0	PROCESO CONFORME	315	CPU-L01-111
212	2018-04-03 08:45:01.961814	0	PROCESO CONFORME	7849	CPU-L01-108
213	2018-04-04 17:13:24.299111	0	PROCESO CONFORME	7849	CPU-L01-108
214	2018-04-06 16:39:19.948445	0	PROCESO CONFORME	7849	CPU-L01-108
215	2018-04-06 16:41:12.954162	0	PROCESO CONFORME	7849	CPU-L01-108
216	2018-04-06 16:43:26.533098	0	PROCESO CONFORME	7849	CPU-L01-108
220	2018-04-06 18:16:32.840413	0	PROCESO CONFORME	315	CPU-L01-111
219	2018-04-06 18:16:37.687264	0	PROCESO CONFORME	315	CPU-L01-111
218	2018-04-06 18:16:41.776965	0	PROCESO CONFORME	315	CPU-L01-111
217	2018-04-06 18:16:46.423383	0	PROCESO CONFORME	315	CPU-L01-111
221	2018-04-06 18:19:09.564569	0	PROCESO CONFORME	315	CPU-L01-111
222	2018-04-06 18:19:14.143223	0	PROCESO CONFORME	315	CPU-L01-111
223	2018-04-06 18:19:17.720699	0	PROCESO CONFORME	315	CPU-L01-111
224	2018-04-06 18:19:27.595847	0	PROCESO CONFORME	315	CPU-L01-111
225	2018-04-09 17:03:33.033098	0	PROCESO CONFORME	7849	CPU-L01-108
226	2018-04-09 17:05:29.538616	0	PROCESO CONFORME	7849	CPU-L01-108
227	2018-04-11 08:23:09.29266	0	PROCESO CONFORME	315	CPU-L01-111
228	2018-04-11 08:23:12.745522	0	PROCESO CONFORME	315	CPU-L01-111
229	2018-04-11 08:23:16.432369	0	PROCESO CONFORME	315	CPU-L01-111
233	2018-04-11 08:24:58.089949	0	PROCESO CONFORME	315	CPU-L01-111
232	2018-04-11 08:25:02.020374	0	PROCESO CONFORME	315	CPU-L01-111
231	2018-04-11 08:25:06.640342	0	PROCESO CONFORME	315	CPU-L01-111
230	2018-04-11 08:25:12.049775	0	PROCESO CONFORME	315	CPU-L01-111
234	2018-04-11 08:39:30.033595	0	PROCESO CONFORME	7849	CPU-L01-108
235	2018-04-12 15:54:57.538684	0	PROCESO CONFORME	7849	CPU-L01-108
236	2018-04-13 16:33:17.009341	0	PROCESO CONFORME	7849	CPU-L01-108
240	2018-04-13 19:10:08.880485	0	PROCESO CONFORME	315	CPU-L01-111
239	2018-04-13 19:10:12.210382	0	PROCESO CONFORME	315	CPU-L01-111
238	2018-04-13 19:10:15.507282	0	PROCESO CONFORME	315	CPU-L01-111
237	2018-04-13 19:10:19.296952	0	PROCESO CONFORME	315	CPU-L01-111
241	2018-04-13 19:12:17.560287	0	PROCESO CONFORME	315	CPU-L01-111
242	2018-04-13 19:12:21.501499	0	PROCESO CONFORME	315	CPU-L01-111
243	2018-04-16 08:45:34.716665	0	PROCESO CONFORME	7849	CPU-L01-108
244	2018-04-16 08:46:49.680336	0	PROCESO CONFORME	7849	CPU-L01-108
245	2018-04-16 17:37:17.883237	0	PROCESO CONFORME	7849	CPU-L01-108
246	2018-04-17 08:30:45.712193	0	PROCESO CONFORME	5532	CPU-L01-163
247	2018-04-17 08:34:05.82774	0	PROCESO CONFORME	5532	CPU-L01-163
248	2018-04-17 08:34:09.052347	0	PROCESO CONFORME	5532	CPU-L01-163
249	2018-04-17 08:36:37.371471	0	PROCESO CONFORME	7554	CPU-L01-62
250	2018-04-17 08:37:51.032577	0	PROCESO CONFORME	7554	CPU-L01-62
251	2018-04-18 08:47:18.974601	0	PROCESO CONFORME	7849	CPU-L01-108
252	2018-04-19 11:11:10.542634	0	PROCESO CONFORME	7849	CPU-L01-108
255	2018-04-19 15:35:40.613675	0	PROCESO CONFORME	7554	CPU-L01-62
256	2018-04-19 15:35:46.628314	0	PROCESO CONFORME	7554	CPU-L01-62
253	2018-04-20 16:09:33.919377	0	PROCESO CONFORME	5532	CPU-L01-163
254	2018-04-20 16:09:41.391829	0	PROCESO CONFORME	5532	CPU-L01-163
257	2018-04-20 16:16:13.819486	0	PROCESO CONFORME	7849	CPU-L01-108
258	2018-04-21 10:59:02.375206	0	PROCESO CONFORME	7849	CPU-L01-108
259	2018-04-23 08:18:02.852254	0	PROCESO CONFORME	7554	CPU-L01-62
260	2018-04-23 08:18:10.089071	0	PROCESO CONFORME	7554	CPU-L01-62
261	2018-04-23 08:18:16.250877	0	PROCESO CONFORME	7554	CPU-L01-62
262	2018-04-23 08:27:04.370321	0	PROCESO CONFORME	7849	CPU-L01-108
263	2018-04-23 12:58:14.158421	0	PROCESO CONFORME	5532	CPU-L01-163
265	2018-04-23 12:59:09.651295	0	PROCESO CONFORME	5532	CPU-L01-163
264	2018-04-23 12:59:17.949482	0	PROCESO CONFORME	5532	CPU-L01-163
266	2018-04-24 10:50:53.015011	0	PROCESO CONFORME	7849	CPU-L01-108
267	2018-04-26 12:33:37.8992	0	PROCESO CONFORME	7554	CPU-L01-62
268	2018-04-26 12:33:45.12071	0	PROCESO CONFORME	7554	CPU-L01-62
269	2018-04-26 12:33:49.492159	0	PROCESO CONFORME	7554	CPU-L01-62
270	2018-04-26 15:20:04.708742	0	PROCESO CONFORME	7849	CPU-L01-108
271	2018-04-26 15:51:04.700473	0	PROCESO CONFORME	5532	CPU-L01-163
272	2018-04-26 15:51:09.048861	0	PROCESO CONFORME	5532	CPU-L01-163
273	2018-04-28 08:31:32.119268	0	PROCESO CONFORME	7849	CPU-L01-108
274	2018-04-28 08:32:59.68075	0	PROCESO CONFORME	7849	CPU-L01-108
275	2018-04-28 08:33:31.810557	0	PROCESO CONFORME	7849	CPU-L01-108
276	2018-04-28 10:21:37.875123	0	PROCESO CONFORME	7554	CPU-L01-62
277	2018-04-28 10:21:46.922361	0	PROCESO CONFORME	7554	CPU-L01-62
278	2018-04-28 12:22:50.95211	0	PROCESO CONFORME	5532	CPU-L01-163
279	2018-04-28 12:22:55.870873	0	PROCESO CONFORME	5532	CPU-L01-163
280	2018-04-30 08:38:45.431894	0	PROCESO CONFORME	5532	CPU-L01-163
281	2018-04-30 08:38:49.427159	0	PROCESO CONFORME	5532	CPU-L01-163
282	2018-04-30 08:52:24.114225	0	PROCESO CONFORME	7849	CPU-L01-108
283	2018-04-30 08:55:02.661587	0	PROCESO CONFORME	7554	CPU-L01-62
284	2018-05-02 09:49:51.980272	0	PROCESO CONFORME	5532	CPU-L01-163
285	2018-05-03 08:36:00.752524	0	PROCESO CONFORME	7849	CPU-L01-108
286	2018-05-03 08:38:28.427422	0	PROCESO CONFORME	7849	CPU-L01-108
288	2018-05-03 11:03:20.024037	0	PROCESO CONFORME	7554	CPU-L01-62
287	2018-05-03 11:03:26.105879	0	PROCESO CONFORME	7554	CPU-L01-62
290	2018-05-04 11:16:10.127592	0	PROCESO CONFORME	5532	CPU-L01-163
291	2018-05-04 11:16:18.761186	0	PROCESO CONFORME	5532	CPU-L01-163
289	2018-05-04 11:17:04.176801	0	PROCESO CONFORME	7849	CPU-L01-108
292	2018-05-05 10:31:35.357376	0	PROCESO CONFORME	7849	CPU-L01-108
293	2018-05-05 10:32:04.071659	0	PROCESO CONFORME	7849	CPU-L01-108
294	2018-05-07 08:23:24.143943	0	PROCESO CONFORME	7554	CPU-L01-62
295	2018-05-07 08:23:28.592444	0	PROCESO CONFORME	7554	CPU-L01-62
296	2018-05-07 08:23:32.291798	0	PROCESO CONFORME	7554	CPU-L01-62
297	2018-05-07 17:51:39.565906	0	PROCESO CONFORME	7849	CPU-L01-108
298	2018-05-09 08:19:58.931597	0	PROCESO CONFORME	7849	CPU-L01-108
299	2018-05-09 08:31:12.986454	0	PROCESO CONFORME	5532	CPU-L01-163
300	2018-05-09 08:31:27.273122	0	PROCESO CONFORME	5532	CPU-L01-163
301	2018-05-09 08:31:33.465868	0	PROCESO CONFORME	5532	CPU-L01-163
302	2018-05-09 08:31:38.505834	0	PROCESO CONFORME	5532	CPU-L01-163
303	2018-05-09 15:21:45.081938	0	PROCESO CONFORME	7554	CPU-L01-62
304	2018-05-09 15:21:51.302169	0	PROCESO CONFORME	7554	CPU-L01-62
305	2018-05-11 09:14:27.50976	0	PROCESO CONFORME	7849	CPU-L01-108
306	2018-05-11 09:16:25.098772	0	PROCESO CONFORME	7849	CPU-L01-108
313	2018-05-12 08:26:26.712348	0	PROCESO CONFORME	7554	CPU-L01-62
307	2018-05-11 10:11:13.306984	0	PROCESO CONFORME	5532	CPU-L01-163
308	2018-05-11 10:11:19.541821	0	PROCESO CONFORME	5532	CPU-L01-163
312	2018-05-12 08:26:22.373353	0	PROCESO CONFORME	7554	CPU-L01-62
309	2018-05-11 17:59:31.625779	0	PROCESO CONFORME	5532	CPU-L01-163
314	2018-05-12 08:26:30.98358	0	PROCESO CONFORME	7554	CPU-L01-62
310	2018-05-12 08:21:47.378233	0	PROCESO CONFORME	7849	CPU-L01-108
316	2018-05-14 10:39:28.463399	0	PROCESO CONFORME	5532	CPU-L01-163
315	2018-05-14 10:39:43.451567	0	PROCESO CONFORME	5532	CPU-L01-163
317	2018-05-14 15:28:26.661707	0	PROCESO CONFORME	7849	CPU-L01-108
318	2018-05-15 09:09:30.083699	0	PROCESO CONFORME	7849	CPU-L01-108
322	2018-05-16 08:14:03.975284	0	PROCESO CONFORME	7849	CPU-L01-108
320	2018-05-16 08:08:33.382685	0	PROCESO CONFORME	5532	CPU-L01-163
321	2018-05-16 08:08:37.620611	0	PROCESO CONFORME	5532	CPU-L01-163
319	2018-05-16 08:08:09.071235	0	PROCESO CONFORME	5532	CPU-L01-163
311	2018-05-12 08:23:55.724653	0	PROCESO CONFORME	5532	CPU-L01-163
323	2018-05-16 08:14:42.786372	0	PROCESO CONFORME	7554	CPU-L01-62
324	2018-05-16 08:14:48.275409	0	PROCESO CONFORME	7554	CPU-L01-62
325	2018-05-16 08:14:51.185931	0	PROCESO CONFORME	7554	CPU-L01-62
326	2018-05-19 09:23:38.642293	0	PROCESO CONFORME	5532	CPU-L01-163
327	2018-05-19 09:24:20.366252	0	PROCESO CONFORME	5532	CPU-L01-163
328	2018-05-19 09:42:26.972816	0	PROCESO CONFORME	7849	CPU-L01-108
329	2018-05-19 09:42:53.46591	0	PROCESO CONFORME	7849	CPU-L01-108
330	2018-05-19 09:43:18.407034	0	PROCESO CONFORME	7849	CPU-L01-108
331	2018-05-19 12:20:25.74197	0	PROCESO CONFORME	7554	CPU-L01-62
332	2018-05-19 12:20:30.495659	0	PROCESO CONFORME	7554	CPU-L01-62
333	2018-05-19 12:20:37.29551	0	PROCESO CONFORME	7554	CPU-L01-62
334	2018-05-21 08:16:05.416533	0	PROCESO CONFORME	7849	CPU-L01-108
335	2018-05-21 09:12:41.830344	0	PROCESO CONFORME	5532	CPU-L01-163
336	2018-05-21 09:14:17.077487	0	PROCESO CONFORME	5532	CPU-L01-163
338	2018-05-21 09:18:45.229899	0	PROCESO CONFORME	5532	CPU-L01-163
337	2018-05-21 09:20:17.457684	0	PROCESO CONFORME	5532	CPU-L01-163
339	2018-05-21 09:21:56.585206	0	PROCESO CONFORME	5532	CPU-L01-163
340	2018-05-22 11:50:05.189184	0	PROCESO CONFORME	7849	CPU-L01-108
393	2018-06-05 17:59:17.211758	0	PROCESO CONFORME	7849	CPU-L01-108
409	2018-06-09 11:59:44.473885	0	PROCESO CONFORME	7849	CPU-L01-108
343	2018-05-23 11:28:11.793628	0	PROCESO CONFORME	5532	CPU-L01-163
521	2018-06-18 10:05:34.579471	0	PROCESO CONFORME	10876	CPU-L01-51
410	2018-06-09 12:00:28.738823	0	PROCESO CONFORME	7849	CPU-L01-108
387	2018-06-04 08:19:50.627927	0	PROCESO CONFORME	5532	CPU-L01-163
388	2018-06-04 09:53:59.981627	0	PROCESO CONFORME	7554	CPU-L01-62
346	2018-05-23 11:43:04.718564	0	PROCESO CONFORME	5532	CPU-L01-163
345	2018-05-23 11:38:17.527824	0	PROCESO CONFORME	5532	CPU-L01-163
347	2018-05-23 11:45:39.840857	0	PROCESO CONFORME	5532	CPU-L01-163
348	2018-05-24 08:58:17.022406	0	PROCESO CONFORME	7554	CPU-L01-62
349	2018-05-24 08:58:20.791784	0	PROCESO CONFORME	7554	CPU-L01-62
350	2018-05-24 08:58:25.734559	0	PROCESO CONFORME	7554	CPU-L01-62
351	2018-05-24 08:58:29.545321	0	PROCESO CONFORME	7554	CPU-L01-62
352	2018-05-25 08:14:43.792186	0	PROCESO CONFORME	5532	CPU-L01-163
353	2018-05-25 08:14:49.442646	0	PROCESO CONFORME	5532	CPU-L01-163
355	2018-05-25 17:57:46.298663	0	PROCESO CONFORME	7849	CPU-L01-108
356	2018-05-25 17:58:25.904445	0	PROCESO CONFORME	7849	CPU-L01-108
357	2018-05-25 18:02:02.269847	0	PROCESO CONFORME	7849	CPU-L01-108
358	2018-05-26 08:33:15.533646	0	PROCESO CONFORME	7849	CPU-L01-108
360	2018-05-28 08:09:27.475455	0	PROCESO CONFORME	5532	CPU-L01-163
389	2018-06-04 09:54:03.286527	0	PROCESO CONFORME	7554	CPU-L01-62
390	2018-06-04 09:54:07.095097	0	PROCESO CONFORME	7554	CPU-L01-62
391	2018-06-04 11:25:56.3314	0	PROCESO CONFORME	7849	CPU-L01-108
392	2018-06-05 17:53:31.194383	0	PROCESO CONFORME	7849	CPU-L01-108
363	2018-05-28 08:16:49.505638	0	PROCESO CONFORME	7554	CPU-L01-62
364	2018-05-28 08:17:01.308193	0	PROCESO CONFORME	7554	CPU-L01-62
365	2018-05-28 08:17:05.08998	0	PROCESO CONFORME	7554	CPU-L01-62
656	2018-06-22 00:15:29.095747	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
367	2018-05-28 08:19:10.441548	0	PROCESO CONFORME	5532	CPU-L01-163
368	2018-05-28 09:43:47.768815	0	PROCESO CONFORME	5532	CPU-L01-163
369	2018-05-30 08:12:45.184036	0	PROCESO CONFORME	5532	CPU-L01-163
370	2018-05-30 08:13:49.748317	0	PROCESO CONFORME	5532	CPU-L01-163
372	2018-05-31 15:41:46.310339	0	PROCESO CONFORME	7554	CPU-L01-62
373	2018-05-31 15:41:57.197353	0	PROCESO CONFORME	7554	CPU-L01-62
374	2018-05-31 15:42:00.748162	0	PROCESO CONFORME	7554	CPU-L01-62
375	2018-06-01 08:15:37.472676	0	PROCESO CONFORME	5532	CPU-L01-163
394	2018-06-06 08:06:36.054944	0	PROCESO CONFORME	5532	CPU-L01-163
378	2018-06-01 08:53:17.974981	0	PROCESO CONFORME	7849	CPU-L01-108
395	2018-06-06 08:07:03.533005	0	PROCESO CONFORME	5532	CPU-L01-163
397	2018-06-07 15:33:35.611882	0	PROCESO CONFORME	7554	CPU-L01-62
376	2018-06-01 08:19:28.068497	0	PROCESO CONFORME	5532	CPU-L01-163
379	2018-06-01 09:03:41.287529	0	PROCESO CONFORME	5532	CPU-L01-163
380	2018-06-01 16:37:50.62002	0	PROCESO CONFORME	7849	CPU-L01-108
381	2018-06-01 16:38:44.936313	0	PROCESO CONFORME	7849	CPU-L01-108
382	2018-06-01 16:40:44.140326	0	PROCESO CONFORME	7849	CPU-L01-108
383	2018-06-01 16:41:44.565866	0	PROCESO CONFORME	7849	CPU-L01-108
386	2018-06-04 08:15:39.45593	0	PROCESO CONFORME	5532	CPU-L01-163
396	2018-06-07 15:33:45.215645	0	PROCESO CONFORME	7554	CPU-L01-62
398	2018-06-07 15:37:11.691139	0	PROCESO CONFORME	7554	CPU-L01-62
663	2018-06-22 08:07:48.951106	0	PROCESO CONFORME	10843	CPU-L01-163
402	2018-06-08 08:43:26.130226	0	PROCESO CONFORME	5532	CPU-L01-163
671	2018-06-22 12:15:24.518769	0	PROCESO CONFORME	7849	CPU-L01-108
414	2018-06-11 08:17:11.964716	0	PROCESO CONFORME	7849	CPU-L01-108
415	2018-06-11 08:34:19.221633	0	PROCESO CONFORME	7554	CPU-L01-62
416	2018-06-11 08:34:23.669182	0	PROCESO CONFORME	7554	CPU-L01-62
417	2018-06-11 08:34:27.061835	0	PROCESO CONFORME	7554	CPU-L01-62
684	2018-06-25 08:33:07.953252	0	PROCESO CONFORME	7849	CPU-L01-108
405	2018-06-09 11:48:05.650896	0	PROCESO CONFORME	7849	CPU-L01-108
687	2018-06-25 14:21:17.801452	0	PROCESO CONFORME	7554	CPU-L01-62
408	2018-06-09 11:48:12.427416	0	PROCESO CONFORME	7849	CPU-L01-108
385	2018-06-04 08:14:11.284323	0	PROCESO CONFORME	5532	CPU-L01-163
419	2018-06-11 12:29:22.006855	0	PROCESO CONFORME	5532	CPU-L01-163
420	2018-06-11 12:30:10.254972	0	PROCESO CONFORME	5532	CPU-L01-163
574	2018-06-19 17:36:22.171902	0	PROCESO CONFORME	10876	CPU-L01-51
442	2018-06-15 09:16:17.185056	0	PROCESO CONFORME	315	CPU-L01-111
694	2018-06-26 08:15:50.118728	0	PROCESO CONFORME	10843	CPU-L01-163
571	2018-06-19 11:52:23.864223	0	PROCESO CONFORME	7554	CPU-L01-62
711	2018-06-27 08:32:03.981459	0	PROCESO CONFORME	7554	CPU-L01-62
719	2018-06-30 09:14:04.395224	0	PROCESO CONFORME	7554	CPU-L01-62
721	2018-06-30 09:34:19.04309	0	PROCESO CONFORME	7849	CPU-L01-108
723	2018-07-02 08:18:14.085235	0	PROCESO CONFORME	10843	CPU-L01-163
726	2018-07-03 09:10:16.066055	0	PROCESO CONFORME	7554	CPU-L01-62
446	2018-06-15 09:25:08.746999	0	PROCESO CONFORME	7554	CPU-L01-62
450	2018-06-15 09:34:21.300688	0	PROCESO CONFORME	10843	CPU-L01-163
608	2018-06-21 08:24:12.022365	0	PROCESO CONFORME	7849	CPU-L01-108
636	2018-06-21 12:42:54.248017	0	PROCESO CONFORME	10843	CPU-L01-163
728	2018-07-03 11:10:20.249954	0	PROCESO CONFORME	7849	CPU-L01-108
698	2018-06-26 09:40:08.385326	99	PROCESO CON ERRORES	7849	CPU-L01-108
456	2018-06-15 09:54:19.580507	0	PROCESO CONFORME	7849	CPU-L01-108
457	2018-06-15 09:59:00.179553	0	PROCESO CONFORME	7849	CPU-L01-108
673	2018-06-22 11:57:55.590374	0	PROCESO CONFORME	7554	CPU-L01-62
460	2018-06-15 10:04:55.82507	0	PROCESO CONFORME	7849	CPU-L01-108
686	2018-06-25 14:21:13.998764	0	PROCESO CONFORME	7554	CPU-L01-62
688	2018-06-25 14:21:21.489447	0	PROCESO CONFORME	7554	CPU-L01-62
467	2018-06-15 10:16:46.878713	0	PROCESO CONFORME	7554	CPU-L01-62
468	2018-06-15 10:19:02.867195	0	PROCESO CONFORME	7554	CPU-L01-62
773	2018-07-16 11:11:23.923199	0	PROCESO CONFORME	7554	CPU-L01-62
774	2018-07-16 11:11:28.540933	0	PROCESO CONFORME	7554	CPU-L01-62
477	2018-06-15 10:58:28.451234	0	PROCESO CONFORME	7554	CPU-L01-62
480	2018-06-16 07:22:59.446018	0	PROCESO CONFORME	7849	CPU-L01-108
734	2018-07-04 18:02:24.705956	0	PROCESO CONFORME	10843	CPU-L01-163
735	2018-07-04 18:02:47.730942	0	PROCESO CONFORME	10843	CPU-L01-163
544	2018-06-18 15:32:52.742342	0	PROCESO CONFORME	7849	CPU-L01-108
737	2018-07-05 08:32:51.361376	0	PROCESO CONFORME	10843	CPU-L01-163
479	2018-06-15 12:53:51.303159	0	VALIDACION MANUAL	315	CPU-L01-111
491	2018-06-18 08:05:31.239503	0	PROCESO CONFORME	10843	CPU-L01-163
493	2018-06-18 08:07:40.873312	0	PROCESO CONFORME	10843	CPU-L01-163
740	2018-07-05 10:16:41.210052	0	PROCESO CONFORME	7849	CPU-L01-108
741	2018-07-05 10:18:05.302888	0	PROCESO CONFORME	7849	CPU-L01-108
742	2018-07-05 16:20:48.148479	0	PROCESO CONFORME	10843	CPU-L01-163
701	2018-06-26 12:24:50.177921	0	PROCESO CONFORME	10843	CPU-L01-163
743	2018-07-06 08:13:01.947855	0	PROCESO CONFORME	10843	CPU-L01-163
498	2018-06-18 08:14:08.312359	0	PROCESO CONFORME	10843	CPU-L01-163
744	2018-07-06 11:26:34.985254	0	PROCESO CONFORME	7554	CPU-L01-62
772	2018-07-17 08:19:52.288469	0	PROCESO CONFORME	10843	CPU-L01-163
662	2018-06-22 08:07:37.900425	0	PROCESO CONFORME	10843	CPU-L01-163
664	2018-06-22 08:08:10.144031	0	PROCESO CONFORME	10843	CPU-L01-163
488	2018-06-18 08:05:38.198061	0	PROCESO CONFORME	10843	CPU-L01-163
775	2018-07-17 13:18:00.749759	0	PROCESO CONFORME	10843	CPU-L01-163
590	2018-06-20 10:33:15.227221	0	PROCESO CONFORME	1	SISTEMAS2-PC
776	2018-07-17 15:13:30.839771	0	PROCESO CONFORME	7849	CPU-L01-108
746	2018-07-06 11:27:35.14151	0	PROCESO CONFORME	7554	CPU-L01-62
747	2018-07-06 11:27:39.535058	0	PROCESO CONFORME	7554	CPU-L01-62
631	2018-06-21 12:24:41.000377	0	PROCESO CONFORME	10843	CPU-L01-163
748	2018-07-06 11:27:43.570793	0	PROCESO CONFORME	7554	CPU-L01-62
750	2018-07-06 17:48:11.227801	0	PROCESO CONFORME	7849	CPU-L01-108
751	2018-07-07 08:28:13.831381	0	PROCESO CONFORME	10843	CPU-L01-163
752	2018-07-07 08:38:37.894499	0	PROCESO CONFORME	7849	CPU-L01-108
753	2018-07-07 08:49:47.021974	0	PROCESO CONFORME	10876	CPU-L01-51
754	2018-07-07 10:13:03.163582	0	PROCESO CONFORME	7554	CPU-L01-62
755	2018-07-09 08:12:56.362177	0	PROCESO CONFORME	10843	CPU-L01-163
708	2018-06-26 15:24:34.769164	0	PROCESO CONFORME	7849	CPU-L01-108
560	2018-06-19 09:17:05.735771	0	PROCESO CONFORME	7849	CPU-L01-108
581	2018-06-19 17:48:04.579848	0	PROCESO CONFORME	7849	CPU-L01-108
756	2018-07-09 15:14:21.104138	0	PROCESO CONFORME	7849	CPU-L01-108
757	2018-07-10 08:15:26.035717	0	PROCESO CONFORME	10843	CPU-L01-163
679	2018-06-25 08:13:16.198882	0	PROCESO CONFORME	10843	CPU-L01-163
758	2018-07-10 08:17:11.235888	0	PROCESO CONFORME	7554	CPU-L01-62
759	2018-07-10 08:17:14.717628	0	PROCESO CONFORME	7554	CPU-L01-62
709	2018-06-27 08:26:07.262519	0	PROCESO CONFORME	10843	CPU-L01-163
760	2018-07-10 15:40:35.00545	0	PROCESO CONFORME	7849	CPU-L01-108
777	2018-07-17 15:13:51.650878	0	PROCESO CONFORME	7849	CPU-L01-108
712	2018-06-27 08:32:07.64884	0	PROCESO CONFORME	7554	CPU-L01-62
713	2018-06-27 11:18:37.458965	0	PROCESO CONFORME	7849	CPU-L01-108
715	2018-06-28 08:13:36.909794	0	PROCESO CONFORME	10843	CPU-L01-163
716	2018-06-28 12:05:31.325968	0	PROCESO CONFORME	7849	CPU-L01-108
717	2018-06-30 08:48:37.901257	0	PROCESO CONFORME	10843	CPU-L01-163
720	2018-06-30 09:14:08.240576	0	PROCESO CONFORME	7554	CPU-L01-62
722	2018-06-30 09:34:43.618567	0	PROCESO CONFORME	7849	CPU-L01-108
718	2018-07-02 08:15:41.334823	0	PROCESO CONFORME	10843	CPU-L01-163
724	2018-07-02 08:22:54.072471	0	PROCESO CONFORME	7849	CPU-L01-108
710	2018-07-02 09:09:08.94168	99	PROCESO CON ERRORES	10843	CPU-L01-163
725	2018-07-03 09:10:12.110968	0	PROCESO CONFORME	7554	CPU-L01-62
761	2018-07-11 08:12:34.652899	0	PROCESO CONFORME	10843	CPU-L01-163
762	2018-07-11 15:10:40.983459	0	PROCESO CONFORME	7849	CPU-L01-108
763	2018-07-12 08:21:50.466152	0	PROCESO CONFORME	10843	CPU-L01-163
764	2018-07-12 15:22:18.148844	0	PROCESO CONFORME	7849	CPU-L01-108
765	2018-07-13 08:07:45.69309	0	PROCESO CONFORME	10843	CPU-L01-163
766	2018-07-13 08:25:31.59888	0	PROCESO CONFORME	7554	CPU-L01-62
767	2018-07-13 08:25:36.020843	0	PROCESO CONFORME	7554	CPU-L01-62
768	2018-07-13 08:25:39.565045	0	PROCESO CONFORME	7554	CPU-L01-62
769	2018-07-14 08:12:38.13468	0	PROCESO CONFORME	10843	CPU-L01-163
770	2018-07-14 08:27:08.469651	0	PROCESO CONFORME	7849	CPU-L01-108
771	2018-07-14 08:27:24.765258	0	PROCESO CONFORME	7849	CPU-L01-108
778	2018-07-18 08:13:29.8086	0	PROCESO CONFORME	10843	CPU-L01-163
779	2018-07-18 12:10:52.310269	0	PROCESO CONFORME	7554	CPU-L01-62
780	2018-07-18 12:10:55.956269	0	PROCESO CONFORME	7554	CPU-L01-62
781	2018-07-18 17:19:03.546149	0	PROCESO CONFORME	7849	CPU-L01-108
782	2018-07-19 08:15:51.542265	0	PROCESO CONFORME	10843	CPU-L01-163
783	2018-07-20 08:20:45.143371	0	PROCESO CONFORME	10843	CPU-L01-163
784	2018-07-20 15:40:21.300048	0	PROCESO CONFORME	7849	CPU-L01-108
785	2018-07-20 15:40:43.308046	0	PROCESO CONFORME	7849	CPU-L01-108
786	2018-07-21 08:11:41.628672	0	PROCESO CONFORME	10843	CPU-L01-163
787	2018-07-21 12:34:53.262344	0	PROCESO CONFORME	7849	CPU-L01-108
788	2018-07-21 12:46:45.538072	0	PROCESO CONFORME	7554	CPU-L01-62
789	2018-07-21 12:46:51.183503	0	PROCESO CONFORME	7554	CPU-L01-62
790	2018-07-21 12:46:56.416973	0	PROCESO CONFORME	7554	CPU-L01-62
791	2018-07-23 08:22:54.116326	0	PROCESO CONFORME	10843	CPU-L01-163
792	2018-07-24 08:08:34.285594	0	PROCESO CONFORME	10843	CPU-L01-163
793	2018-07-24 08:34:12.037338	0	PROCESO CONFORME	7849	CPU-L01-108
794	2018-07-24 09:25:51.389051	0	PROCESO CONFORME	7554	CPU-L01-62
795	2018-07-24 09:25:55.568881	0	PROCESO CONFORME	7554	CPU-L01-62
796	2018-07-25 08:14:21.133521	0	PROCESO CONFORME	10843	CPU-L01-163
797	2018-07-25 09:45:40.896287	0	PROCESO CONFORME	7849	CPU-L01-108
798	2018-07-26 08:17:03.967936	0	PROCESO CONFORME	10843	CPU-L01-163
799	2018-07-26 15:11:13.979969	0	PROCESO CONFORME	7849	CPU-L01-108
800	2018-07-26 15:11:54.612157	0	PROCESO CONFORME	7849	CPU-L01-108
801	2018-07-27 08:10:47.450334	0	PROCESO CONFORME	10843	CPU-L01-163
802	2018-07-27 09:34:01.272978	0	PROCESO CONFORME	7554	CPU-L01-62
803	2018-07-27 09:34:08.729835	0	PROCESO CONFORME	7554	CPU-L01-62
804	2018-07-27 09:34:14.526647	0	PROCESO CONFORME	7554	CPU-L01-62
805	2018-07-30 09:27:42.160123	0	PROCESO CONFORME	10843	CPU-L01-163
806	2018-07-30 11:23:23.710773	0	PROCESO CONFORME	7849	CPU-L01-108
807	2018-07-30 11:23:50.236101	0	PROCESO CONFORME	7849	CPU-L01-108
808	2018-07-31 08:15:38.100472	0	PROCESO CONFORME	10843	CPU-L01-163
809	2018-07-31 21:56:49.741754	0	PROCESO CONFORME	1	SISTEMAS2-PC
810	2018-07-31 21:56:55.609421	0	PROCESO CONFORME	1	SISTEMAS2-PC
811	2018-07-31 21:57:02.048313	0	PROCESO CONFORME	1	SISTEMAS2-PC
813	2018-08-01 08:20:50.445274	0	PROCESO CONFORME	10843	CPU-L01-163
812	2018-08-01 10:10:53.234142	0	PROCESO CONFORME	10876	CPU-L01-51
814	2018-08-02 08:11:32.8157	0	PROCESO CONFORME	10843	CPU-L01-163
815	2018-08-03 08:15:23.291182	0	PROCESO CONFORME	10843	CPU-L01-163
816	2018-08-03 08:47:49.720904	0	PROCESO CONFORME	7849	CPU-L01-108
817	2018-08-03 08:48:14.541627	0	PROCESO CONFORME	7849	CPU-L01-108
818	2018-08-03 08:48:58.489811	0	PROCESO CONFORME	7849	CPU-L01-108
819	2018-08-03 08:49:55.495757	0	PROCESO CONFORME	7849	CPU-L01-108
822	2018-08-04 08:39:34.227877	0	PROCESO CONFORME	7554	CPU-L01-62
821	2018-08-04 08:39:39.08757	0	PROCESO CONFORME	7554	CPU-L01-62
820	2018-08-04 08:39:42.950864	0	PROCESO CONFORME	7554	CPU-L01-62
823	2018-08-04 09:07:11.059318	0	PROCESO CONFORME	7849	CPU-L01-108
824	2018-08-04 09:56:13.260029	0	PROCESO CONFORME	10843	CPU-L01-163
825	2018-08-06 08:09:20.890713	0	PROCESO CONFORME	10843	CPU-L01-163
826	2018-08-06 08:09:25.40396	0	PROCESO CONFORME	10843	CPU-L01-163
827	2018-08-06 17:18:59.510197	0	PROCESO CONFORME	7849	CPU-L01-108
828	2018-08-07 08:20:02.512232	0	PROCESO CONFORME	10843	CPU-L01-163
829	2018-08-07 08:56:31.532403	0	PROCESO CONFORME	7554	CPU-L01-62
830	2018-08-07 08:56:35.507572	0	PROCESO CONFORME	7554	CPU-L01-62
831	2018-08-07 10:25:26.879722	0	PROCESO CONFORME	7849	CPU-L01-108
832	2018-08-08 10:36:07.471367	0	PROCESO CONFORME	10843	CPU-L01-163
833	2018-08-08 15:22:03.2878	0	PROCESO CONFORME	7849	CPU-L01-108
834	2018-08-09 08:19:55.139279	0	PROCESO CONFORME	7554	CPU-L01-62
835	2018-08-09 08:19:58.891591	0	PROCESO CONFORME	7554	CPU-L01-62
875	2018-08-18 08:35:19.280072	0	PROCESO CONFORME	7554	CPU-L01-62
876	2018-08-18 12:44:06.582178	0	PROCESO CONFORME	7849	CPU-L01-108
877	2018-08-20 08:17:56.781425	0	PROCESO CONFORME	10843	CPU-L01-163
844	2018-08-09 14:38:18.969031	0	PROCESO CONFORME	10843	CPU-L01-163
845	2018-08-09 16:45:46.532848	0	PROCESO CONFORME	7849	CPU-L01-108
846	2018-08-10 08:21:39.435972	0	PROCESO CONFORME	10843	CPU-L01-163
847	2018-08-10 12:58:18.829684	0	PROCESO CONFORME	7849	CPU-L01-108
848	2018-08-11 08:18:17.280363	0	PROCESO CONFORME	10843	CPU-L01-163
878	2018-08-20 08:44:19.334696	0	PROCESO CONFORME	7554	CPU-L01-62
879	2018-08-20 17:33:42.744037	0	PROCESO CONFORME	7849	CPU-L01-108
850	2018-08-11 09:09:17.890491	0	PROCESO CONFORME	7554	CPU-L01-62
853	2018-08-13 08:10:24.625672	0	PROCESO CONFORME	10843	CPU-L01-163
854	2018-08-13 08:45:41.138211	0	PROCESO CONFORME	7849	CPU-L01-108
855	2018-08-13 08:48:39.808332	0	PROCESO CONFORME	7849	CPU-L01-108
856	2018-08-14 08:11:52.064029	0	PROCESO CONFORME	10843	CPU-L01-163
880	2018-08-21 08:08:38.748894	0	PROCESO CONFORME	10843	CPU-L01-163
851	2018-08-11 09:09:12.316635	0	PROCESO CONFORME	7554	CPU-L01-62
857	2018-08-14 11:06:01.306806	0	PROCESO CONFORME	7849	CPU-L01-108
858	2018-08-15 08:13:06.689595	0	PROCESO CONFORME	10843	CPU-L01-163
859	2018-08-15 12:37:39.215908	0	PROCESO CONFORME	7554	CPU-L01-62
860	2018-08-15 12:37:42.983497	0	PROCESO CONFORME	7554	CPU-L01-62
861	2018-08-15 12:37:45.970025	0	PROCESO CONFORME	7554	CPU-L01-62
862	2018-08-15 15:06:58.218347	0	PROCESO CONFORME	7849	CPU-L01-108
863	2018-08-16 08:19:38.277043	0	PROCESO CONFORME	10843	CPU-L01-163
864	2018-08-16 12:55:45.47495	0	PROCESO CONFORME	7849	CPU-L01-108
868	2018-08-17 15:18:17.136601	0	PROCESO CONFORME	7849	CPU-L01-108
871	2018-08-18 08:14:13.286377	0	PROCESO CONFORME	10843	CPU-L01-163
872	2018-08-18 08:14:09.459626	0	PROCESO CONFORME	10843	CPU-L01-163
873	2018-08-18 08:30:37.131262	0	PROCESO CONFORME	7554	CPU-L01-62
874	2018-08-18 08:31:04.039139	0	PROCESO CONFORME	7554	CPU-L01-62
881	2018-08-21 13:02:04.810088	0	PROCESO CONFORME	7849	CPU-L01-108
902	2018-08-24 17:16:55.66978	0	PROCESO CONFORME	7849	CPU-L01-108
909	2018-08-25 10:42:39.805013	0	PROCESO CONFORME	7554	CPU-L01-62
899	2018-08-24 12:21:45.011031	99	PROCESO CON ERRORES	7554	CPU-L01-62
900	2018-08-24 12:21:48.788737	0	PROCESO CONFORME	7554	CPU-L01-62
897	2018-08-24 12:21:36.435406	99	PROCESO CON ERRORES	7554	CPU-L01-62
898	2018-08-24 12:21:41.284823	99	PROCESO CON ERRORES	7554	CPU-L01-62
901	2018-08-24 17:16:07.133128	0	PROCESO CONFORME	7849	CPU-L01-108
903	2018-08-25 09:54:28.002178	0	PROCESO CONFORME	10843	CPU-L01-163
896	2018-08-25 09:54:40.772554	0	PROCESO CONFORME	10843	CPU-L01-163
910	2018-08-27 08:14:43.266009	0	PROCESO CONFORME	10843	CPU-L01-163
891	2018-08-23 09:43:53.323295	99	PROCESO CON ERRORES	7849	CPU-L01-108
913	2018-08-27 12:29:10.813098	0	PROCESO CONFORME	7849	CPU-L01-108
914	2018-08-27 12:41:30.539288	0	PROCESO CONFORME	7849	CPU-L01-108
915	2018-08-28 08:13:16.701008	0	PROCESO CONFORME	7554	CPU-L01-62
916	2018-08-28 08:13:20.157724	0	PROCESO CONFORME	7554	CPU-L01-62
917	2018-08-28 08:19:59.56624	0	PROCESO CONFORME	10843	CPU-L01-163
923	2018-08-29 08:17:38.950335	0	PROCESO CONFORME	7849	CPU-L01-108
920	2018-08-29 08:11:21.668914	0	PROCESO CONFORME	10843	CPU-L01-163
925	2018-08-31 08:13:01.175611	0	PROCESO CONFORME	10843	CPU-L01-163
926	2018-08-31 08:26:27.651963	0	PROCESO CONFORME	7849	CPU-L01-108
927	2018-09-01 08:21:30.589702	0	PROCESO CONFORME	10843	CPU-L01-163
930	2018-09-01 08:40:29.509045	0	PROCESO CONFORME	7849	CPU-L01-108
931	2018-09-01 08:41:36.181568	0	PROCESO CONFORME	7849	CPU-L01-108
1001	2018-09-12 08:09:06.867954	0	PROCESO CONFORME	10843	CPU-L01-163
1002	2018-09-12 08:09:57.68464	0	PROCESO CONFORME	10843	CPU-L01-163
971	2018-09-07 17:04:26.259211	0	PROCESO CONFORME	7554	CPU-L01-62
1007	2018-09-12 08:11:53.389872	0	PROCESO CONFORME	7849	CPU-L01-108
939	2018-09-01 12:56:33.617537	0	PROCESO CONFORME	7554	CPU-L01-62
1010	2018-09-12 08:14:38.105821	0	PROCESO CONFORME	7849	CPU-L01-108
1011	2018-09-12 08:15:18.469977	0	PROCESO CONFORME	7849	CPU-L01-108
1012	2018-09-12 08:15:42.198199	0	PROCESO CONFORME	7849	CPU-L01-108
1013	2018-09-12 08:16:17.143368	0	PROCESO CONFORME	7849	CPU-L01-108
947	2018-09-04 10:33:06.632809	0	PROCESO CONFORME	7554	CPU-L01-62
1014	2018-09-12 08:17:22.695365	0	PROCESO CONFORME	7849	CPU-L01-108
1063	2018-09-20 08:17:15.593499	0	PROCESO CONFORME	7554	CPU-L01-62
1042	2018-09-17 08:10:56.215425	0	PROCESO CONFORME	10843	CPU-L01-163
1043	2018-09-17 08:11:00.617467	0	PROCESO CONFORME	10843	CPU-L01-163
1015	2018-09-12 08:28:33.852783	0	PROCESO CONFORME	7554	CPU-L01-62
1016	2018-09-12 08:28:37.979111	0	PROCESO CONFORME	7554	CPU-L01-62
1018	2018-09-12 08:28:46.298531	0	PROCESO CONFORME	7554	CPU-L01-62
949	2018-09-04 11:32:31.922377	0	PROCESO CONFORME	1	CONTROL02
1046	2018-09-17 08:18:50.748938	0	PROCESO CONFORME	7554	CPU-L01-62
950	2018-09-04 17:39:11.448983	0	PROCESO CONFORME	10843	CPU-L01-163
951	2018-09-04 17:40:21.570784	0	PROCESO CONFORME	10843	CPU-L01-163
952	2018-09-04 17:41:07.846465	0	PROCESO CONFORME	10843	CPU-L01-163
1047	2018-09-17 08:18:55.967243	0	PROCESO CONFORME	7554	CPU-L01-62
1106	2018-10-01 08:12:58.864912	0	PROCESO CONFORME	10843	CPU-L01-163
1048	2018-09-17 08:18:59.150014	0	PROCESO CONFORME	7554	CPU-L01-62
1078	2018-09-24 08:06:23.619917	0	PROCESO CONFORME	10843	CPU-L01-163
1022	2018-09-13 08:12:23.946461	0	PROCESO CONFORME	10843	CPU-L01-163
980	2018-09-08 08:10:20.290106	0	PROCESO CONFORME	10843	CPU-L01-163
953	2018-09-06 08:13:36.838662	0	PROCESO CONFORME	10843	CPU-L01-163
961	2018-09-06 14:19:47.496261	0	PROCESO CONFORME	7849	CPU-L01-108
979	2018-09-07 20:25:18.214053	0	PROCESO CONFORME	10843	CPU-L01-163
981	2018-09-10 08:12:20.381896	0	PROCESO CONFORME	10843	CPU-L01-163
982	2018-09-10 08:12:29.7491	0	PROCESO CONFORME	10843	CPU-L01-163
1080	2018-09-24 09:00:21.034665	0	PROCESO CONFORME	7554	CPU-L01-62
1027	2018-09-13 16:04:31.969309	0	PROCESO CONFORME	7849	CPU-L01-108
1028	2018-09-14 08:17:10.228136	0	PROCESO CONFORME	10843	CPU-L01-163
1081	2018-09-25 08:15:13.883283	0	PROCESO CONFORME	10843	CPU-L01-163
1030	2018-09-14 09:25:08.115706	0	PROCESO CONFORME	7554	CPU-L01-62
1082	2018-09-25 09:48:50.621084	0	PROCESO CONFORME	7849	CPU-L01-108
1083	2018-09-25 09:53:30.854375	0	PROCESO CONFORME	7849	CPU-L01-108
1084	2018-09-25 09:53:48.186439	0	PROCESO CONFORME	7849	CPU-L01-108
1085	2018-09-26 08:15:03.232519	0	PROCESO CONFORME	10843	CPU-L01-163
1086	2018-09-26 08:23:32.664573	0	PROCESO CONFORME	7554	CPU-L01-62
994	2018-09-11 08:44:55.508521	99	PROCESO CON ERRORES	7849	CPU-L01-108
1033	2018-09-14 16:09:02.573815	0	PROCESO CONFORME	7849	CPU-L01-108
1034	2018-09-15 08:21:16.106611	0	PROCESO CONFORME	10843	CPU-L01-163
1069	2018-09-21 17:13:34.517632	0	PROCESO CONFORME	7849	CPU-L01-108
1070	2018-09-21 17:14:02.550827	0	PROCESO CONFORME	7849	CPU-L01-108
1071	2018-09-21 17:14:27.664761	0	PROCESO CONFORME	7849	CPU-L01-108
1068	2018-09-22 08:09:12.222664	0	PROCESO CONFORME	10843	CPU-L01-163
1072	2018-09-22 08:09:40.779509	0	PROCESO CONFORME	10843	CPU-L01-163
1053	2018-09-17 15:36:04.717221	0	PROCESO CONFORME	7849	CPU-L01-108
1054	2018-09-18 08:15:22.685774	0	PROCESO CONFORME	10843	CPU-L01-163
1055	2018-09-18 15:08:32.545699	0	PROCESO CONFORME	7849	CPU-L01-108
1056	2018-09-19 08:20:02.157637	0	PROCESO CONFORME	10843	CPU-L01-163
1058	2018-09-20 08:12:14.018109	0	PROCESO CONFORME	10843	CPU-L01-163
1061	2018-09-20 08:17:08.64689	0	PROCESO CONFORME	7554	CPU-L01-62
1062	2018-09-20 08:17:11.953372	0	PROCESO CONFORME	7554	CPU-L01-62
1075	2018-09-22 09:02:15.18774	0	PROCESO CONFORME	7554	CPU-L01-62
1052	2018-09-17 15:35:35.115613	0	PROCESO CONFORME	7849	CPU-L01-108
957	2018-09-05 15:06:42.19688	0	PROCESO CONFORME	7849	CPU-L01-108
1093	2018-09-27 08:12:50.834177	0	PROCESO CONFORME	7849	CPU-L01-108
1094	2018-09-27 08:16:54.6486	0	PROCESO CONFORME	10843	CPU-L01-163
1097	2018-09-27 08:21:18.992675	0	PROCESO CONFORME	7554	CPU-L01-62
1109	2018-10-01 09:27:41.43899	0	PROCESO CONFORME	7849	CPU-L01-108
1100	2018-09-28 08:19:15.170741	0	PROCESO CONFORME	10843	CPU-L01-163
1101	2018-09-28 11:41:58.799141	0	PROCESO CONFORME	7849	CPU-L01-108
1102	2018-09-29 08:14:09.383207	0	PROCESO CONFORME	10843	CPU-L01-163
1103	2018-09-29 08:22:33.093602	0	PROCESO CONFORME	7554	CPU-L01-62
1105	2018-09-29 08:22:40.205068	0	PROCESO CONFORME	7554	CPU-L01-62
1110	2018-10-01 09:30:02.111881	0	PROCESO CONFORME	7849	CPU-L01-108
1136	2018-10-04 17:28:50.761829	0	PROCESO CONFORME	1	CONTROL02
1116	2018-10-02 08:28:23.336783	0	PROCESO CONFORME	7554	CPU-L01-62
1117	2018-10-02 10:40:13.70413	0	PROCESO CONFORME	7849	CPU-L01-108
1118	2018-10-03 08:10:53.056731	0	PROCESO CONFORME	10843	CPU-L01-163
1120	2018-10-03 11:08:55.090869	0	PROCESO CONFORME	7849	CPU-L01-108
1122	2018-10-04 08:13:50.014176	0	PROCESO CONFORME	10843	CPU-L01-163
1134	2018-10-04 17:11:48.546154	0	PROCESO CONFORME	1	CONTROL02
1132	2018-10-04 16:50:23.317404	0	PROCESO CONFORME	1	CONTROL02
1133	2018-10-04 16:52:04.526351	0	PROCESO CONFORME	1	CONTROL02
1135	2018-10-04 17:13:42.777189	0	Ticket aceptado manualmente	1	CONTROL02
1074	2018-10-04 17:18:26.830105	0	PROCESO CONFORME	1	CONTROL02
1137	2018-10-04 17:36:46.528471	0	PROCESO CONFORME	1	CONTROL02
956	2018-10-04 17:22:23.513211	0	PROCESO CONFORME	1	CONTROL02
989	2018-09-10 11:41:10.204142	0	Ticket aceptado manualmente	7554	CPU-L01-62
955	2018-10-04 17:22:28.310325	0	PROCESO CONFORME	1	CONTROL02
990	2018-09-10 11:41:20.949218	0	Ticket aceptado manualmente	7554	CPU-L01-62
1139	2018-10-04 17:44:55.32037	0	Ticket aceptado manualmente	1	SOLUCIONES
1140	2018-10-04 17:57:17.128036	0	Ticket aceptado manualmente	1	SOLUCIONES
1143	2018-10-09 09:45:52.279871	0	PROCESO CONFORME	1	SISTEMAS2-PC
1144	2018-10-09 09:47:42.146541	0	PROCESO CONFORME	1	SISTEMAS2-PC
1145	2018-10-09 10:29:28.609166	0	PROCESO CONFORME	1	CPU-L01-163
1146	2018-10-09 10:30:51.547036	0	PROCESO CONFORME	1	CPU-L01-163
1147	2018-10-09 10:37:24.975451	0	PROCESO CONFORME	10843	CPU-L01-163
1148	2018-10-09 10:37:40.369878	0	PROCESO CONFORME	10843	CPU-L01-163
1149	2018-10-09 10:44:02.8067	0	PROCESO CONFORME	1	CPU-L01-108
1150	2018-10-09 10:44:23.632911	0	PROCESO CONFORME	1	CPU-L01-108
1151	2018-10-09 10:57:55.651939	0	PROCESO CONFORME	7849	CPU-L01-108
1152	2018-10-09 10:59:29.542128	0	PROCESO CONFORME	7849	CPU-L01-108
1153	2018-10-09 10:59:43.887329	0	PROCESO CONFORME	7849	CPU-L01-108
1154	2018-10-09 10:59:55.687761	0	PROCESO CONFORME	7849	CPU-L01-108
1155	2018-10-10 08:13:02.448838	0	PROCESO CONFORME	7849	CPU-L01-108
1156	2018-10-10 08:16:59.868671	0	PROCESO CONFORME	10843	CPU-L01-163
1157	2018-10-10 08:17:26.219969	0	PROCESO CONFORME	10843	CPU-L01-163
1158	2018-10-10 10:31:29.204554	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1159	2018-10-10 10:32:26.960075	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1160	2018-10-11 08:12:16.749148	0	PROCESO CONFORME	7849	CPU-L01-108
1161	2018-10-11 08:16:42.764945	0	PROCESO CONFORME	10843	CPU-L01-163
1162	2018-10-11 08:19:09.064648	0	PROCESO CONFORME	10843	CPU-L01-163
1163	2018-10-12 08:08:38.942378	0	PROCESO CONFORME	10843	CPU-L01-163
1164	2018-10-12 12:33:55.686408	0	PROCESO CONFORME	7849	CPU-L01-108
1165	2018-10-13 08:15:16.762939	0	PROCESO CONFORME	10843	CPU-L01-163
1166	2018-10-13 08:28:11.40116	0	PROCESO CONFORME	7849	CPU-L01-108
1167	2018-10-13 08:28:46.571063	0	PROCESO CONFORME	7849	CPU-L01-108
1168	2018-10-15 08:12:29.972458	0	PROCESO CONFORME	7849	CPU-L01-108
1169	2018-10-15 08:21:27.695131	0	PROCESO CONFORME	10843	CPU-L01-163
1170	2018-10-15 11:34:11.109948	0	PROCESO CONFORME	7554	CPU-L01-62
1171	2018-10-15 11:34:14.340307	0	PROCESO CONFORME	7554	CPU-L01-62
1172	2018-10-15 11:34:17.71975	0	PROCESO CONFORME	7554	CPU-L01-62
1173	2018-10-15 11:34:21.167684	0	PROCESO CONFORME	7554	CPU-L01-62
1174	2018-10-15 11:34:24.122863	0	PROCESO CONFORME	7554	CPU-L01-62
1175	2018-10-15 11:34:27.335173	0	PROCESO CONFORME	7554	CPU-L01-62
1176	2018-10-15 11:34:30.657882	0	PROCESO CONFORME	7554	CPU-L01-62
1177	2018-10-15 11:34:33.901209	0	PROCESO CONFORME	7554	CPU-L01-62
1178	2018-10-15 11:34:37.329056	0	PROCESO CONFORME	7554	CPU-L01-62
1179	2018-10-16 08:16:30.112521	0	PROCESO CONFORME	10843	CPU-L01-163
1180	2018-10-16 15:12:06.997426	0	PROCESO CONFORME	7849	CPU-L01-108
1181	2018-10-17 08:18:23.417707	0	PROCESO CONFORME	10843	CPU-L01-163
1182	2018-10-17 11:13:36.161448	0	PROCESO CONFORME	7554	CPU-L01-62
1183	2018-10-17 11:13:39.661469	0	PROCESO CONFORME	7554	CPU-L01-62
1184	2018-10-17 11:13:42.551321	0	PROCESO CONFORME	7554	CPU-L01-62
1185	2018-10-17 11:13:46.013589	0	PROCESO CONFORME	7554	CPU-L01-62
1186	2018-10-17 11:13:49.466834	0	PROCESO CONFORME	7554	CPU-L01-62
1187	2018-10-17 11:13:52.620459	0	PROCESO CONFORME	7554	CPU-L01-62
1188	2018-10-17 11:13:56.921072	0	PROCESO CONFORME	7554	CPU-L01-62
1189	2018-10-17 11:13:59.996965	0	PROCESO CONFORME	7554	CPU-L01-62
1190	2018-10-17 11:14:27.10687	0	PROCESO CONFORME	7554	CPU-L01-62
1191	2018-10-18 08:20:00.014946	0	PROCESO CONFORME	10843	CPU-L01-163
1192	2018-10-19 08:14:00.831365	0	PROCESO CONFORME	10843	CPU-L01-163
1193	2018-10-19 15:33:29.971976	0	PROCESO CONFORME	7849	CPU-L01-108
1194	2018-10-19 15:33:50.191298	0	PROCESO CONFORME	7849	CPU-L01-108
1195	2018-10-19 15:34:08.928532	0	PROCESO CONFORME	7849	CPU-L01-108
1196	2018-10-19 15:38:42.466679	0	PROCESO CONFORME	7849	CPU-L01-108
1197	2018-10-22 08:12:12.497523	0	PROCESO CONFORME	7849	CPU-L01-108
1198	2018-10-22 08:12:36.148041	0	PROCESO CONFORME	10843	CPU-L01-163
1199	2018-10-22 08:12:41.263242	0	PROCESO CONFORME	10843	CPU-L01-163
1200	2018-10-22 08:21:46.67064	0	PROCESO CONFORME	7554	CPU-L01-62
1201	2018-10-22 08:21:50.147648	0	PROCESO CONFORME	7554	CPU-L01-62
1202	2018-10-22 08:21:54.173911	0	PROCESO CONFORME	7554	CPU-L01-62
1203	2018-10-22 08:21:57.174192	0	PROCESO CONFORME	7554	CPU-L01-62
1204	2018-10-22 08:22:24.710536	0	PROCESO CONFORME	7554	CPU-L01-62
1205	2018-10-22 18:00:46.718128	0	PROCESO CONFORME	7849	CPU-L01-108
1206	2018-10-23 08:06:32.908402	0	PROCESO CONFORME	10843	CPU-L01-163
1207	2018-10-24 08:58:52.591613	0	PROCESO CONFORME	7849	CPU-L01-108
1208	2018-10-24 10:00:25.529717	0	PROCESO CONFORME	10843	CPU-L01-163
1209	2018-10-24 10:00:46.594331	0	PROCESO CONFORME	10843	CPU-L01-163
1210	2018-10-24 15:30:05.902715	0	PROCESO CONFORME	7849	CPU-L01-108
1211	2018-10-25 08:31:40.999674	0	PROCESO CONFORME	10843	CPU-L01-163
1212	2018-10-25 08:43:09.107885	0	PROCESO CONFORME	7554	CPU-L01-62
1213	2018-10-25 08:43:12.143184	0	PROCESO CONFORME	7554	CPU-L01-62
1214	2018-10-25 08:43:15.203001	0	PROCESO CONFORME	7554	CPU-L01-62
1215	2018-10-25 12:58:32.841893	0	PROCESO CONFORME	7554	CPU-L01-62
1216	2018-10-26 08:12:54.853401	0	PROCESO CONFORME	10843	CPU-L01-163
1217	2018-10-26 09:25:37.467484	0	PROCESO CONFORME	7849	CPU-L01-108
1218	2018-10-27 08:51:34.140693	0	PROCESO CONFORME	7554	CPU-L01-62
1219	2018-10-27 08:51:37.216733	0	PROCESO CONFORME	7554	CPU-L01-62
1220	2018-10-29 08:13:21.634789	0	PROCESO CONFORME	10843	CPU-L01-163
1221	2018-10-29 08:13:27.726755	0	PROCESO CONFORME	10843	CPU-L01-163
1222	2018-10-29 08:27:10.710522	0	PROCESO CONFORME	7554	CPU-L01-62
1223	2018-10-29 08:28:19.518483	0	PROCESO CONFORME	7849	CPU-L01-108
1224	2018-10-29 08:28:46.154229	0	PROCESO CONFORME	7849	CPU-L01-108
1225	2018-10-29 08:29:08.617342	0	PROCESO CONFORME	7849	CPU-L01-108
1226	2018-10-30 08:18:39.595392	0	PROCESO CONFORME	10843	CPU-L01-163
1227	2018-10-30 08:33:55.05931	0	PROCESO CONFORME	7849	CPU-L01-108
1228	2018-10-31 08:13:28.110805	0	PROCESO CONFORME	10843	CPU-L01-163
1229	2018-10-31 08:31:50.74569	0	PROCESO CONFORME	7554	CPU-L01-62
1230	2018-10-31 08:31:54.460004	0	PROCESO CONFORME	7554	CPU-L01-62
1231	2018-10-31 08:32:15.689946	0	PROCESO CONFORME	7554	CPU-L01-62
1232	2018-10-31 11:03:32.014659	0	PROCESO CONFORME	7849	CPU-L01-108
1233	2018-11-02 12:43:36.188206	0	PROCESO CONFORME	7554	CPU-L01-62
1234	2018-11-02 15:33:42.158471	0	PROCESO CONFORME	7849	CPU-L01-108
1235	2018-11-03 08:18:04.282858	0	PROCESO CONFORME	7849	CPU-L01-108
1236	2018-11-03 08:21:06.800288	0	PROCESO CONFORME	10843	CPU-L01-163
1237	2018-11-05 08:11:40.531966	0	PROCESO CONFORME	10843	CPU-L01-163
1238	2018-11-05 09:20:05.055541	0	PROCESO CONFORME	7849	CPU-L01-108
1239	2018-11-05 09:43:57.774582	0	PROCESO CONFORME	7554	CPU-L01-62
1240	2018-11-05 09:44:01.451436	0	PROCESO CONFORME	7554	CPU-L01-62
1241	2018-11-06 08:13:42.352798	0	PROCESO CONFORME	10843	CPU-L01-163
1242	2018-11-06 08:17:13.498905	0	PROCESO CONFORME	7849	CPU-L01-108
1243	2018-11-06 12:16:38.854569	0	PROCESO CONFORME	7554	CPU-L01-62
1244	2018-11-07 08:13:54.535434	0	PROCESO CONFORME	7849	CPU-L01-108
1245	2018-11-07 08:19:46.86042	0	PROCESO CONFORME	10843	CPU-L01-163
1246	2018-11-07 10:13:12.744244	0	PROCESO CONFORME	7554	CPU-L01-62
1247	2018-11-07 10:13:16.025872	0	PROCESO CONFORME	7554	CPU-L01-62
1248	2018-11-08 08:12:16.196871	0	PROCESO CONFORME	10843	CPU-L01-163
1249	2018-11-08 08:16:41.069188	0	PROCESO CONFORME	7849	CPU-L01-108
1250	2018-11-09 08:10:34.50446	0	PROCESO CONFORME	10843	CPU-L01-163
1251	2018-11-09 08:15:00.693174	0	PROCESO CONFORME	7849	CPU-L01-108
1252	2018-11-10 08:14:21.874539	0	PROCESO CONFORME	7849	CPU-L01-108
1253	2018-11-10 08:20:30.143064	0	PROCESO CONFORME	7554	CPU-L01-62
1254	2018-11-10 08:20:33.559419	0	PROCESO CONFORME	7554	CPU-L01-62
1255	2018-11-10 08:20:37.343497	0	PROCESO CONFORME	7554	CPU-L01-62
1256	2018-11-10 08:30:39.917816	0	PROCESO CONFORME	10843	CPU-L01-163
1257	2018-11-12 08:28:28.282681	0	PROCESO CONFORME	10843	CPU-L01-163
1259	2018-11-12 08:36:23.509045	0	PROCESO CONFORME	7554	CPU-L01-62
1260	2018-11-12 08:36:26.980643	0	PROCESO CONFORME	7554	CPU-L01-62
1261	2018-11-12 08:36:30.060972	0	PROCESO CONFORME	7554	CPU-L01-62
1262	2018-11-12 10:23:34.605958	0	PROCESO CONFORME	7849	CPU-L01-108
1263	2018-11-13 08:18:28.032186	0	PROCESO CONFORME	7849	CPU-L01-108
1264	2018-11-13 08:18:46.13179	0	PROCESO CONFORME	7849	CPU-L01-108
1258	2018-11-13 08:21:50.294046	0	PROCESO CONFORME	10843	CPU-L01-163
1265	2018-11-13 08:21:55.637704	0	PROCESO CONFORME	10843	CPU-L01-163
1266	2018-11-13 08:23:26.261672	0	PROCESO CONFORME	10843	CPU-L01-163
1267	2018-11-14 08:22:39.126958	0	PROCESO CONFORME	10843	CPU-L01-163
1268	2018-11-14 09:38:34.401532	0	PROCESO CONFORME	7554	CPU-L01-62
1269	2018-11-14 09:38:38.627633	0	PROCESO CONFORME	7554	CPU-L01-62
1270	2018-11-14 15:12:49.540787	0	PROCESO CONFORME	7849	CPU-L01-108
1271	2018-11-16 08:12:44.904612	0	PROCESO CONFORME	10843	CPU-L01-163
1272	2018-11-16 08:12:50.34243	0	PROCESO CONFORME	10843	CPU-L01-163
1273	2018-11-16 11:38:16.484948	0	PROCESO CONFORME	7849	CPU-L01-108
1274	2018-11-16 12:53:01.139509	0	PROCESO CONFORME	7554	CPU-L01-62
1275	2018-11-16 12:53:05.002644	0	PROCESO CONFORME	7554	CPU-L01-62
1277	2018-11-17 08:29:00.964448	0	PROCESO CONFORME	10843	CPU-L01-163
1276	2018-11-17 08:29:05.522647	0	PROCESO CONFORME	10843	CPU-L01-163
1278	2018-11-17 08:29:37.523789	0	PROCESO CONFORME	10843	CPU-L01-163
1279	2018-11-17 13:02:42.210809	0	PROCESO CONFORME	7849	CPU-L01-108
1280	2018-11-17 13:03:12.995699	0	PROCESO CONFORME	7849	CPU-L01-108
1281	2018-11-17 13:04:24.781756	0	PROCESO CONFORME	7849	CPU-L01-108
1282	2018-11-19 08:15:00.822777	0	PROCESO CONFORME	10843	CPU-L01-163
1283	2018-11-19 08:51:23.807506	0	PROCESO CONFORME	7554	CPU-L01-62
1284	2018-11-19 08:51:36.089454	0	PROCESO CONFORME	7554	CPU-L01-62
1285	2018-11-20 08:07:55.048186	0	PROCESO CONFORME	7849	CPU-L01-108
1286	2018-11-20 08:11:23.601109	0	PROCESO CONFORME	7849	CPU-L01-108
1287	2018-11-20 08:14:08.109419	0	PROCESO CONFORME	10843	CPU-L01-163
1288	2018-11-21 08:22:14.754682	0	PROCESO CONFORME	10843	CPU-L01-163
1290	2018-11-21 08:44:52.357299	0	PROCESO CONFORME	7554	CPU-L01-62
1291	2018-11-21 08:44:55.604668	0	PROCESO CONFORME	7554	CPU-L01-62
1292	2018-11-21 08:44:59.18105	0	PROCESO CONFORME	7554	CPU-L01-62
1293	2018-11-21 08:45:21.25626	0	PROCESO CONFORME	7554	CPU-L01-62
1289	2018-11-22 08:16:33.716413	0	PROCESO CONFORME	10843	CPU-L01-163
1294	2018-11-22 08:16:43.118064	0	PROCESO CONFORME	10843	CPU-L01-163
1295	2018-11-22 08:18:01.272554	0	PROCESO CONFORME	7849	CPU-L01-108
1323	2018-11-27 09:27:05.240787	0	PROCESO CONFORME	7849	CPU-L01-108
1324	2018-11-27 09:34:35.292167	0	PROCESO CONFORME	10843	CPU-L01-163
1325	2018-11-27 10:24:29.559208	0	PROCESO CONFORME	1	SISTEMAS2-PC
1298	2018-11-23 08:11:57.745407	0	PROCESO CONFORME	10843	CPU-L01-163
1300	2018-11-23 08:38:13.599036	0	PROCESO CONFORME	7554	CPU-L01-62
1301	2018-11-23 08:38:18.196926	0	PROCESO CONFORME	7554	CPU-L01-62
1302	2018-11-23 08:38:36.347534	0	PROCESO CONFORME	7554	CPU-L01-62
1326	2018-11-28 08:16:37.562837	0	PROCESO CONFORME	10843	CPU-L01-163
1327	2018-11-28 08:36:05.784441	0	PROCESO CONFORME	7554	CPU-L01-62
1306	2018-11-24 08:16:46.07735	0	PROCESO CONFORME	10843	CPU-L01-163
1307	2018-11-24 08:21:43.59448	99	PROCESO CON ERRORES	7849	CPU-L01-108
1308	2018-11-24 08:22:04.918746	0	PROCESO CONFORME	7849	CPU-L01-108
1309	2018-11-26 08:25:05.804195	0	PROCESO CONFORME	10843	CPU-L01-163
1310	2018-11-26 08:28:29.955534	0	PROCESO CONFORME	7554	CPU-L01-62
1311	2018-11-26 08:28:33.1044	0	PROCESO CONFORME	7554	CPU-L01-62
1328	2018-11-29 08:17:51.104261	0	PROCESO CONFORME	10843	CPU-L01-163
1329	2018-11-29 15:22:07.039218	0	PROCESO CONFORME	7849	CPU-L01-108
1312	2018-11-27 08:53:28.436189	0	PROCESO CONFORME	7554	CPU-L01-62
1320	2018-11-27 08:53:29.852019	0	PROCESO CONFORME	1	SISTEMAS2-PC
1319	2018-11-27 08:53:31.806613	0	PROCESO CONFORME	7554	CPU-L01-62
1321	2018-11-27 09:25:05.530378	0	PROCESO CONFORME	7849	CPU-L01-108
1322	2018-11-27 09:26:46.749679	0	PROCESO CONFORME	7849	CPU-L01-108
1330	2018-11-29 15:22:21.823162	0	PROCESO CONFORME	7849	CPU-L01-108
1331	2018-11-30 08:16:09.132302	0	PROCESO CONFORME	10843	CPU-L01-163
1334	2018-12-03 08:15:17.907109	0	PROCESO CONFORME	10843	CPU-L01-163
1335	2018-12-03 08:20:56.999076	0	PROCESO CONFORME	7849	CPU-L01-108
1336	2018-12-03 08:22:25.903695	0	PROCESO CONFORME	7849	CPU-L01-108
1337	2018-12-03 09:03:17.6373	0	PROCESO CONFORME	315	CONTAB-M
1342	2018-12-03 17:57:23.615385	0	PROCESO CONFORME	7849	CPU-L01-108
1343	2018-12-05 08:15:07.822633	0	PROCESO CONFORME	7849	CPU-L01-108
1344	2018-12-05 08:18:31.284161	0	PROCESO CONFORME	10843	CPU-L01-163
1345	2018-12-05 08:18:36.070732	0	PROCESO CONFORME	10843	CPU-L01-163
1341	2018-12-05 08:31:26.056927	0	PROCESO CONFORME	7554	CPU-L01-62
1346	2018-12-05 08:31:29.546166	0	PROCESO CONFORME	7554	CPU-L01-62
1347	2018-12-05 08:31:33.114813	0	PROCESO CONFORME	7554	CPU-L01-62
1348	2018-12-05 13:24:11.808247	0	PROCESO CONFORME	315	CONTAB-M
1349	2018-12-06 08:17:04.078098	0	PROCESO CONFORME	10843	CPU-L01-163
1350	2018-12-06 08:21:41.157893	0	PROCESO CONFORME	7849	CPU-L01-108
1351	2018-12-07 08:13:33.070184	0	PROCESO CONFORME	10843	CPU-L01-163
1352	2018-12-07 08:26:13.545787	0	PROCESO CONFORME	7849	CPU-L01-108
1353	2018-12-07 08:36:39.16026	0	PROCESO CONFORME	7554	CPU-L01-62
1354	2018-12-07 08:36:42.242587	0	PROCESO CONFORME	7554	CPU-L01-62
1355	2018-12-07 08:45:28.938131	0	Ticket aceptado manualmente	7554	CPU-L01-62
1356	2018-12-10 08:15:12.957294	0	PROCESO CONFORME	10843	CPU-L01-163
1357	2018-12-10 08:31:10.627967	0	PROCESO CONFORME	7849	CPU-L01-108
1358	2018-12-11 08:12:13.877002	0	PROCESO CONFORME	7849	CPU-L01-108
1359	2018-12-11 08:16:54.493488	0	PROCESO CONFORME	10843	CPU-L01-163
1360	2018-12-11 08:21:09.654354	0	PROCESO CONFORME	7554	CPU-L01-62
1361	2018-12-11 08:21:13.525022	0	PROCESO CONFORME	7554	CPU-L01-62
1362	2018-12-12 08:23:16.286727	0	PROCESO CONFORME	7849	CPU-L01-108
1363	2018-12-12 08:32:24.331764	0	PROCESO CONFORME	10843	CPU-L01-163
1364	2018-12-13 08:25:36.552695	0	PROCESO CONFORME	7554	CPU-L01-62
1365	2018-12-13 08:25:39.721038	0	PROCESO CONFORME	7554	CPU-L01-62
1366	2018-12-13 08:25:43.06287	0	PROCESO CONFORME	7554	CPU-L01-62
1367	2018-12-13 08:33:19.146512	0	PROCESO CONFORME	7849	CPU-L01-108
1368	2018-12-14 11:16:37.911079	0	PROCESO CONFORME	7849	CPU-L01-108
1369	2018-12-15 08:22:58.632229	0	PROCESO CONFORME	7849	CPU-L01-108
1370	2018-12-15 09:22:24.507576	0	PROCESO CONFORME	7554	CPU-L01-62
1371	2018-12-15 09:22:28.250095	0	PROCESO CONFORME	7554	CPU-L01-62
1372	2018-12-17 08:55:11.253102	0	PROCESO CONFORME	7554	CPU-L01-62
1373	2018-12-17 08:57:15.094337	0	PROCESO CONFORME	7849	CPU-L01-108
1374	2018-12-18 08:16:06.229273	0	PROCESO CONFORME	10843	CPU-L01-163
1375	2018-12-18 15:32:48.588522	0	PROCESO CONFORME	7849	CPU-L01-108
1376	2018-12-18 15:33:08.959772	0	PROCESO CONFORME	7849	CPU-L01-108
1377	2018-12-20 08:24:09.291514	0	PROCESO CONFORME	7849	CPU-L01-108
1378	2018-12-20 09:10:58.5264	0	PROCESO CONFORME	7554	CPU-L01-62
1379	2018-12-20 09:11:01.795503	0	PROCESO CONFORME	7554	CPU-L01-62
1380	2018-12-20 09:11:04.710539	0	PROCESO CONFORME	7554	CPU-L01-62
1381	2018-12-21 08:15:43.198627	0	PROCESO CONFORME	10843	CPU-L01-163
1382	2018-12-21 08:19:50.622392	0	PROCESO CONFORME	7849	CPU-L01-108
1383	2018-12-22 08:30:04.070155	0	PROCESO CONFORME	7849	CPU-L01-108
1384	2018-12-22 08:30:36.99844	0	PROCESO CONFORME	7849	CPU-L01-108
1385	2018-12-22 08:36:28.03291	0	PROCESO CONFORME	10843	CPU-L01-163
1388	2018-12-24 08:28:16.061206	0	PROCESO CONFORME	7849	CPU-L01-108
1389	2018-12-26 08:09:36.953278	0	PROCESO CONFORME	7849	CPU-L01-108
1386	2018-12-26 17:16:23.901926	0	PROCESO CONFORME	7554	CPU-L01-62
1387	2018-12-26 17:16:28.610911	0	PROCESO CONFORME	7554	CPU-L01-62
1390	2018-12-26 17:16:31.905071	0	PROCESO CONFORME	7554	CPU-L01-62
1391	2018-12-26 17:16:35.450854	0	PROCESO CONFORME	7554	CPU-L01-62
1339	2018-12-27 17:31:56.198954	0	Ticket aceptado manualmente	7554	CPU-L01-62
1340	2018-12-27 17:32:01.307936	0	Ticket aceptado manualmente	7554	CPU-L01-62
1392	2018-12-28 08:34:47.73453	0	PROCESO CONFORME	7849	CPU-L01-108
1393	2018-12-29 08:20:18.272803	0	PROCESO CONFORME	7554	CPU-L01-62
1397	2018-12-29 08:20:18.278095	0	PROCESO CONFORME	7849	CPU-L01-108
1394	2018-12-29 08:20:26.280101	0	PROCESO CONFORME	7554	CPU-L01-62
1395	2018-12-29 08:20:30.040272	0	PROCESO CONFORME	7554	CPU-L01-62
1398	2018-12-29 08:20:33.268186	0	PROCESO CONFORME	7849	CPU-L01-108
1396	2018-12-29 08:21:00.534693	0	PROCESO CONFORME	7554	CPU-L01-62
1399	2018-12-31 13:57:51.695689	0	PROCESO CONFORME	7554	CPU-L01-62
1400	2018-12-31 13:57:55.143213	0	PROCESO CONFORME	7554	CPU-L01-62
1401	2019-01-02 08:19:09.415887	0	PROCESO CONFORME	7849	CPU-L01-108
1402	2019-01-02 08:19:41.723985	0	PROCESO CONFORME	7849	CPU-L01-108
1403	2019-01-02 08:21:42.513799	0	PROCESO CONFORME	7554	CPU-L01-62
1404	2019-01-02 09:38:31.340625	0	PROCESO CONFORME	13860	CPU-L01-163
1405	2019-01-02 09:39:06.870283	0	PROCESO CONFORME	13860	CPU-L01-163
1406	2019-01-02 09:39:10.694255	0	PROCESO CONFORME	13860	CPU-L01-163
1407	2019-01-02 09:39:14.27462	0	PROCESO CONFORME	13860	CPU-L01-163
1408	2019-01-02 09:39:18.009647	0	PROCESO CONFORME	13860	CPU-L01-163
1409	2019-01-02 09:39:25.731079	0	PROCESO CONFORME	13860	CPU-L01-163
1410	2019-01-02 09:39:30.481533	0	PROCESO CONFORME	13860	CPU-L01-163
1411	2019-01-03 12:07:15.150543	0	PROCESO CONFORME	7849	CPU-L01-108
1412	2019-01-03 18:46:53.47545	0	PROCESO CONFORME	7849	CPU-L01-108
1434	2019-01-11 10:12:52.430143	0	PROCESO CONFORME	7849	CPU-L01-108
1435	2019-01-12 08:13:44.412631	0	PROCESO CONFORME	7849	CPU-L01-108
1415	2019-01-04 09:10:13.987445	0	PROCESO CONFORME	7554	CPU-L01-62
1416	2019-01-04 09:10:17.806341	0	PROCESO CONFORME	7554	CPU-L01-62
1436	2019-01-12 08:37:48.257557	0	PROCESO CONFORME	7554	CPU-L01-62
1437	2019-01-12 08:37:51.77303	0	PROCESO CONFORME	7554	CPU-L01-62
1438	2019-01-12 08:37:54.986592	0	PROCESO CONFORME	7554	CPU-L01-62
1439	2019-01-14 08:33:32.7081	0	PROCESO CONFORME	7554	CPU-L01-62
1420	2019-01-04 11:04:47.169591	0	PROCESO CONFORME	7849	CPU-L01-108
1421	2019-01-04 11:05:07.584461	0	PROCESO CONFORME	7849	CPU-L01-108
1422	2019-01-04 11:05:25.483878	0	PROCESO CONFORME	7849	CPU-L01-108
1414	2019-01-03 18:51:37.937805	0	PROCESO CONFORME	7849	CPU-L01-108
1423	2019-01-05 08:16:08.678214	0	PROCESO CONFORME	7849	CPU-L01-108
1424	2019-01-05 08:16:24.456988	0	PROCESO CONFORME	7849	CPU-L01-108
1425	2019-01-07 08:47:09.668561	0	PROCESO CONFORME	7849	CPU-L01-108
1426	2019-01-07 08:48:20.636491	0	PROCESO CONFORME	7554	CPU-L01-62
1427	2019-01-07 08:48:23.933718	0	PROCESO CONFORME	7554	CPU-L01-62
1428	2019-01-08 08:18:56.9797	0	PROCESO CONFORME	7849	CPU-L01-108
1429	2019-01-09 08:21:32.225753	0	PROCESO CONFORME	7849	CPU-L01-108
1430	2019-01-10 08:16:35.903189	0	PROCESO CONFORME	7554	CPU-L01-62
1431	2019-01-10 08:16:39.149343	0	PROCESO CONFORME	7554	CPU-L01-62
1432	2019-01-10 08:16:42.076538	0	PROCESO CONFORME	7554	CPU-L01-62
1433	2019-01-10 15:21:29.311718	0	PROCESO CONFORME	7849	CPU-L01-108
1440	2019-01-14 08:33:35.845041	0	PROCESO CONFORME	7554	CPU-L01-62
1441	2019-01-14 08:41:32.413831	0	PROCESO CONFORME	7849	CPU-L01-108
1442	2019-01-15 08:48:38.415711	0	PROCESO CONFORME	7849	CPU-L01-108
1443	2019-01-16 08:45:06.020098	0	PROCESO CONFORME	7554	CPU-L01-62
1444	2019-01-16 08:45:09.312307	0	PROCESO CONFORME	7554	CPU-L01-62
1445	2019-01-16 12:32:34.414385	0	PROCESO CONFORME	7849	CPU-L01-108
1446	2019-01-18 08:23:00.158366	0	PROCESO CONFORME	7554	CPU-L01-62
1447	2019-01-18 08:23:03.045918	0	PROCESO CONFORME	7554	CPU-L01-62
1448	2019-01-18 13:08:21.922801	99	PROCESO CON ERRORES	10762	PCCONTAPRAC01
1449	2019-01-18 15:09:31.085464	0	PROCESO CONFORME	7849	CPU-L01-108
1450	2019-01-18 15:09:53.994464	0	PROCESO CONFORME	7849	CPU-L01-108
1451	2019-01-18 15:43:29.382808	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1452	2019-01-19 08:20:22.945654	0	PROCESO CONFORME	7849	CPU-L01-108
1453	2019-01-21 08:38:39.753531	0	PROCESO CONFORME	7554	CPU-L01-62
1454	2019-01-21 08:38:44.409588	0	PROCESO CONFORME	7554	CPU-L01-62
1455	2019-01-21 08:38:51.425144	0	PROCESO CONFORME	7554	CPU-L01-62
1456	2019-01-21 15:46:45.015587	0	PROCESO CONFORME	7849	CPU-L01-108
1457	2019-01-23 08:28:13.154898	0	PROCESO CONFORME	7554	CPU-L01-62
1458	2019-01-23 08:28:16.42248	0	PROCESO CONFORME	7554	CPU-L01-62
1459	2019-01-23 15:11:23.809741	0	PROCESO CONFORME	7849	CPU-L01-108
1460	2019-01-23 15:11:43.389092	0	PROCESO CONFORME	7849	CPU-L01-108
1461	2019-01-25 08:13:45.791528	0	PROCESO CONFORME	7849	CPU-L01-108
1462	2019-01-25 08:14:00.384204	0	PROCESO CONFORME	7849	CPU-L01-108
1463	2019-01-25 08:27:36.639286	0	PROCESO CONFORME	7554	CPU-L01-62
1464	2019-01-25 08:27:39.660797	0	PROCESO CONFORME	7554	CPU-L01-62
1465	2019-01-25 08:27:42.975224	0	PROCESO CONFORME	7554	CPU-L01-62
1466	2019-01-25 08:28:33.030068	0	PROCESO CONFORME	5532	CONTA-LEYDY
1467	2019-01-25 08:28:37.462132	0	PROCESO CONFORME	5532	CONTA-LEYDY
1468	2019-01-26 08:15:50.683425	0	PROCESO CONFORME	7849	CPU-L01-108
1469	2019-01-26 12:55:30.364761	0	PROCESO CONFORME	7554	CPU-L01-62
1470	2019-01-28 08:17:03.393049	0	PROCESO CONFORME	7849	CPU-L01-108
1471	2019-01-28 08:23:40.255475	0	PROCESO CONFORME	7554	CPU-L01-62
1472	2019-01-28 16:37:50.783351	0	PROCESO CONFORME	5532	CONTA-LEYDY
1473	2019-01-29 08:17:40.816554	0	PROCESO CONFORME	7849	CPU-L01-108
1474	2019-01-30 08:25:40.809474	0	PROCESO CONFORME	7849	CPU-L01-108
1477	2019-01-30 08:48:10.828466	0	PROCESO CONFORME	7554	CPU-L01-62
1476	2019-01-30 08:48:14.397641	0	PROCESO CONFORME	7554	CPU-L01-62
1475	2019-01-30 08:48:17.632219	0	PROCESO CONFORME	7554	CPU-L01-62
1478	2019-01-31 08:19:20.914146	0	PROCESO CONFORME	7849	CPU-L01-108
1479	2019-01-31 12:37:30.327189	0	PROCESO CONFORME	315	CONTAB-M
1480	2019-02-01 08:39:38.765672	0	PROCESO CONFORME	7554	CPU-L01-62
1481	2019-02-01 08:39:41.90131	0	PROCESO CONFORME	7554	CPU-L01-62
1482	2019-02-01 09:46:29.536503	0	PROCESO CONFORME	7849	CPU-L01-108
1483	2019-02-04 08:12:59.169785	0	PROCESO CONFORME	5532	CONTA-LEYDY
1484	2019-02-04 08:13:03.741806	0	PROCESO CONFORME	5532	CONTA-LEYDY
1485	2019-02-04 08:36:11.977754	0	PROCESO CONFORME	7849	CPU-L01-108
1486	2019-02-04 08:54:48.535684	0	PROCESO CONFORME	7554	CPU-L01-62
1487	2019-02-04 08:54:52.340434	0	PROCESO CONFORME	7554	CPU-L01-62
1488	2019-02-04 08:54:59.898521	0	PROCESO CONFORME	7554	CPU-L01-62
1489	2019-02-06 08:14:50.757318	0	PROCESO CONFORME	7849	CPU-L01-108
1490	2019-02-06 08:15:05.300999	0	PROCESO CONFORME	7849	CPU-L01-108
1491	2019-02-06 08:15:26.829258	0	PROCESO CONFORME	7849	CPU-L01-108
1492	2019-02-06 08:31:44.866268	0	PROCESO CONFORME	7554	CPU-L01-62
1493	2019-02-06 08:31:47.865235	0	PROCESO CONFORME	7554	CPU-L01-62
1494	2019-02-06 09:16:39.251948	0	PROCESO CONFORME	5532	CONTA-LEYDY
1495	2019-02-06 09:16:43.104609	0	PROCESO CONFORME	5532	CONTA-LEYDY
1496	2019-02-06 17:23:18.317104	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1497	2019-02-07 08:10:54.519259	0	PROCESO CONFORME	7849	CPU-L01-108
1498	2019-02-08 08:58:02.204618	0	PROCESO CONFORME	7849	CPU-L01-108
1499	2019-02-08 17:00:43.162847	0	PROCESO CONFORME	5532	CONTA-LEYDY
1500	2019-02-08 17:01:01.821297	0	PROCESO CONFORME	5532	CONTA-LEYDY
1501	2019-02-09 08:30:06.702901	0	PROCESO CONFORME	5532	CONTA-LEYDY
1502	2019-02-09 08:30:58.027643	0	PROCESO CONFORME	7849	CPU-L01-108
1503	2019-02-09 08:41:21.715516	0	PROCESO CONFORME	7554	CPU-L01-62
1504	2019-02-09 08:41:24.80913	0	PROCESO CONFORME	7554	CPU-L01-62
1505	2019-02-09 08:41:28.453507	0	PROCESO CONFORME	7554	CPU-L01-62
1506	2019-02-11 08:16:31.245776	0	PROCESO CONFORME	5532	CONTA-LEYDY
1507	2019-02-11 10:34:36.008474	0	PROCESO CONFORME	7849	CPU-L01-108
1508	2019-02-12 08:33:16.912151	0	PROCESO CONFORME	7554	CPU-L01-62
1509	2019-02-12 08:33:22.849643	0	PROCESO CONFORME	7554	CPU-L01-62
1510	2019-02-12 08:33:26.670055	0	PROCESO CONFORME	7554	CPU-L01-62
1511	2019-02-12 08:41:39.756685	0	PROCESO CONFORME	7849	CPU-L01-108
1512	2019-02-13 08:17:09.421831	0	PROCESO CONFORME	7849	CPU-L01-108
1513	2019-02-13 16:41:52.792924	0	PROCESO CONFORME	1	SISTEMAS-PC
1514	2019-02-14 08:19:56.086902	0	PROCESO CONFORME	7554	CPU-L01-62
1515	2019-02-14 08:19:59.212329	0	PROCESO CONFORME	7554	CPU-L01-62
1516	2019-02-14 08:37:29.783642	0	PROCESO CONFORME	7849	CPU-L01-108
1517	2019-02-14 08:44:13.243415	0	PROCESO CONFORME	5532	CONTA-LEYDY
1518	2019-02-14 08:44:17.088615	0	PROCESO CONFORME	5532	CONTA-LEYDY
1519	2019-02-14 08:44:21.953867	0	PROCESO CONFORME	5532	CONTA-LEYDY
1520	2019-02-15 09:27:16.342756	0	PROCESO CONFORME	7849	CPU-L01-108
1521	2019-02-15 10:36:33.268848	0	PROCESO CONFORME	5532	CONTA-LEYDY
1522	2019-02-16 08:29:36.520078	0	PROCESO CONFORME	7849	CPU-L01-108
1523	2019-02-16 12:55:46.056363	0	PROCESO CONFORME	7554	CPU-L01-62
1524	2019-02-16 12:55:48.912987	0	PROCESO CONFORME	7554	CPU-L01-62
1525	2019-02-16 12:55:52.136205	0	PROCESO CONFORME	7554	CPU-L01-62
1526	2019-02-18 08:48:07.509231	0	PROCESO CONFORME	7849	CPU-L01-108
1527	2019-02-18 15:13:12.853991	0	PROCESO CONFORME	5532	CONTA-LEYDY
1528	2019-02-19 08:14:46.970689	0	PROCESO CONFORME	7849	CPU-L01-108
1529	2019-02-19 10:27:01.949154	0	PROCESO CONFORME	315	CONTAB-M
1530	2019-02-19 10:27:06.935481	0	PROCESO CONFORME	315	CONTAB-M
1531	2019-02-20 08:21:57.509586	0	PROCESO CONFORME	5532	CONTA-LEYDY
1532	2019-02-20 08:22:02.742211	0	PROCESO CONFORME	5532	CONTA-LEYDY
1533	2019-02-20 12:23:35.436358	0	PROCESO CONFORME	315	CONTAB-M
1534	2019-02-20 12:23:39.337923	0	PROCESO CONFORME	315	CONTAB-M
1535	2019-02-20 15:12:50.716285	0	PROCESO CONFORME	7849	CPU-L01-108
1537	2019-02-21 08:18:44.238388	0	PROCESO CONFORME	7849	CPU-L01-108
1541	2019-02-22 08:32:08.055369	0	PROCESO CONFORME	5532	CONTA-LEYDY
1542	2019-02-22 08:32:12.836625	0	PROCESO CONFORME	5532	CONTA-LEYDY
1544	2019-02-23 08:41:30.212663	0	PROCESO CONFORME	7849	CPU-L01-108
1545	2019-02-23 10:48:12.584304	0	PROCESO CONFORME	7849	CPU-L01-108
1548	2019-02-23 12:20:32.507939	0	PROCESO CONFORME	315	CONTAB-M
1540	2019-02-22 08:22:06.654871	0	PROCESO CONFORME	7849	CPU-L01-108
1549	2019-02-23 12:20:36.30413	0	PROCESO CONFORME	315	CONTAB-M
1550	2019-02-23 12:20:42.103542	0	PROCESO CONFORME	315	CONTAB-M
1551	2019-02-23 12:21:40.263323	0	PROCESO CONFORME	315	CONTAB-M
1552	2019-02-25 08:14:13.638463	0	PROCESO CONFORME	5532	CONTA-LEYDY
1553	2019-02-25 08:14:18.086539	0	PROCESO CONFORME	5532	CONTA-LEYDY
1554	2019-02-27 08:26:09.602905	0	PROCESO CONFORME	5532	CONTA-LEYDY
1555	2019-02-27 08:26:13.643665	0	PROCESO CONFORME	5532	CONTA-LEYDY
1557	2019-02-27 16:49:20.488706	0	PROCESO CONFORME	315	CONTAB-M
1558	2019-02-27 16:49:25.082886	0	PROCESO CONFORME	315	CONTAB-M
1559	2019-02-27 16:50:41.56627	0	PROCESO CONFORME	315	CONTAB-M
1560	2019-02-27 16:50:45.499236	0	PROCESO CONFORME	315	CONTAB-M
1561	2019-02-27 16:50:49.81732	0	PROCESO CONFORME	315	CONTAB-M
1556	2019-03-01 08:21:41.885596	0	PROCESO CONFORME	5532	CONTA-LEYDY
1562	2019-03-01 08:21:46.102691	0	PROCESO CONFORME	5532	CONTA-LEYDY
1563	2019-03-01 08:21:53.198345	0	PROCESO CONFORME	5532	CONTA-LEYDY
1564	2019-03-01 17:59:21.493379	0	PROCESO CONFORME	315	CONTAB-M
1565	2019-03-01 17:59:27.093725	0	PROCESO CONFORME	315	CONTAB-M
1568	2019-03-02 08:27:32.720044	0	PROCESO CONFORME	7554	CPU-L01-62
1567	2019-03-02 08:27:35.933067	0	PROCESO CONFORME	7554	CPU-L01-62
1566	2019-03-02 08:27:57.25857	0	PROCESO CONFORME	7554	CPU-L01-62
1570	2019-03-04 11:12:35.40662	0	PROCESO CONFORME	5532	CONTA-LEYDY
1569	2019-03-04 11:12:44.778856	0	PROCESO CONFORME	5532	CONTA-LEYDY
1573	2019-03-06 08:42:33.787357	0	Ticket aceptado manualmente	7554	CPU-L01-62
1572	2019-03-06 08:42:37.118347	0	Ticket aceptado manualmente	7554	CPU-L01-62
1574	2019-03-06 09:04:35.156807	0	PROCESO CONFORME	7554	CPU-L01-62
1575	2019-03-06 10:02:37.324696	0	PROCESO CONFORME	5532	CONTA-LEYDY
1576	2019-03-06 10:02:43.598692	0	PROCESO CONFORME	5532	CONTA-LEYDY
1578	2019-03-06 17:43:47.078014	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1579	2019-03-07 08:59:33.205284	0	PROCESO CONFORME	315	CONTAB-M
1580	2019-03-07 11:27:37.808454	0	PROCESO CONFORME	7849	CPU-L01-108
1581	2019-03-07 11:28:01.402784	0	PROCESO CONFORME	7849	CPU-L01-108
1582	2019-03-07 11:28:41.73408	0	PROCESO CONFORME	7849	CPU-L01-108
1577	2019-03-08 08:04:33.393519	0	PROCESO CONFORME	5532	CONTA-LEYDY
1583	2019-03-08 08:04:37.692605	0	PROCESO CONFORME	5532	CONTA-LEYDY
1584	2019-03-08 08:04:41.502429	0	PROCESO CONFORME	5532	CONTA-LEYDY
1586	2019-03-08 08:20:50.381189	0	PROCESO CONFORME	7554	CPU-L01-62
1585	2019-03-08 08:20:56.653651	0	PROCESO CONFORME	7554	CPU-L01-62
1587	2019-03-08 08:33:54.743396	0	PROCESO CONFORME	7849	CPU-L01-108
1591	2019-03-11 08:17:44.271377	0	PROCESO CONFORME	5532	CONTA-LEYDY
1592	2019-03-11 08:17:47.720873	0	PROCESO CONFORME	5532	CONTA-LEYDY
1588	2019-03-11 08:22:00.670568	0	PROCESO CONFORME	7554	CPU-L01-62
1589	2019-03-11 08:22:04.234282	0	PROCESO CONFORME	7554	CPU-L01-62
1590	2019-03-11 08:22:08.826528	0	PROCESO CONFORME	7554	CPU-L01-62
1593	2019-03-11 08:42:43.573113	0	PROCESO CONFORME	7849	CPU-L01-108
1594	2019-03-12 09:13:02.503311	0	PROCESO CONFORME	7849	CPU-L01-108
1595	2019-03-13 08:09:05.798984	0	PROCESO CONFORME	7849	CPU-L01-108
1596	2019-03-13 08:11:01.353255	0	PROCESO CONFORME	7554	CPU-L01-62
1597	2019-03-13 08:11:05.084381	0	PROCESO CONFORME	7554	CPU-L01-62
1598	2019-03-13 08:58:43.285439	0	PROCESO CONFORME	5532	CONTA-LEYDY
1599	2019-03-13 08:58:47.655143	0	PROCESO CONFORME	5532	CONTA-LEYDY
1600	2019-03-13 17:57:06.305198	0	PROCESO CONFORME	1	SISTEMAS-PC
1601	2019-03-14 12:48:26.734453	0	PROCESO CONFORME	7849	CPU-L01-108
1602	2019-03-14 12:49:17.283233	0	PROCESO CONFORME	7849	CPU-L01-108
1603	2019-03-15 08:27:26.158066	0	PROCESO CONFORME	7849	CPU-L01-108
1604	2019-03-15 18:06:47.30696	0	PROCESO CONFORME	5532	CONTA-LEYDY
1605	2019-03-15 18:06:51.410574	0	PROCESO CONFORME	5532	CONTA-LEYDY
1606	2019-03-16 08:17:50.775353	0	PROCESO CONFORME	7554	CPU-L01-62
1607	2019-03-16 08:17:54.33439	0	PROCESO CONFORME	7554	CPU-L01-62
1608	2019-03-16 08:17:57.559587	0	PROCESO CONFORME	7554	CPU-L01-62
1609	2019-03-18 08:27:56.351697	0	PROCESO CONFORME	5532	CONTA-LEYDY
1610	2019-03-18 10:16:15.386302	0	PROCESO CONFORME	5532	CONTA-LEYDY
1611	2019-03-18 15:17:43.444162	0	PROCESO CONFORME	7554	CPU-L01-62
1612	2019-03-18 15:17:47.048568	0	PROCESO CONFORME	7554	CPU-L01-62
1614	2019-03-18 17:20:58.43434	0	PROCESO CONFORME	7849	CPU-L01-108
1618	2019-03-20 08:10:43.479338	0	PROCESO CONFORME	7554	CPU-L01-62
1617	2019-03-20 08:10:47.331782	0	PROCESO CONFORME	7554	CPU-L01-62
1619	2019-03-20 08:12:26.632778	0	PROCESO CONFORME	5532	CONTA-LEYDY
1620	2019-03-20 08:12:31.174088	0	PROCESO CONFORME	5532	CONTA-LEYDY
1621	2019-03-21 08:29:53.740129	0	PROCESO CONFORME	7849	CPU-L01-108
1622	2019-03-21 15:58:15.626928	0	PROCESO CONFORME	7849	CPU-L01-108
1623	2019-03-21 16:01:58.004249	0	PROCESO CONFORME	7849	CPU-L01-108
1624	2019-03-22 08:33:23.685493	0	PROCESO CONFORME	7554	CPU-L01-62
1625	2019-03-22 08:33:26.813132	0	PROCESO CONFORME	7554	CPU-L01-62
1626	2019-03-22 08:33:34.905071	0	PROCESO CONFORME	7554	CPU-L01-62
1627	2019-03-22 09:12:49.615206	0	PROCESO CONFORME	5532	CONTA-LEYDY
1628	2019-03-22 09:12:53.512376	0	PROCESO CONFORME	5532	CONTA-LEYDY
1629	2019-03-22 17:08:52.571046	0	PROCESO CONFORME	7849	CPU-L01-108
1630	2019-03-23 11:25:38.85184	0	PROCESO CONFORME	7849	CPU-L01-108
1631	2019-03-25 08:13:19.291785	0	PROCESO CONFORME	7554	CPU-L01-62
1632	2019-03-25 08:13:22.39134	0	PROCESO CONFORME	7554	CPU-L01-62
1633	2019-03-25 10:47:05.070054	0	PROCESO CONFORME	5532	CONTA-LEYDY
1634	2019-03-25 10:47:27.786692	0	PROCESO CONFORME	5532	CONTA-LEYDY
1635	2019-03-25 10:47:31.751863	0	PROCESO CONFORME	5532	CONTA-LEYDY
1636	2019-03-25 12:13:53.008166	0	PROCESO CONFORME	7849	CPU-L01-108
1637	2019-03-27 15:19:11.803527	0	PROCESO CONFORME	7554	CPU-L01-62
1638	2019-03-27 15:19:17.699413	0	PROCESO CONFORME	7554	CPU-L01-62
1639	2019-03-27 15:20:11.265195	0	PROCESO CONFORME	7849	CPU-L01-108
1640	2019-03-27 15:20:45.404789	0	PROCESO CONFORME	7849	CPU-L01-108
1641	2019-03-28 08:21:04.948521	0	PROCESO CONFORME	5532	CONTA-LEYDY
1642	2019-03-28 08:22:57.651442	0	PROCESO CONFORME	5532	CONTA-LEYDY
1643	2019-03-28 16:11:03.629634	0	PROCESO CONFORME	7849	CPU-L01-108
1644	2019-03-29 08:49:33.383698	0	PROCESO CONFORME	7554	CPU-L01-62
1645	2019-03-29 08:49:38.699778	0	PROCESO CONFORME	7554	CPU-L01-62
1647	2019-03-29 08:58:58.117027	0	PROCESO CONFORME	7849	CPU-L01-108
1648	2019-03-29 10:20:53.738024	0	PROCESO CONFORME	5532	CONTA-LEYDY
1649	2019-03-29 10:21:01.536758	0	PROCESO CONFORME	5532	CONTA-LEYDY
1651	2019-03-30 09:00:56.32459	0	PROCESO CONFORME	7849	CPU-L01-108
1650	2019-03-30 09:40:39.570547	0	PROCESO CONFORME	5532	CONTA-LEYDY
1652	2019-03-30 09:40:43.035602	0	PROCESO CONFORME	5532	CONTA-LEYDY
1653	2019-04-01 08:45:29.835801	0	PROCESO CONFORME	7849	CPU-L01-108
1646	2019-04-01 12:08:00.132112	0	PROCESO CONFORME	7554	CPU-L01-62
1654	2019-04-01 12:08:03.437651	0	PROCESO CONFORME	7554	CPU-L01-62
1655	2019-04-01 12:08:10.358855	0	PROCESO CONFORME	7554	CPU-L01-62
1656	2019-04-02 14:42:25.430183	0	PROCESO CONFORME	7849	CPU-L01-108
1657	2019-04-02 16:52:11.911948	0	PROCESO CONFORME	5532	CONTA-LEYDY
1658	2019-04-03 08:22:17.964581	0	PROCESO CONFORME	7554	CPU-L01-62
1659	2019-04-03 08:22:22.164801	0	PROCESO CONFORME	7554	CPU-L01-62
1660	2019-04-03 09:08:16.642829	0	PROCESO CONFORME	7849	CPU-L01-108
1661	2019-04-04 12:19:52.314556	0	PROCESO CONFORME	7849	CPU-L01-108
1662	2019-04-05 16:08:15.414959	0	PROCESO CONFORME	7849	CPU-L01-108
1663	2019-04-08 08:13:50.357057	0	PROCESO CONFORME	7554	CPU-L01-62
1664	2019-04-08 08:13:53.277807	0	PROCESO CONFORME	7554	CPU-L01-62
1665	2019-04-08 08:14:00.531442	0	PROCESO CONFORME	7554	CPU-L01-62
1666	2019-04-08 08:14:03.529161	0	PROCESO CONFORME	7554	CPU-L01-62
1667	2019-04-08 08:24:14.234641	0	PROCESO CONFORME	7849	CPU-L01-108
1668	2019-04-08 08:25:15.297169	0	PROCESO CONFORME	7849	CPU-L01-108
1669	2019-04-10 08:40:03.044527	0	PROCESO CONFORME	7554	CPU-L01-62
1670	2019-04-10 08:40:06.269387	0	PROCESO CONFORME	7554	CPU-L01-62
1671	2019-04-10 16:43:22.386433	0	PROCESO CONFORME	7849	CPU-L01-108
1672	2019-04-12 08:35:39.170067	0	PROCESO CONFORME	7849	CPU-L01-108
1673	2019-04-15 09:52:33.734913	0	PROCESO CONFORME	7849	CPU-L01-108
1674	2019-04-15 10:03:40.055839	0	PROCESO CONFORME	7554	CPU-L01-62
1675	2019-04-15 10:03:43.791569	0	PROCESO CONFORME	7554	CPU-L01-62
1676	2019-04-15 10:03:47.62404	0	PROCESO CONFORME	7554	CPU-L01-62
1677	2019-04-16 17:02:19.119043	0	PROCESO CONFORME	7849	CPU-L01-108
1678	2019-04-17 09:16:25.652289	0	PROCESO CONFORME	7554	CPU-L01-62
1679	2019-04-17 09:16:30.134996	0	PROCESO CONFORME	7554	CPU-L01-62
1680	2019-04-17 12:23:56.004517	0	PROCESO CONFORME	7849	CPU-L01-108
1681	2019-04-23 12:23:38.783782	0	PROCESO CONFORME	315	CONTAB-M
1682	2019-04-23 12:23:45.22954	0	PROCESO CONFORME	315	CONTAB-M
1683	2019-04-23 12:23:49.470064	0	PROCESO CONFORME	315	CONTAB-M
1685	2019-04-26 10:18:00.947223	0	PROCESO CONFORME	5532	CONTA-LEYDY
1688	2019-04-29 09:31:33.845505	0	PROCESO CONFORME	315	CONTAB-M
1687	2019-04-29 09:31:40.068246	0	PROCESO CONFORME	315	CONTAB-M
1686	2019-04-29 09:31:45.509406	0	PROCESO CONFORME	315	CONTAB-M
1684	2019-04-29 09:32:34.007907	0	PROCESO CONFORME	315	CONTAB-M
1689	2019-04-29 09:33:44.518513	0	PROCESO CONFORME	315	CONTAB-M
1690	2019-05-03 08:14:19.306609	0	PROCESO CONFORME	7554	CPU-L01-62
1691	2019-05-04 09:36:08.117803	0	PROCESO CONFORME	5532	CPU-L01-108
1692	2019-05-06 08:21:53.373141	0	PROCESO CONFORME	7554	CPU-L01-62
1693	2019-05-07 16:59:30.084709	0	PROCESO CONFORME	315	CONTAB-M
1694	2019-05-09 08:25:02.331992	0	PROCESO CONFORME	7554	CPU-L01-62
1695	2019-05-09 08:25:06.984646	0	PROCESO CONFORME	7554	CPU-L01-62
1696	2019-05-09 09:18:19.249474	0	PROCESO CONFORME	7849	CPU-L01-108
1698	2019-05-13 08:49:45.185428	0	PROCESO CONFORME	7554	CPU-L01-62
1699	2019-05-17 12:57:23.541486	0	PROCESO CONFORME	7554	CPU-L01-62
1700	2019-05-23 09:54:25.539186	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1701	2019-05-23 09:55:00.009781	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1702	2019-05-23 10:33:10.382409	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1703	2019-05-23 10:34:08.722128	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1704	2019-05-23 16:56:25.476026	0	PROCESO CONFORME	7849	CPU-L01-108
1705	2019-05-25 09:07:51.468022	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1706	2019-05-25 09:08:15.24004	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1707	2019-05-27 08:07:35.344455	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1708	2019-05-27 08:07:53.647749	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1709	2019-05-28 13:08:41.54497	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1710	2019-05-29 12:32:44.519924	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1711	2019-05-31 09:05:25.501354	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1712	2019-05-31 09:05:29.72696	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1713	2019-06-03 10:38:19.842394	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1714	2019-06-03 10:40:40.452635	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1715	2019-06-03 11:41:51.02844	0	PROCESO CONFORME	7554	CPU-L01-62
1716	2019-06-04 09:00:59.591938	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1717	2019-06-05 10:17:29.413023	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1718	2019-06-07 08:41:23.24546	0	PROCESO CONFORME	7554	CPU-L01-62
1719	2019-06-08 10:36:11.298891	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1720	2019-06-08 10:37:50.478171	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1721	2019-06-08 10:38:43.99121	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1722	2019-06-08 10:43:13.630991	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1723	2019-06-17 17:55:08.509248	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1724	2019-06-17 17:56:51.916936	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1725	2019-06-17 17:57:08.343566	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1726	2019-06-17 17:57:23.119755	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1727	2019-06-17 17:57:40.213748	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1728	2019-06-27 17:37:40.524578	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1729	2019-06-27 17:38:44.895134	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1730	2019-06-27 17:38:50.506198	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1731	2019-06-27 17:39:02.11508	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1732	2019-06-27 17:39:05.978175	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1733	2019-06-27 17:39:10.103113	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1734	2019-06-27 17:39:14.374447	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1735	2019-06-27 17:39:18.32726	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1736	2019-06-27 17:39:22.161975	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1737	2019-06-27 17:39:27.14357	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1738	2019-06-28 17:42:34.336845	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1739	2019-07-01 10:55:12.846021	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1740	2019-07-01 10:55:18.410119	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1741	2019-07-01 10:55:24.438127	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1742	2019-07-02 13:00:54.963737	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1743	2019-07-05 09:33:21.31655	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1744	2019-07-05 09:33:27.241328	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1745	2019-07-08 10:14:34.338437	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1746	2019-07-08 10:14:38.785678	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1747	2019-07-11 12:05:56.67869	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1748	2019-07-15 09:56:30.191369	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1749	2019-07-15 12:46:50.573872	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1750	2019-07-16 16:55:44.885231	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1754	2019-07-22 08:48:38.37638	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1753	2019-07-22 08:48:43.748648	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1752	2019-07-22 08:48:48.303571	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1751	2019-07-22 08:48:51.661257	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1755	2019-07-24 08:53:57.299519	0	PROCESO CONFORME	315	CONTAB-M
1756	2019-07-24 12:23:44.082856	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1757	2019-07-24 12:23:47.704643	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1758	2019-07-25 08:42:36.505727	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1759	2019-07-27 12:06:29.595303	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1760	2019-07-27 12:06:33.666491	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1761	2019-07-27 12:06:37.029382	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1764	2019-07-30 10:34:53.839399	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1763	2019-07-30 10:34:57.552767	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1762	2019-07-30 10:35:03.888786	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1766	2019-07-31 20:25:13.783111	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1765	2019-07-31 20:25:18.850583	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1767	2019-08-01 10:46:08.536266	0	PROCESO CONFORME	315	CONTAB-M
1768	2019-08-01 10:46:13.432792	0	PROCESO CONFORME	315	CONTAB-M
1773	2019-08-09 17:04:00.773561	0	PROCESO CONFORME	315	CONTAB-M
1772	2019-08-09 17:04:06.168297	0	PROCESO CONFORME	315	CONTAB-M
1771	2019-08-09 17:04:11.308166	0	PROCESO CONFORME	315	CONTAB-M
1770	2019-08-09 17:04:16.675445	0	PROCESO CONFORME	315	CONTAB-M
1769	2019-08-09 17:04:22.134976	0	PROCESO CONFORME	315	CONTAB-M
1779	2019-08-13 11:41:03.866236	0	PROCESO CONFORME	315	CONTAB-M
1778	2019-08-13 11:41:09.10431	0	PROCESO CONFORME	315	CONTAB-M
1777	2019-08-13 11:41:14.247257	0	PROCESO CONFORME	315	CONTAB-M
1776	2019-08-13 11:41:19.314204	0	PROCESO CONFORME	315	CONTAB-M
1775	2019-08-13 11:41:24.311445	0	PROCESO CONFORME	315	CONTAB-M
1774	2019-08-13 11:41:29.464354	0	PROCESO CONFORME	315	CONTAB-M
1780	2019-08-14 10:41:56.00485	0	PROCESO CONFORME	315	CONTAB-M
1782	2019-08-21 08:51:01.842757	0	PROCESO CONFORME	315	CONTAB-M
1784	2019-08-21 08:51:07.473779	0	PROCESO CONFORME	315	CONTAB-M
1783	2019-08-21 08:51:17.166921	0	PROCESO CONFORME	315	CONTAB-M
1785	2019-08-21 08:51:23.474147	0	PROCESO CONFORME	315	CONTAB-M
1786	2019-08-21 08:51:31.109457	0	PROCESO CONFORME	315	CONTAB-M
1787	2019-08-21 08:51:37.00903	0	PROCESO CONFORME	315	CONTAB-M
1788	2019-08-21 08:51:55.91481	0	PROCESO CONFORME	315	CONTAB-M
1789	2019-08-21 12:12:58.235301	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
1796	2019-09-02 18:24:03.866778	0	PROCESO CONFORME	315	CONTAB-M
1798	2019-09-02 18:24:27.997658	0	PROCESO CONFORME	315	CONTAB-M
1799	2019-09-02 18:24:33.874071	0	PROCESO CONFORME	315	CONTAB-M
1801	2019-09-02 18:24:55.634248	0	PROCESO CONFORME	315	CONTAB-M
1800	2019-09-02 18:25:00.641434	0	PROCESO CONFORME	315	CONTAB-M
1797	2019-09-02 18:25:07.313868	0	PROCESO CONFORME	315	CONTAB-M
1804	2019-09-03 18:01:35.141523	0	PROCESO CONFORME	315	CONTAB-M
1803	2019-09-03 18:01:43.005929	0	PROCESO CONFORME	315	CONTAB-M
1802	2019-09-03 18:03:42.869846	0	PROCESO CONFORME	315	CONTAB-M
1805	2019-09-03 18:05:08.126264	0	PROCESO CONFORME	315	CONTAB-M
1806	2019-09-03 18:28:22.288207	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1807	2019-09-03 18:28:36.70612	0	PROCESO CONFORME	315	CONTAB-M
1809	2019-09-03 18:28:42.701311	0	PROCESO CONFORME	315	CONTAB-M
1808	2019-09-03 18:28:43.980098	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1810	2019-09-03 18:28:51.843886	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1811	2019-09-03 18:31:05.677363	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1813	2019-09-05 18:05:25.878513	0	PROCESO CONFORME	315	CONTAB-M
1812	2019-09-05 18:05:32.326642	0	PROCESO CONFORME	315	CONTAB-M
1814	2019-09-07 11:03:36.762106	0	PROCESO CONFORME	1	PCCONTAPRAC01
1815	2019-09-07 11:20:48.281238	0	PROCESO CONFORME	1	SISTEMAS-PC
1816	2019-09-11 20:14:57.511408	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1817	2019-09-11 20:17:58.457549	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1819	2019-09-12 20:24:19.077421	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
1820	2019-09-16 17:50:16.18632	0	PROCESO CONFORME	315	PCCONTAPRAC01
1826	2019-09-18 16:10:05.275842	0	PROCESO CONFORME	315	PCCONTAPRAC01
1828	2019-09-19 17:04:45.699191	0	PROCESO CONFORME	315	PCCONTAPRAC01
1829	2019-09-26 11:34:55.417304	0	PROCESO CONFORME	315	PCCONTAPRAC01
1831	2019-09-26 11:35:07.276235	0	PROCESO CONFORME	315	PCCONTAPRAC01
1827	2019-09-18 16:09:59.386308	0	PROCESO CONFORME	315	PCCONTAPRAC01
1832	2019-09-26 11:35:18.38566	0	PROCESO CONFORME	315	PCCONTAPRAC01
1833	2019-09-26 11:35:30.771192	0	PROCESO CONFORME	315	PCCONTAPRAC01
1834	2019-09-26 11:35:36.295749	0	PROCESO CONFORME	315	PCCONTAPRAC01
1835	2019-09-26 11:35:41.160605	0	PROCESO CONFORME	315	PCCONTAPRAC01
1836	2019-09-28 08:49:10.092126	0	PROCESO CONFORME	315	PCCONTAPRAC01
1830	2019-09-26 11:35:01.694901	0	PROCESO CONFORME	315	PCCONTAPRAC01
1837	2019-09-28 08:49:25.931646	0	PROCESO CONFORME	315	PCCONTAPRAC01
1839	2019-09-30 16:43:34.750793	0	PROCESO CONFORME	315	CONTAB-M
1838	2019-09-30 16:43:42.792584	0	PROCESO CONFORME	315	CONTAB-M
1840	2019-10-01 17:37:28.807242	0	PROCESO CONFORME	315	CONTAB-M
1841	2019-10-01 17:37:37.289086	0	PROCESO CONFORME	315	CONTAB-M
1842	2019-10-01 17:37:46.662402	0	PROCESO CONFORME	315	CONTAB-M
1843	2019-10-02 09:57:28.990756	0	PROCESO CONFORME	315	PCCONTAPRAC01
1844	2019-10-03 11:22:30.117716	0	PROCESO CONFORME	315	PCCONTAPRAC01
1845	2019-10-09 17:29:04.26086	0	PROCESO CONFORME	315	PCCONTAPRAC01
1846	2019-10-09 17:29:17.249421	0	PROCESO CONFORME	315	PCCONTAPRAC01
1848	2019-10-09 17:29:24.958306	0	PROCESO CONFORME	315	PCCONTAPRAC01
1847	2019-10-09 17:29:31.517669	0	PROCESO CONFORME	315	PCCONTAPRAC01
1849	2019-10-09 17:29:37.515022	0	PROCESO CONFORME	315	PCCONTAPRAC01
1850	2019-10-09 17:29:44.159355	0	PROCESO CONFORME	315	PCCONTAPRAC01
1851	2019-10-14 09:17:34.591943	0	PROCESO CONFORME	315	PCCONTAPRAC01
1852	2019-10-14 09:17:46.921617	0	PROCESO CONFORME	315	PCCONTAPRAC01
1853	2019-10-14 09:17:55.975924	0	PROCESO CONFORME	315	PCCONTAPRAC01
1854	2019-10-14 09:18:03.06599	0	PROCESO CONFORME	315	PCCONTAPRAC01
1855	2019-10-14 09:18:33.690409	0	PROCESO CONFORME	315	PCCONTAPRAC01
1857	2019-10-16 09:03:34.715195	0	PROCESO CONFORME	315	PCCONTAPRAC01
1858	2019-10-22 12:30:22.110229	0	PROCESO CONFORME	315	PCCONTAPRAC01
1859	2019-10-22 12:31:17.096884	0	PROCESO CONFORME	315	PCCONTAPRAC01
1860	2019-10-22 12:31:26.10033	0	PROCESO CONFORME	315	PCCONTAPRAC01
1861	2019-10-22 12:31:33.471536	0	PROCESO CONFORME	315	PCCONTAPRAC01
1862	2019-10-22 12:31:55.141635	0	PROCESO CONFORME	315	PCCONTAPRAC01
1856	2019-10-16 09:02:54.207305	0	PROCESO CONFORME	315	PCCONTAPRAC01
1863	2019-10-28 08:40:21.831395	0	PROCESO CONFORME	315	PCCONTAPRAC01
1864	2019-10-28 08:41:02.729401	0	PROCESO CONFORME	315	PCCONTAPRAC01
1865	2019-10-28 08:41:12.213552	0	PROCESO CONFORME	315	PCCONTAPRAC01
1866	2019-10-28 08:41:22.12579	0	PROCESO CONFORME	315	PCCONTAPRAC01
1867	2019-10-28 08:41:32.518682	0	PROCESO CONFORME	315	PCCONTAPRAC01
1868	2019-10-28 08:42:00.907584	0	PROCESO CONFORME	315	PCCONTAPRAC01
1869	2019-10-28 08:42:13.369091	0	PROCESO CONFORME	315	PCCONTAPRAC01
1870	2019-11-02 08:16:00.20312	0	PROCESO CONFORME	315	PCCONTAPRAC01
1871	2019-11-02 08:16:07.904112	0	PROCESO CONFORME	315	PCCONTAPRAC01
1872	2019-11-02 08:20:53.598255	0	PROCESO CONFORME	315	PCCONTAPRAC01
1873	2019-11-02 08:21:15.406203	0	PROCESO CONFORME	315	PCCONTAPRAC01
1874	2019-11-02 08:21:28.659964	0	PROCESO CONFORME	315	PCCONTAPRAC01
1875	2019-11-02 08:21:35.871295	0	PROCESO CONFORME	315	PCCONTAPRAC01
1876	2019-11-02 08:23:57.113601	0	PROCESO CONFORME	315	PCCONTAPRAC01
1877	2019-11-05 08:16:45.393851	0	PROCESO CONFORME	315	PCCONTAPRAC01
1878	2019-11-05 08:16:53.060214	0	PROCESO CONFORME	315	PCCONTAPRAC01
1879	2019-11-05 08:16:59.749904	0	PROCESO CONFORME	315	PCCONTAPRAC01
1880	2019-11-05 08:17:06.798117	0	PROCESO CONFORME	315	PCCONTAPRAC01
1881	2019-11-07 16:13:36.370248	0	PROCESO CONFORME	315	PCCONTAPRAC01
1882	2019-11-08 16:29:18.644316	0	PROCESO CONFORME	315	PCCONTAPRAC01
1883	2019-11-08 16:29:25.650847	0	PROCESO CONFORME	315	PCCONTAPRAC01
1886	2019-11-16 08:15:58.856726	0	PROCESO CONFORME	315	PCCONTAPRAC01
1887	2019-11-16 08:16:53.728789	0	PROCESO CONFORME	315	PCCONTAPRAC01
1888	2019-11-16 08:17:09.029074	0	PROCESO CONFORME	315	PCCONTAPRAC01
1884	2019-11-16 08:15:44.831678	0	PROCESO CONFORME	315	PCCONTAPRAC01
1889	2019-11-16 08:17:42.584163	0	PROCESO CONFORME	315	PCCONTAPRAC01
1890	2019-11-16 08:17:49.347668	0	PROCESO CONFORME	315	PCCONTAPRAC01
1885	2019-11-16 08:15:51.938106	0	PROCESO CONFORME	315	PCCONTAPRAC01
1891	2019-11-16 08:18:22.255196	0	PROCESO CONFORME	315	PCCONTAPRAC01
1892	2019-11-16 08:18:29.642121	0	PROCESO CONFORME	315	PCCONTAPRAC01
1893	2019-11-19 08:07:14.69429	0	PROCESO CONFORME	315	PCCONTAPRAC01
1894	2019-11-19 08:07:24.011025	0	PROCESO CONFORME	315	PCCONTAPRAC01
1895	2019-11-19 08:07:38.321514	0	PROCESO CONFORME	315	PCCONTAPRAC01
1896	2019-11-21 11:03:25.731741	0	PROCESO CONFORME	315	PCCONTAPRAC01
1897	2019-11-21 11:03:32.56451	0	PROCESO CONFORME	315	PCCONTAPRAC01
1898	2019-11-23 13:31:50.268913	0	PROCESO CONFORME	315	PCCONTAPRAC01
1899	2019-11-23 13:31:56.829443	0	PROCESO CONFORME	315	PCCONTAPRAC01
1900	2019-11-25 18:12:49.285954	0	PROCESO CONFORME	315	PCCONTAPRAC01
1901	2019-11-25 18:13:00.611908	0	PROCESO CONFORME	315	PCCONTAPRAC01
1902	2019-11-27 11:59:13.364499	0	PROCESO CONFORME	315	PCCONTAPRAC01
1903	2019-11-27 11:59:27.386163	0	PROCESO CONFORME	315	PCCONTAPRAC01
1908	2019-12-02 08:06:55.229322	0	PROCESO CONFORME	315	PCCONTAPRAC01
1907	2019-12-02 08:07:11.374614	0	PROCESO CONFORME	315	PCCONTAPRAC01
1906	2019-12-02 08:07:18.236265	0	PROCESO CONFORME	315	PCCONTAPRAC01
1905	2019-12-02 08:07:24.849109	0	PROCESO CONFORME	315	PCCONTAPRAC01
1904	2019-12-02 08:07:32.330494	0	PROCESO CONFORME	315	PCCONTAPRAC01
1915	2019-12-07 08:46:18.355588	0	PROCESO CONFORME	315	PCCONTAPRAC01
1914	2019-12-07 08:46:34.506019	0	PROCESO CONFORME	315	PCCONTAPRAC01
1913	2019-12-07 08:47:06.925838	0	PROCESO CONFORME	315	PCCONTAPRAC01
1912	2019-12-07 08:47:16.554543	0	PROCESO CONFORME	315	PCCONTAPRAC01
1911	2019-12-07 08:47:27.079326	0	PROCESO CONFORME	315	PCCONTAPRAC01
1916	2019-12-07 08:49:08.373421	0	PROCESO CONFORME	315	PCCONTAPRAC01
1910	2019-12-07 08:50:20.400185	0	PROCESO CONFORME	315	PCCONTAPRAC01
1909	2019-12-07 08:50:26.948116	0	PROCESO CONFORME	315	PCCONTAPRAC01
1917	2019-12-09 16:30:46.576682	0	PROCESO CONFORME	315	PCCONTAPRAC01
1918	2019-12-09 16:33:59.195719	0	PROCESO CONFORME	315	PCCONTAPRAC01
1919	2019-12-09 16:34:31.765113	0	PROCESO CONFORME	315	PCCONTAPRAC01
1941	2019-12-31 10:44:07.069454	0	PROCESO CONFORME	315	PCCONTAPRAC01
1942	2019-12-31 10:44:13.11123	0	PROCESO CONFORME	315	PCCONTAPRAC01
1979	2020-01-31 16:03:41.006933	0	PROCESO CONFORME	315	PCCONTAPRAC01
1980	2020-02-01 08:56:58.070725	0	PROCESO CONFORME	315	PCCONTAPRAC01
1981	2020-02-03 17:34:19.964831	0	PROCESO CONFORME	315	PCCONTAPRAC01
1982	2020-02-03 17:34:25.99674	0	PROCESO CONFORME	315	PCCONTAPRAC01
1983	2020-02-07 09:44:46.703783	0	PROCESO CONFORME	315	PCCONTAPRAC01
1984	2020-02-07 09:45:02.125687	0	PROCESO CONFORME	315	PCCONTAPRAC01
1985	2020-02-07 09:45:19.359425	0	PROCESO CONFORME	315	PCCONTAPRAC01
1986	2020-02-07 09:45:26.959285	0	PROCESO CONFORME	315	PCCONTAPRAC01
1987	2020-02-11 12:39:53.898103	0	PROCESO CONFORME	315	PCCONTAPRAC01
1988	2020-02-11 12:39:58.728734	0	PROCESO CONFORME	315	PCCONTAPRAC01
1989	2020-02-11 12:40:07.784583	0	PROCESO CONFORME	315	PCCONTAPRAC01
1990	2020-02-11 12:40:15.864882	0	PROCESO CONFORME	315	PCCONTAPRAC01
1991	2020-02-14 15:10:38.581453	0	PROCESO CONFORME	315	PCCONTAPRAC01
1992	2020-02-14 15:10:43.953932	0	PROCESO CONFORME	315	PCCONTAPRAC01
1993	2020-02-21 12:23:28.667971	0	PROCESO CONFORME	315	PCCONTAPRAC01
1994	2020-02-21 12:25:14.329695	0	PROCESO CONFORME	315	PCCONTAPRAC01
1995	2020-02-21 12:25:28.930587	0	PROCESO CONFORME	315	PCCONTAPRAC01
1997	2020-02-21 12:25:55.829602	0	PROCESO CONFORME	315	PCCONTAPRAC01
1998	2020-02-21 12:26:03.684397	0	PROCESO CONFORME	315	PCCONTAPRAC01
2000	2020-02-21 12:26:20.142456	0	PROCESO CONFORME	315	PCCONTAPRAC01
1996	2020-02-26 17:37:55.289013	0	PROCESO CONFORME	315	PCCONTAPRAC01
2001	2020-02-26 17:38:16.811396	0	PROCESO CONFORME	315	PCCONTAPRAC01
1999	2020-02-21 12:26:09.286935	0	PROCESO CONFORME	315	PCCONTAPRAC01
2002	2020-02-26 17:38:28.818639	0	PROCESO CONFORME	315	PCCONTAPRAC01
2003	2020-02-26 17:38:33.9789	0	PROCESO CONFORME	315	PCCONTAPRAC01
2004	2020-02-26 17:38:38.9623	0	PROCESO CONFORME	315	PCCONTAPRAC01
2005	2020-02-26 17:38:43.641952	0	PROCESO CONFORME	315	PCCONTAPRAC01
2006	2020-02-26 17:38:48.591801	0	PROCESO CONFORME	315	PCCONTAPRAC01
2009	2020-02-28 15:28:32.516797	0	PROCESO CONFORME	315	PCCONTAPRAC01
2008	2020-02-27 09:08:42.655174	0	PROCESO CONFORME	315	PCCONTAPRAC01
2007	2020-02-26 17:39:25.583655	0	PROCESO CONFORME	315	PCCONTAPRAC01
2010	2020-03-03 08:18:57.669293	0	PROCESO CONFORME	315	PCCONTAPRAC01
2011	2020-03-03 08:19:02.116954	0	PROCESO CONFORME	315	PCCONTAPRAC01
2014	2020-03-07 11:23:23.789153	0	PROCESO CONFORME	315	PCCONTAPRAC01
2015	2020-03-07 11:23:37.499316	0	PROCESO CONFORME	315	PCCONTAPRAC01
2016	2020-03-07 11:23:42.1766	0	PROCESO CONFORME	315	PCCONTAPRAC01
2017	2020-03-07 11:23:47.373707	0	PROCESO CONFORME	315	PCCONTAPRAC01
2019	2020-03-10 10:18:01.272979	0	PROCESO CONFORME	315	PCCONTAPRAC01
2012	2020-03-03 08:22:27.779355	0	PROCESO CONFORME	315	PCCONTAPRAC01
2018	2020-03-10 11:23:50.608889	0	PROCESO CONFORME	315	PCCONTAPRAC01
2013	2020-03-03 08:22:32.174783	0	PROCESO CONFORME	315	PCCONTAPRAC01
2020	2020-03-10 11:24:04.639194	0	PROCESO CONFORME	315	PCCONTAPRAC01
2021	2020-03-12 16:19:01.213359	0	PROCESO CONFORME	315	PCCONTAPRAC01
2022	2020-03-12 16:19:06.385631	0	PROCESO CONFORME	315	PCCONTAPRAC01
2023	2020-03-14 12:59:38.591163	0	PROCESO CONFORME	315	PCCONTAPRAC01
2024	2020-03-14 12:59:43.456421	0	PROCESO CONFORME	315	PCCONTAPRAC01
2025	2020-03-16 08:05:51.639	0	PROCESO CONFORME	315	PCCONTAPRAC01
2026	2020-03-16 08:05:56.351598	0	PROCESO CONFORME	315	PCCONTAPRAC01
2027	2020-03-18 23:30:04.51886	0	PROCESO CONFORME	315	OP-DAYSI
2028	2020-03-18 23:30:11.148368	0	PROCESO CONFORME	315	OP-DAYSI
\.


--
-- Data for Name: resumen_diario_rpta_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_diario_rpta_detalle (id, resumenid, registro, respuesta, observacion, usuarioid, ip) FROM stdin;
2	2	2017-12-01 22:19:53.69113	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
3	3	2017-12-01 22:39:28.174741	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
4	3	2017-12-01 22:53:03.958076	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
5	2	2017-12-01 22:53:17.723572	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
6	4	2017-12-04 18:38:42.431356	0	PROCESO CONFORME	315	CPU-L01-111
7	5	2017-12-04 18:38:50.73469	0	PROCESO CONFORME	315	CPU-L01-111
8	6	2017-12-06 18:38:17.695911	0	PROCESO CONFORME	1	SISTEMAS2-PC
9	7	2017-12-06 18:38:22.703693	0	PROCESO CONFORME	1	SISTEMAS2-PC
10	8	2017-12-07 19:24:52.159861	0	PROCESO CONFORME	1	SISTEMAS2-PC
11	9	2017-12-07 19:24:55.488784	0	PROCESO CONFORME	1	SISTEMAS2-PC
12	10	2017-12-11 13:01:57.455811	0	PROCESO CONFORME	315	CPU-L01-111
13	11	2017-12-11 13:02:02.177615	0	PROCESO CONFORME	315	CPU-L01-111
14	13	2017-12-11 13:02:06.788248	0	PROCESO CONFORME	315	CPU-L01-111
15	14	2017-12-11 13:02:10.449795	0	PROCESO CONFORME	315	CPU-L01-111
16	16	2017-12-11 13:03:07.315094	0	PROCESO CONFORME	315	CPU-L01-111
17	15	2017-12-11 13:03:12.313095	0	PROCESO CONFORME	315	CPU-L01-111
18	17	2017-12-19 22:19:10.794178	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
19	18	2017-12-19 22:19:23.884035	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
20	19	2017-12-19 22:19:31.286292	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
21	20	2017-12-19 22:19:39.986339	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
22	21	2017-12-19 22:19:46.332797	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
23	22	2017-12-19 22:19:51.129311	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
24	23	2017-12-19 22:19:56.503256	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
25	24	2017-12-19 22:20:01.509238	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
26	25	2017-12-19 22:20:09.270563	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
27	26	2017-12-19 22:20:14.612437	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
28	27	2017-12-19 22:20:22.90688	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
29	31	2017-12-20 11:15:22.713406	0	PROCESO CONFORME	315	CPU-L01-111
30	30	2017-12-20 11:15:26.133228	0	PROCESO CONFORME	315	CPU-L01-111
31	29	2017-12-20 11:15:32.152843	0	PROCESO CONFORME	315	CPU-L01-111
32	34	2017-12-20 11:17:56.010239	0	PROCESO CONFORME	315	CPU-L01-111
33	33	2017-12-20 11:18:00.495403	0	PROCESO CONFORME	315	CPU-L01-111
34	32	2017-12-20 11:18:05.942535	0	PROCESO CONFORME	315	CPU-L01-111
35	28	2017-12-20 11:19:19.954738	0	PROCESO CONFORME	315	CPU-L01-111
36	35	2017-12-22 18:12:46.134268	0	PROCESO CONFORME	315	CPU-L01-111
37	36	2017-12-22 18:12:50.084542	0	PROCESO CONFORME	315	CPU-L01-111
38	40	2017-12-23 13:06:29.310466	0	PROCESO CONFORME	315	CPU-L01-111
39	39	2017-12-23 13:06:36.438331	0	PROCESO CONFORME	315	CPU-L01-111
40	38	2017-12-23 13:06:41.470069	0	PROCESO CONFORME	315	CPU-L01-111
41	37	2017-12-23 13:06:45.646504	0	PROCESO CONFORME	315	CPU-L01-111
42	41	2017-12-26 18:42:21.153327	0	PROCESO CONFORME	315	CPU-L01-111
43	42	2017-12-26 18:42:24.865182	0	PROCESO CONFORME	315	CPU-L01-111
44	43	2017-12-28 19:22:57.00257	0	PROCESO CONFORME	315	CPU-L01-111
45	44	2017-12-28 19:23:01.26454	0	PROCESO CONFORME	315	CPU-L01-111
46	45	2017-12-28 19:23:05.57585	0	PROCESO CONFORME	315	CPU-L01-111
47	46	2017-12-28 19:23:09.575172	0	PROCESO CONFORME	315	CPU-L01-111
48	49	2017-12-30 13:49:50.537201	0	PROCESO CONFORME	315	CPU-L01-111
49	48	2017-12-30 13:49:54.272799	0	PROCESO CONFORME	315	CPU-L01-111
50	47	2017-12-30 13:49:57.523231	0	PROCESO CONFORME	315	CPU-L01-111
60	49	2018-01-04 22:13:19.104727	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
66	60	2018-01-04 22:30:07.201538	0	PROCESO CONFORME	1	SOLUCIONES
67	61	2018-01-04 22:33:27.498762	0	PROCESO CONFORME	1	SOLUCIONES
69	61	2018-01-05 15:33:01.844375	0	PROCESO CONFORME	1	CPU-L01-111
70	60	2018-01-05 15:33:11.555686	0	PROCESO CONFORME	1	CPU-L01-111
72	63	2018-01-05 15:40:11.434623	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
73	63	2018-01-05 15:43:59.509744	0	PROCESO CONFORME	1	CPU-L01-111
77	65	2018-01-05 19:00:49.207086	0	PROCESO CONFORME	1	SISTEMAS2-PC
78	66	2018-01-06 10:52:27.093424	0	PROCESO CONFORME	315	CPU-L01-111
79	67	2018-01-06 10:52:31.623053	0	PROCESO CONFORME	315	CPU-L01-111
80	68	2018-01-06 10:53:51.758995	0	PROCESO CONFORME	315	CPU-L01-111
81	69	2018-01-06 20:58:03.070895	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
82	70	2018-01-08 15:58:18.562361	0	PROCESO CONFORME	315	CPU-L01-111
83	71	2018-01-09 16:35:59.890889	0	PROCESO CONFORME	1	SOLUCIONES
84	72	2018-01-11 18:31:18.637105	0	PROCESO CONFORME	1	SISTEMAS2-PC
85	72	2018-01-11 23:47:33.704354	0	PROCESO CONFORME	1	SOLUCIONES
86	73	2018-01-13 13:41:35.017313	0	PROCESO CONFORME	315	CPU-L01-111
88	76	2018-01-13 13:42:07.301101	0	PROCESO CONFORME	315	CPU-L01-111
89	73	2018-01-13 13:45:17.812247	0	PROCESO CONFORME	315	CPU-L01-111
90	76	2018-01-13 13:45:21.698061	0	PROCESO CONFORME	315	CPU-L01-111
91	78	2018-01-16 18:33:38.778637	0	PROCESO CONFORME	315	CPU-L01-111
92	79	2018-01-16 18:33:42.924334	0	PROCESO CONFORME	315	CPU-L01-111
94	81	2018-01-18 18:52:58.079944	0	PROCESO CONFORME	315	CPU-L01-111
95	82	2018-01-18 18:53:04.703108	0	PROCESO CONFORME	315	CPU-L01-111
96	83	2018-01-19 19:12:48.872496	0	PROCESO CONFORME	315	CPU-L01-111
97	84	2018-01-19 19:12:54.015896	0	PROCESO CONFORME	315	CPU-L01-111
99	86	2018-01-23 18:49:41.512239	0	PROCESO CONFORME	315	CPU-L01-111
100	87	2018-01-23 18:50:16.109804	0	PROCESO CONFORME	315	CPU-L01-111
101	88	2018-01-23 18:50:52.206212	0	PROCESO CONFORME	315	CPU-L01-111
102	79	2018-01-23 19:10:55.634644	0	PROCESO CONFORME	1	SOLUCIONES
103	93	2018-01-26 17:56:22.196189	0	PROCESO CONFORME	315	CPU-L01-111
106	96	2018-01-26 22:22:26.376621	99	PROCESO CON ERRORES	1	LAPTOP-71O3RE7I
107	97	2018-01-26 22:23:54.140061	99	PROCESO CON ERRORES	1	LAPTOP-71O3RE7I
108	99	2018-01-29 12:39:58.518986	0	PROCESO CONFORME	315	CPU-L01-111
109	98	2018-01-29 12:40:04.534975	0	PROCESO CONFORME	315	CPU-L01-111
110	100	2018-02-01 11:39:13.186425	0	PROCESO CONFORME	315	CPU-L01-111
111	101	2018-02-01 11:39:17.907753	0	PROCESO CONFORME	315	CPU-L01-111
112	102	2018-02-05 18:57:06.792134	0	PROCESO CONFORME	315	CPU-L01-111
113	105	2018-02-05 19:08:24.996348	0	PROCESO CONFORME	315	CPU-L01-111
114	104	2018-02-05 19:08:29.086782	0	PROCESO CONFORME	315	CPU-L01-111
115	103	2018-02-05 19:08:33.259623	0	PROCESO CONFORME	315	CPU-L01-111
116	106	2018-02-07 19:06:15.304514	0	PROCESO CONFORME	315	CPU-L01-111
117	107	2018-02-07 19:06:42.117341	0	PROCESO CONFORME	315	CPU-L01-111
118	111	2018-02-12 11:16:42.655313	0	PROCESO CONFORME	315	CPU-L01-111
119	110	2018-02-12 11:16:46.407513	0	PROCESO CONFORME	315	CPU-L01-111
120	109	2018-02-12 11:16:50.832597	0	PROCESO CONFORME	315	CPU-L01-111
121	108	2018-02-12 11:16:55.179368	0	PROCESO CONFORME	315	CPU-L01-111
122	114	2018-02-15 18:37:48.523399	0	PROCESO CONFORME	315	CPU-L01-111
123	113	2018-02-15 18:37:52.966643	0	PROCESO CONFORME	315	CPU-L01-111
124	112	2018-02-15 18:37:57.266082	0	PROCESO CONFORME	315	CPU-L01-111
125	115	2018-02-20 19:29:39.243691	0	PROCESO CONFORME	315	CPU-L01-111
126	116	2018-02-20 19:29:43.337873	0	PROCESO CONFORME	315	CPU-L01-111
127	117	2018-02-20 19:29:47.274745	0	PROCESO CONFORME	315	CPU-L01-111
128	118	2018-02-20 19:29:51.885034	0	PROCESO CONFORME	315	CPU-L01-111
129	119	2018-02-24 08:40:03.090182	0	PROCESO CONFORME	315	CPU-L01-111
130	121	2018-02-24 11:43:45.841617	0	PROCESO CONFORME	315	CPU-L01-111
131	121	2018-02-24 11:43:51.441013	0	PROCESO CONFORME	315	CPU-L01-111
132	120	2018-02-24 11:43:59.334575	0	PROCESO CONFORME	315	CPU-L01-111
133	122	2018-02-27 09:42:48.427743	0	PROCESO CONFORME	315	CPU-L01-111
134	123	2018-02-27 09:42:53.405147	0	PROCESO CONFORME	315	CPU-L01-111
135	124	2018-03-02 18:48:13.047282	0	PROCESO CONFORME	315	CPU-L01-111
136	125	2018-03-02 18:48:17.27379	0	PROCESO CONFORME	315	CPU-L01-111
137	126	2018-03-02 18:48:21.598718	0	PROCESO CONFORME	315	CPU-L01-111
144	136	2018-03-07 19:27:34.605852	0	PROCESO CONFORME	315	CPU-L01-111
145	133	2018-03-07 19:27:39.18931	0	PROCESO CONFORME	315	CPU-L01-111
146	134	2018-03-07 19:27:43.100608	0	PROCESO CONFORME	315	CPU-L01-111
147	135	2018-03-07 19:27:47.836555	0	PROCESO CONFORME	315	CPU-L01-111
148	137	2018-03-07 19:28:41.269232	0	PROCESO CONFORME	315	CPU-L01-111
149	143	2018-03-08 19:07:25.538534	0	PROCESO CONFORME	1	SISTEMAS2-PC
150	144	2018-03-08 19:08:00.865722	0	PROCESO CONFORME	1	SISTEMAS2-PC
151	145	2018-03-08 19:08:03.731528	0	PROCESO CONFORME	1	SISTEMAS2-PC
152	146	2018-03-08 19:08:06.023032	0	PROCESO CONFORME	1	SISTEMAS2-PC
153	147	2018-03-08 19:08:09.593373	0	PROCESO CONFORME	1	SISTEMAS2-PC
154	148	2018-03-08 19:09:07.938099	0	PROCESO CONFORME	1	SISTEMAS2-PC
155	149	2018-03-08 19:09:10.553956	0	PROCESO CONFORME	1	SISTEMAS2-PC
156	150	2018-03-08 19:09:12.49751	0	PROCESO CONFORME	1	SISTEMAS2-PC
157	151	2018-03-08 19:09:14.499402	0	PROCESO CONFORME	1	SISTEMAS2-PC
158	152	2018-03-08 19:09:16.507198	0	PROCESO CONFORME	1	SISTEMAS2-PC
159	153	2018-03-09 08:32:32.341603	0	PROCESO CONFORME	315	CPU-L01-111
160	154	2018-03-09 08:32:37.892529	0	PROCESO CONFORME	315	CPU-L01-111
161	155	2018-03-09 19:24:08.866355	0	PROCESO CONFORME	315	CPU-L01-111
162	156	2018-03-09 19:24:13.082267	0	PROCESO CONFORME	315	CPU-L01-111
163	157	2018-03-09 19:25:31.921796	0	PROCESO CONFORME	315	CPU-L01-111
164	158	2018-03-09 19:25:36.530449	0	PROCESO CONFORME	315	CPU-L01-111
165	159	2018-03-12 18:18:03.137642	0	PROCESO CONFORME	315	CPU-L01-111
166	160	2018-03-12 18:18:06.533041	0	PROCESO CONFORME	315	CPU-L01-111
167	161	2018-03-12 18:18:46.674178	0	PROCESO CONFORME	315	CPU-L01-111
168	162	2018-03-12 18:18:50.502271	0	PROCESO CONFORME	315	CPU-L01-111
169	163	2018-03-13 17:32:59.892371	0	PROCESO CONFORME	315	CPU-L01-111
170	164	2018-03-13 17:33:08.9878	0	PROCESO CONFORME	315	CPU-L01-111
171	165	2018-03-15 09:40:46.045851	0	PROCESO CONFORME	315	CPU-L01-111
172	166	2018-03-15 09:40:53.404365	0	PROCESO CONFORME	315	CPU-L01-111
173	167	2018-03-15 09:41:01.674755	0	PROCESO CONFORME	315	CPU-L01-111
174	164	2018-03-15 13:34:44.3712	0	PROCESO CONFORME	1	CONTROL02
175	163	2018-03-15 13:34:47.246291	0	PROCESO CONFORME	1	CONTROL02
176	156	2018-03-15 13:34:51.121163	0	PROCESO CONFORME	1	CONTROL02
177	178	2018-03-21 17:04:41.095381	0	PROCESO CONFORME	315	CPU-L01-111
178	177	2018-03-21 17:04:46.063372	0	PROCESO CONFORME	315	CPU-L01-111
179	168	2018-03-22 09:10:30.323934	0	PROCESO CONFORME	1	CONTROL02
180	169	2018-03-22 09:10:34.124522	0	PROCESO CONFORME	1	CONTROL02
181	170	2018-03-22 09:10:37.660485	0	PROCESO CONFORME	1	CONTROL02
182	171	2018-03-22 09:10:41.084421	0	PROCESO CONFORME	1	CONTROL02
183	172	2018-03-22 09:10:44.892137	0	PROCESO CONFORME	1	CONTROL02
184	174	2018-03-22 09:11:54.99502	0	PROCESO CONFORME	1	CONTROL02
185	173	2018-03-22 09:11:58.320352	0	PROCESO CONFORME	1	CONTROL02
186	176	2018-03-22 09:12:03.815058	0	PROCESO CONFORME	1	CONTROL02
187	175	2018-03-22 09:12:06.683146	0	PROCESO CONFORME	1	CONTROL02
188	172	2018-03-22 15:05:27.260259	0	PROCESO CONFORME	1	CONTROL02
189	179	2018-03-22 15:09:02.351848	0	PROCESO CONFORME	1	CONTROL02
190	180	2018-03-22 18:28:13.630543	0	PROCESO CONFORME	315	CPU-L01-111
191	181	2018-03-22 18:28:17.91519	0	PROCESO CONFORME	315	CPU-L01-111
192	182	2018-03-22 18:28:21.64313	0	PROCESO CONFORME	315	CPU-L01-111
193	183	2018-03-22 18:28:25.457778	0	PROCESO CONFORME	315	CPU-L01-111
194	184	2018-03-22 18:31:23.712243	0	PROCESO CONFORME	315	CPU-L01-111
195	185	2018-03-22 18:31:27.201743	0	PROCESO CONFORME	315	CPU-L01-111
196	186	2018-03-22 18:31:30.874242	0	PROCESO CONFORME	315	CPU-L01-111
197	187	2018-03-22 18:31:37.184979	0	PROCESO CONFORME	315	CPU-L01-111
198	188	2018-03-22 18:33:26.616299	0	PROCESO CONFORME	315	CPU-L01-111
199	189	2018-03-22 18:33:30.494756	0	PROCESO CONFORME	315	CPU-L01-111
200	190	2018-03-22 18:33:33.656623	0	PROCESO CONFORME	315	CPU-L01-111
201	191	2018-03-22 18:33:37.52645	0	PROCESO CONFORME	315	CPU-L01-111
202	192	2018-03-27 09:22:59.380784	0	PROCESO CONFORME	1	CPU-L01-108
203	193	2018-03-27 09:23:18.479116	0	PROCESO CONFORME	1	CPU-L01-108
204	194	2018-03-27 09:26:11.185763	0	PROCESO CONFORME	7849	CPU-L01-108
205	195	2018-03-27 12:00:17.621662	0	PROCESO CONFORME	315	CPU-L01-111
206	196	2018-03-27 12:00:21.283763	0	PROCESO CONFORME	315	CPU-L01-111
207	197	2018-03-27 12:00:26.243409	0	PROCESO CONFORME	315	CPU-L01-111
208	198	2018-03-27 12:07:53.101841	0	PROCESO CONFORME	315	CPU-L01-111
209	199	2018-03-27 12:07:56.582656	0	PROCESO CONFORME	315	CPU-L01-111
210	200	2018-03-27 12:08:03.617588	0	PROCESO CONFORME	315	CPU-L01-111
211	201	2018-03-27 12:08:07.452714	0	PROCESO CONFORME	315	CPU-L01-111
212	202	2018-03-28 17:49:39.989405	0	PROCESO CONFORME	7849	CPU-L01-108
213	203	2018-03-28 17:50:45.995491	0	PROCESO CONFORME	7849	CPU-L01-108
214	204	2018-03-31 11:34:26.184663	0	PROCESO CONFORME	7849	CPU-L01-108
215	205	2018-04-02 15:52:30.451646	0	PROCESO CONFORME	315	CPU-L01-111
216	206	2018-04-02 15:52:35.314332	0	PROCESO CONFORME	315	CPU-L01-111
217	207	2018-04-02 15:52:39.500958	0	PROCESO CONFORME	315	CPU-L01-111
218	208	2018-04-02 15:52:44.641143	0	PROCESO CONFORME	315	CPU-L01-111
219	209	2018-04-02 15:53:46.302398	0	PROCESO CONFORME	315	CPU-L01-111
220	210	2018-04-02 15:53:50.155359	0	PROCESO CONFORME	315	CPU-L01-111
221	211	2018-04-02 15:53:54.552755	0	PROCESO CONFORME	315	CPU-L01-111
222	212	2018-04-03 08:45:01.961814	0	PROCESO CONFORME	7849	CPU-L01-108
223	213	2018-04-04 17:13:24.299111	0	PROCESO CONFORME	7849	CPU-L01-108
224	214	2018-04-06 16:39:19.948445	0	PROCESO CONFORME	7849	CPU-L01-108
225	215	2018-04-06 16:41:12.954162	0	PROCESO CONFORME	7849	CPU-L01-108
226	216	2018-04-06 16:43:26.533098	0	PROCESO CONFORME	7849	CPU-L01-108
227	220	2018-04-06 18:16:32.840413	0	PROCESO CONFORME	315	CPU-L01-111
228	219	2018-04-06 18:16:37.687264	0	PROCESO CONFORME	315	CPU-L01-111
229	218	2018-04-06 18:16:41.776965	0	PROCESO CONFORME	315	CPU-L01-111
230	217	2018-04-06 18:16:46.423383	0	PROCESO CONFORME	315	CPU-L01-111
231	221	2018-04-06 18:19:09.564569	0	PROCESO CONFORME	315	CPU-L01-111
232	222	2018-04-06 18:19:14.143223	0	PROCESO CONFORME	315	CPU-L01-111
233	223	2018-04-06 18:19:17.720699	0	PROCESO CONFORME	315	CPU-L01-111
234	224	2018-04-06 18:19:27.595847	0	PROCESO CONFORME	315	CPU-L01-111
235	225	2018-04-09 17:03:33.033098	0	PROCESO CONFORME	7849	CPU-L01-108
236	226	2018-04-09 17:05:29.538616	0	PROCESO CONFORME	7849	CPU-L01-108
237	227	2018-04-11 08:23:09.29266	0	PROCESO CONFORME	315	CPU-L01-111
238	228	2018-04-11 08:23:12.745522	0	PROCESO CONFORME	315	CPU-L01-111
239	229	2018-04-11 08:23:16.432369	0	PROCESO CONFORME	315	CPU-L01-111
240	233	2018-04-11 08:24:58.089949	0	PROCESO CONFORME	315	CPU-L01-111
241	232	2018-04-11 08:25:02.020374	0	PROCESO CONFORME	315	CPU-L01-111
242	231	2018-04-11 08:25:06.640342	0	PROCESO CONFORME	315	CPU-L01-111
243	230	2018-04-11 08:25:12.049775	0	PROCESO CONFORME	315	CPU-L01-111
244	234	2018-04-11 08:39:30.033595	0	PROCESO CONFORME	7849	CPU-L01-108
245	235	2018-04-12 15:54:57.538684	0	PROCESO CONFORME	7849	CPU-L01-108
246	236	2018-04-13 16:33:17.009341	0	PROCESO CONFORME	7849	CPU-L01-108
247	240	2018-04-13 19:10:08.880485	0	PROCESO CONFORME	315	CPU-L01-111
248	239	2018-04-13 19:10:12.210382	0	PROCESO CONFORME	315	CPU-L01-111
249	238	2018-04-13 19:10:15.507282	0	PROCESO CONFORME	315	CPU-L01-111
250	237	2018-04-13 19:10:19.296952	0	PROCESO CONFORME	315	CPU-L01-111
251	241	2018-04-13 19:12:17.560287	0	PROCESO CONFORME	315	CPU-L01-111
252	242	2018-04-13 19:12:21.501499	0	PROCESO CONFORME	315	CPU-L01-111
253	243	2018-04-16 08:45:34.716665	0	PROCESO CONFORME	7849	CPU-L01-108
254	244	2018-04-16 08:46:49.680336	0	PROCESO CONFORME	7849	CPU-L01-108
255	245	2018-04-16 17:37:17.883237	0	PROCESO CONFORME	7849	CPU-L01-108
256	246	2018-04-17 08:30:45.712193	0	PROCESO CONFORME	5532	CPU-L01-163
257	247	2018-04-17 08:34:05.82774	0	PROCESO CONFORME	5532	CPU-L01-163
258	248	2018-04-17 08:34:09.052347	0	PROCESO CONFORME	5532	CPU-L01-163
259	249	2018-04-17 08:36:37.371471	0	PROCESO CONFORME	7554	CPU-L01-62
260	250	2018-04-17 08:37:51.032577	0	PROCESO CONFORME	7554	CPU-L01-62
261	251	2018-04-18 08:47:18.974601	0	PROCESO CONFORME	7849	CPU-L01-108
262	252	2018-04-19 11:11:10.542634	0	PROCESO CONFORME	7849	CPU-L01-108
263	255	2018-04-19 15:35:40.613675	0	PROCESO CONFORME	7554	CPU-L01-62
264	256	2018-04-19 15:35:46.628314	0	PROCESO CONFORME	7554	CPU-L01-62
265	253	2018-04-20 16:09:33.919377	0	PROCESO CONFORME	5532	CPU-L01-163
266	254	2018-04-20 16:09:41.391829	0	PROCESO CONFORME	5532	CPU-L01-163
267	257	2018-04-20 16:16:13.819486	0	PROCESO CONFORME	7849	CPU-L01-108
268	258	2018-04-21 10:59:02.375206	0	PROCESO CONFORME	7849	CPU-L01-108
269	259	2018-04-23 08:18:02.852254	0	PROCESO CONFORME	7554	CPU-L01-62
270	260	2018-04-23 08:18:10.089071	0	PROCESO CONFORME	7554	CPU-L01-62
271	261	2018-04-23 08:18:16.250877	0	PROCESO CONFORME	7554	CPU-L01-62
272	262	2018-04-23 08:27:04.370321	0	PROCESO CONFORME	7849	CPU-L01-108
273	263	2018-04-23 12:58:14.158421	0	PROCESO CONFORME	5532	CPU-L01-163
274	265	2018-04-23 12:59:09.651295	0	PROCESO CONFORME	5532	CPU-L01-163
275	264	2018-04-23 12:59:17.949482	0	PROCESO CONFORME	5532	CPU-L01-163
276	266	2018-04-24 10:50:53.015011	0	PROCESO CONFORME	7849	CPU-L01-108
277	267	2018-04-26 12:33:37.8992	0	PROCESO CONFORME	7554	CPU-L01-62
278	268	2018-04-26 12:33:45.12071	0	PROCESO CONFORME	7554	CPU-L01-62
279	269	2018-04-26 12:33:49.492159	0	PROCESO CONFORME	7554	CPU-L01-62
280	270	2018-04-26 15:20:04.708742	0	PROCESO CONFORME	7849	CPU-L01-108
281	271	2018-04-26 15:51:04.700473	0	PROCESO CONFORME	5532	CPU-L01-163
282	272	2018-04-26 15:51:09.048861	0	PROCESO CONFORME	5532	CPU-L01-163
283	273	2018-04-28 08:31:32.119268	0	PROCESO CONFORME	7849	CPU-L01-108
284	274	2018-04-28 08:32:59.68075	0	PROCESO CONFORME	7849	CPU-L01-108
285	275	2018-04-28 08:33:31.810557	0	PROCESO CONFORME	7849	CPU-L01-108
286	276	2018-04-28 10:21:37.875123	0	PROCESO CONFORME	7554	CPU-L01-62
287	277	2018-04-28 10:21:46.922361	0	PROCESO CONFORME	7554	CPU-L01-62
288	278	2018-04-28 12:22:50.95211	0	PROCESO CONFORME	5532	CPU-L01-163
289	279	2018-04-28 12:22:55.870873	0	PROCESO CONFORME	5532	CPU-L01-163
290	280	2018-04-30 08:38:45.431894	0	PROCESO CONFORME	5532	CPU-L01-163
291	281	2018-04-30 08:38:49.427159	0	PROCESO CONFORME	5532	CPU-L01-163
292	282	2018-04-30 08:52:24.114225	0	PROCESO CONFORME	7849	CPU-L01-108
293	283	2018-04-30 08:55:02.661587	0	PROCESO CONFORME	7554	CPU-L01-62
294	284	2018-05-02 09:49:51.980272	0	PROCESO CONFORME	5532	CPU-L01-163
295	285	2018-05-03 08:36:00.752524	0	PROCESO CONFORME	7849	CPU-L01-108
296	286	2018-05-03 08:38:28.427422	0	PROCESO CONFORME	7849	CPU-L01-108
297	288	2018-05-03 11:03:20.024037	0	PROCESO CONFORME	7554	CPU-L01-62
298	287	2018-05-03 11:03:26.105879	0	PROCESO CONFORME	7554	CPU-L01-62
299	290	2018-05-04 11:16:10.127592	0	PROCESO CONFORME	5532	CPU-L01-163
300	291	2018-05-04 11:16:18.761186	0	PROCESO CONFORME	5532	CPU-L01-163
301	289	2018-05-04 11:17:04.176801	0	PROCESO CONFORME	7849	CPU-L01-108
302	292	2018-05-05 10:31:35.357376	0	PROCESO CONFORME	7849	CPU-L01-108
303	293	2018-05-05 10:32:04.071659	0	PROCESO CONFORME	7849	CPU-L01-108
304	294	2018-05-07 08:23:24.143943	0	PROCESO CONFORME	7554	CPU-L01-62
305	295	2018-05-07 08:23:28.592444	0	PROCESO CONFORME	7554	CPU-L01-62
306	296	2018-05-07 08:23:32.291798	0	PROCESO CONFORME	7554	CPU-L01-62
307	297	2018-05-07 17:51:39.565906	0	PROCESO CONFORME	7849	CPU-L01-108
308	298	2018-05-09 08:19:58.931597	0	PROCESO CONFORME	7849	CPU-L01-108
309	299	2018-05-09 08:31:12.986454	0	PROCESO CONFORME	5532	CPU-L01-163
310	300	2018-05-09 08:31:27.273122	0	PROCESO CONFORME	5532	CPU-L01-163
311	301	2018-05-09 08:31:33.465868	0	PROCESO CONFORME	5532	CPU-L01-163
312	302	2018-05-09 08:31:38.505834	0	PROCESO CONFORME	5532	CPU-L01-163
313	303	2018-05-09 15:21:45.081938	0	PROCESO CONFORME	7554	CPU-L01-62
314	304	2018-05-09 15:21:51.302169	0	PROCESO CONFORME	7554	CPU-L01-62
315	304	2018-05-09 15:23:04.602324	0	PROCESO CONFORME	7554	CPU-L01-62
316	305	2018-05-11 09:14:27.50976	0	PROCESO CONFORME	7849	CPU-L01-108
317	306	2018-05-11 09:16:25.098772	0	PROCESO CONFORME	7849	CPU-L01-108
318	307	2018-05-11 10:11:13.306984	99	PROCESO CON ERRORES	5532	CPU-L01-163
319	308	2018-05-11 10:11:19.541821	0	PROCESO CONFORME	5532	CPU-L01-163
320	307	2018-05-11 10:12:41.792692	99	PROCESO CON ERRORES	5532	CPU-L01-163
321	307	2018-05-11 10:12:47.271096	99	PROCESO CON ERRORES	5532	CPU-L01-163
322	307	2018-05-11 10:14:25.54255	99	PROCESO CON ERRORES	5532	CPU-L01-163
323	308	2018-05-11 10:14:42.594832	0	PROCESO CONFORME	5532	CPU-L01-163
324	307	2018-05-11 10:14:47.412262	99	PROCESO CON ERRORES	5532	CPU-L01-163
325	307	2018-05-11 17:58:50.908742	99	PROCESO CON ERRORES	5532	CPU-L01-163
326	307	2018-05-11 17:58:57.871173	99	PROCESO CON ERRORES	5532	CPU-L01-163
327	307	2018-05-11 17:59:24.656765	99	PROCESO CON ERRORES	5532	CPU-L01-163
328	309	2018-05-11 17:59:31.625779	0	PROCESO CONFORME	5532	CPU-L01-163
329	307	2018-05-11 17:59:41.615821	99	PROCESO CON ERRORES	5532	CPU-L01-163
330	310	2018-05-12 08:21:47.378233	0	PROCESO CONFORME	7849	CPU-L01-108
331	307	2018-05-12 08:23:11.956818	99	PROCESO CON ERRORES	5532	CPU-L01-163
332	307	2018-05-12 08:23:17.958034	99	PROCESO CON ERRORES	5532	CPU-L01-163
333	311	2018-05-12 08:23:55.724653	99	PROCESO CON ERRORES	5532	CPU-L01-163
334	312	2018-05-12 08:26:22.373353	0	PROCESO CONFORME	7554	CPU-L01-62
335	313	2018-05-12 08:26:26.712348	0	PROCESO CONFORME	7554	CPU-L01-62
336	314	2018-05-12 08:26:30.98358	0	PROCESO CONFORME	7554	CPU-L01-62
337	307	2018-05-12 08:26:31.207661	99	PROCESO CON ERRORES	1	SISTEMAS2-PC
338	307	2018-05-12 08:26:54.722427	99	PROCESO CON ERRORES	5532	CPU-L01-163
339	307	2018-05-12 08:27:00.734696	99	PROCESO CON ERRORES	5532	CPU-L01-163
340	307	2018-05-12 08:29:05.621558	0	PROCESO CONFORME	1	SISTEMAS2-PC
341	316	2018-05-14 10:39:28.463399	0	PROCESO CONFORME	5532	CPU-L01-163
342	315	2018-05-14 10:39:43.451567	0	PROCESO CONFORME	5532	CPU-L01-163
343	317	2018-05-14 15:28:26.661707	0	PROCESO CONFORME	7849	CPU-L01-108
344	318	2018-05-15 09:09:30.083699	0	PROCESO CONFORME	7849	CPU-L01-108
345	311	2018-05-16 08:07:08.512752	99	PROCESO CON ERRORES	5532	CPU-L01-163
346	311	2018-05-16 08:08:01.510684	99	PROCESO CON ERRORES	5532	CPU-L01-163
347	319	2018-05-16 08:08:09.071235	99	PROCESO CON ERRORES	5532	CPU-L01-163
348	320	2018-05-16 08:08:33.382685	0	PROCESO CONFORME	5532	CPU-L01-163
349	321	2018-05-16 08:08:37.620611	0	PROCESO CONFORME	5532	CPU-L01-163
350	319	2018-05-16 08:13:10.438828	0	PROCESO CONFORME	5532	CPU-L01-163
351	311	2018-05-16 08:13:25.360537	0	PROCESO CONFORME	5532	CPU-L01-163
352	322	2018-05-16 08:14:03.975284	0	PROCESO CONFORME	7849	CPU-L01-108
353	323	2018-05-16 08:14:42.786372	0	PROCESO CONFORME	7554	CPU-L01-62
354	324	2018-05-16 08:14:48.275409	0	PROCESO CONFORME	7554	CPU-L01-62
355	325	2018-05-16 08:14:51.185931	0	PROCESO CONFORME	7554	CPU-L01-62
356	326	2018-05-19 09:23:38.642293	0	PROCESO CONFORME	5532	CPU-L01-163
357	327	2018-05-19 09:24:20.366252	0	PROCESO CONFORME	5532	CPU-L01-163
358	328	2018-05-19 09:42:26.972816	0	PROCESO CONFORME	7849	CPU-L01-108
359	329	2018-05-19 09:42:53.46591	0	PROCESO CONFORME	7849	CPU-L01-108
360	330	2018-05-19 09:43:18.407034	0	PROCESO CONFORME	7849	CPU-L01-108
361	331	2018-05-19 12:20:25.74197	0	PROCESO CONFORME	7554	CPU-L01-62
362	332	2018-05-19 12:20:30.495659	0	PROCESO CONFORME	7554	CPU-L01-62
363	333	2018-05-19 12:20:37.29551	0	PROCESO CONFORME	7554	CPU-L01-62
364	334	2018-05-21 08:16:05.416533	0	PROCESO CONFORME	7849	CPU-L01-108
365	335	2018-05-21 09:12:41.830344	0	PROCESO CONFORME	5532	CPU-L01-163
366	336	2018-05-21 09:14:17.077487	0	PROCESO CONFORME	5532	CPU-L01-163
367	338	2018-05-21 09:18:45.229899	99	PROCESO CON ERRORES	5532	CPU-L01-163
368	338	2018-05-21 09:19:22.515126	0	PROCESO CONFORME	5532	CPU-L01-163
369	337	2018-05-21 09:20:17.457684	0	PROCESO CONFORME	5532	CPU-L01-163
370	339	2018-05-21 09:21:56.585206	0	PROCESO CONFORME	5532	CPU-L01-163
371	339	2018-05-21 09:28:54.123374	0	PROCESO CONFORME	5532	CPU-L01-163
372	340	2018-05-22 11:50:05.189184	0	PROCESO CONFORME	7849	CPU-L01-108
378	343	2018-05-23 11:28:11.793628	0	PROCESO CONFORME	5532	CPU-L01-163
383	345	2018-05-23 11:38:17.527824	99	PROCESO CON ERRORES	5532	CPU-L01-163
384	345	2018-05-23 11:38:26.903208	99	PROCESO CON ERRORES	5532	CPU-L01-163
385	346	2018-05-23 11:43:04.718564	99	PROCESO CON ERRORES	5532	CPU-L01-163
386	346	2018-05-23 11:43:32.189512	0	PROCESO CONFORME	5532	CPU-L01-163
387	345	2018-05-23 11:44:21.129223	0	PROCESO CONFORME	5532	CPU-L01-163
388	347	2018-05-23 11:45:39.840857	0	PROCESO CONFORME	5532	CPU-L01-163
389	348	2018-05-24 08:58:17.022406	0	PROCESO CONFORME	7554	CPU-L01-62
390	349	2018-05-24 08:58:20.791784	0	PROCESO CONFORME	7554	CPU-L01-62
391	350	2018-05-24 08:58:25.734559	0	PROCESO CONFORME	7554	CPU-L01-62
392	351	2018-05-24 08:58:29.545321	0	PROCESO CONFORME	7554	CPU-L01-62
393	352	2018-05-25 08:14:43.792186	0	PROCESO CONFORME	5532	CPU-L01-163
394	353	2018-05-25 08:14:49.442646	0	PROCESO CONFORME	5532	CPU-L01-163
395	355	2018-05-25 17:57:46.298663	0	PROCESO CONFORME	7849	CPU-L01-108
396	356	2018-05-25 17:58:25.904445	0	PROCESO CONFORME	7849	CPU-L01-108
397	357	2018-05-25 18:02:02.269847	0	PROCESO CONFORME	7849	CPU-L01-108
398	358	2018-05-26 08:33:15.533646	0	PROCESO CONFORME	7849	CPU-L01-108
400	360	2018-05-28 08:09:27.475455	0	PROCESO CONFORME	5532	CPU-L01-163
408	363	2018-05-28 08:16:49.505638	0	PROCESO CONFORME	7554	CPU-L01-62
409	364	2018-05-28 08:17:01.308193	0	PROCESO CONFORME	7554	CPU-L01-62
410	365	2018-05-28 08:17:05.08998	0	PROCESO CONFORME	7554	CPU-L01-62
413	367	2018-05-28 08:19:10.441548	99	PROCESO CON ERRORES	5532	CPU-L01-163
414	367	2018-05-28 08:21:02.200147	0	PROCESO CONFORME	5532	CPU-L01-163
415	368	2018-05-28 09:43:47.768815	0	PROCESO CONFORME	5532	CPU-L01-163
416	369	2018-05-30 08:12:45.184036	0	PROCESO CONFORME	5532	CPU-L01-163
417	370	2018-05-30 08:13:49.748317	0	PROCESO CONFORME	5532	CPU-L01-163
418	372	2018-05-31 15:41:46.310339	0	PROCESO CONFORME	7554	CPU-L01-62
419	373	2018-05-31 15:41:57.197353	0	PROCESO CONFORME	7554	CPU-L01-62
420	374	2018-05-31 15:42:00.748162	0	PROCESO CONFORME	7554	CPU-L01-62
421	375	2018-06-01 08:15:37.472676	0	PROCESO CONFORME	5532	CPU-L01-163
422	376	2018-06-01 08:19:28.068497	99	PROCESO CON ERRORES	5532	CPU-L01-163
423	376	2018-06-01 08:19:41.908115	99	PROCESO CON ERRORES	5532	CPU-L01-163
424	378	2018-06-01 08:53:17.974981	0	PROCESO CONFORME	7849	CPU-L01-108
427	376	2018-06-01 08:55:56.789572	99	PROCESO CON ERRORES	5532	CPU-L01-163
428	376	2018-06-01 09:00:45.633667	0	PROCESO CONFORME	5532	CPU-L01-163
429	379	2018-06-01 09:03:41.287529	99	PROCESO CON ERRORES	5532	CPU-L01-163
430	379	2018-06-01 09:04:18.088053	0	PROCESO CONFORME	5532	CPU-L01-163
431	380	2018-06-01 16:37:50.62002	0	PROCESO CONFORME	7849	CPU-L01-108
432	381	2018-06-01 16:38:44.936313	0	PROCESO CONFORME	7849	CPU-L01-108
433	382	2018-06-01 16:40:44.140326	0	PROCESO CONFORME	7849	CPU-L01-108
434	383	2018-06-01 16:41:44.565866	0	PROCESO CONFORME	7849	CPU-L01-108
435	385	2018-06-04 08:14:11.284323	0	PROCESO CONFORME	5532	CPU-L01-163
436	386	2018-06-04 08:15:39.45593	0	PROCESO CONFORME	5532	CPU-L01-163
1074	673	2018-06-25 11:27:40.911009	0	PROCESO CONFORME	1	CONTROL02
1075	686	2018-06-25 14:21:13.998764	0	PROCESO CONFORME	7554	CPU-L01-62
1077	688	2018-06-25 14:21:21.489447	0	PROCESO CONFORME	7554	CPU-L01-62
440	387	2018-06-04 08:19:50.627927	99	PROCESO CON ERRORES	5532	CPU-L01-163
441	387	2018-06-04 08:20:39.487931	99	PROCESO CON ERRORES	5532	CPU-L01-163
442	387	2018-06-04 08:23:27.508166	99	PROCESO CON ERRORES	5532	CPU-L01-163
443	387	2018-06-04 08:23:46.781599	99	PROCESO CON ERRORES	5532	CPU-L01-163
444	387	2018-06-04 08:24:39.11513	99	PROCESO CON ERRORES	5532	CPU-L01-163
445	387	2018-06-04 08:25:06.590276	99	PROCESO CON ERRORES	5532	CPU-L01-163
446	387	2018-06-04 08:28:37.19393	99	PROCESO CON ERRORES	5532	CPU-L01-163
447	387	2018-06-04 08:33:37.091506	0	PROCESO CONFORME	5532	CPU-L01-163
448	388	2018-06-04 09:53:59.981627	0	PROCESO CONFORME	7554	CPU-L01-62
449	389	2018-06-04 09:54:03.286527	0	PROCESO CONFORME	7554	CPU-L01-62
450	390	2018-06-04 09:54:07.095097	0	PROCESO CONFORME	7554	CPU-L01-62
451	391	2018-06-04 11:25:56.3314	0	PROCESO CONFORME	7849	CPU-L01-108
452	392	2018-06-05 17:53:31.194383	0	PROCESO CONFORME	7849	CPU-L01-108
453	393	2018-06-05 17:59:17.211758	99	PROCESO CON ERRORES	7849	CPU-L01-108
454	393	2018-06-05 17:59:28.818639	99	PROCESO CON ERRORES	7849	CPU-L01-108
455	394	2018-06-06 08:06:36.054944	0	PROCESO CONFORME	5532	CPU-L01-163
456	395	2018-06-06 08:07:03.533005	0	PROCESO CONFORME	5532	CPU-L01-163
457	397	2018-06-07 15:33:35.611882	0	PROCESO CONFORME	7554	CPU-L01-62
458	396	2018-06-07 15:33:45.215645	0	PROCESO CONFORME	7554	CPU-L01-62
459	398	2018-06-07 15:37:11.691139	0	PROCESO CONFORME	7554	CPU-L01-62
462	402	2018-06-08 08:43:26.130226	0	PROCESO CONFORME	5532	CPU-L01-163
1092	698	2018-06-26 09:40:08.385326	99	PROCESO CON ERRORES	7849	CPU-L01-108
1094	698	2018-06-26 09:41:10.192464	99	PROCESO CON ERRORES	7849	CPU-L01-108
771	479	2018-06-19 09:24:16.176439	99	PROCESO CON ERRORES	1	SISTEMAS2-PC
773	420	2018-06-19 09:25:55.055755	0	PROCESO CONFORME	1	CONTROL02
775	479	2018-06-19 09:26:23.591466	99	PROCESO CON ERRORES	1	CONTROL02
777	479	2018-06-19 09:27:12.921482	99	PROCESO CON ERRORES	1	CONTROL02
779	479	2018-06-19 09:28:20.905572	99	PROCESO CON ERRORES	1	CONTROL02
781	442	2018-06-19 09:32:28.222772	0	PROCESO CONFORME	1	CONTROL02
783	479	2018-06-19 09:32:51.089369	99	PROCESO CON ERRORES	1	CONTROL02
627	446	2018-06-15 09:25:08.746999	0	PROCESO CONFORME	7554	CPU-L01-62
482	393	2018-06-08 10:35:30.619004	99	PROCESO CON ERRORES	1	SISTEMAS2-PC
484	393	2018-06-08 10:37:47.014782	99	PROCESO CON ERRORES	7849	CPU-L01-108
1108	701	2018-06-26 12:24:50.177921	0	PROCESO CONFORME	10843	CPU-L01-163
488	393	2018-06-08 15:46:05.613638	99	PROCESO CON ERRORES	7849	CPU-L01-108
489	393	2018-06-08 15:47:03.265192	99	PROCESO CON ERRORES	7849	CPU-L01-108
490	393	2018-06-08 17:58:39.512916	99	PROCESO CON ERRORES	7849	CPU-L01-108
491	393	2018-06-09 11:47:59.898887	99	PROCESO CON ERRORES	7849	CPU-L01-108
492	405	2018-06-09 11:48:05.650896	0	PROCESO CONFORME	7849	CPU-L01-108
493	408	2018-06-09 11:48:12.427416	0	PROCESO CONFORME	7849	CPU-L01-108
495	393	2018-06-09 11:50:51.158091	99	PROCESO CON ERRORES	7849	CPU-L01-108
496	393	2018-06-09 11:54:49.968931	0	PROCESO CONFORME	7849	CPU-L01-108
497	393	2018-06-09 11:56:18.749196	0	PROCESO CONFORME	7849	CPU-L01-108
498	409	2018-06-09 11:59:44.473885	0	PROCESO CONFORME	7849	CPU-L01-108
499	410	2018-06-09 12:00:28.738823	0	PROCESO CONFORME	7849	CPU-L01-108
798	574	2018-06-19 17:36:22.171902	0	PROCESO CONFORME	10876	CPU-L01-51
647	456	2018-06-15 09:54:19.580507	0	PROCESO CONFORME	7849	CPU-L01-108
1118	698	2018-06-26 15:16:12.219643	99	PROCESO CON ERRORES	7849	CPU-L01-108
651	460	2018-06-15 10:04:55.82507	0	PROCESO CONFORME	7849	CPU-L01-108
806	560	2018-06-19 17:46:22.583489	0	PROCESO CONFORME	7849	CPU-L01-108
808	581	2018-06-19 17:48:04.579848	0	PROCESO CONFORME	7849	CPU-L01-108
1120	698	2018-06-26 15:16:55.407718	99	PROCESO CON ERRORES	7849	CPU-L01-108
659	468	2018-06-15 10:19:02.867195	0	PROCESO CONFORME	7554	CPU-L01-62
1122	698	2018-06-26 15:17:17.833305	99	PROCESO CON ERRORES	7849	CPU-L01-108
1126	698	2018-06-26 15:19:12.932107	99	PROCESO CON ERRORES	7849	CPU-L01-108
669	477	2018-06-15 10:58:28.451234	0	PROCESO CONFORME	7554	CPU-L01-62
671	479	2018-06-15 12:53:51.303159	99	PROCESO CON ERRORES	315	CPU-L01-111
1130	698	2018-06-26 15:30:10.641084	99	PROCESO CON ERRORES	7849	CPU-L01-108
971	650	2018-06-21 16:33:59.509137	0	PROCESO CONFORME	7849	CPU-L01-108
1132	698	2018-06-26 17:37:57.693961	99	PROCESO CON ERRORES	7849	CPU-L01-108
1134	709	2018-06-27 08:26:07.262519	0	PROCESO CONFORME	10843	CPU-L01-163
1136	698	2018-06-27 08:29:01.966612	99	PROCESO CON ERRORES	7849	CPU-L01-108
1138	712	2018-06-27 08:32:07.64884	0	PROCESO CONFORME	7554	CPU-L01-62
1139	713	2018-06-27 11:18:37.458965	0	PROCESO CONFORME	7849	CPU-L01-108
688	488	2018-06-18 08:05:38.198061	99	PROCESO CON ERRORES	10843	CPU-L01-163
690	493	2018-06-18 08:07:40.873312	0	PROCESO CONFORME	10843	CPU-L01-163
983	656	2018-06-22 00:15:29.095747	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
1142	715	2018-06-28 08:13:36.909794	0	PROCESO CONFORME	10843	CPU-L01-163
1143	716	2018-06-28 12:05:31.325968	0	PROCESO CONFORME	7849	CPU-L01-108
1144	717	2018-06-30 08:48:37.901257	0	PROCESO CONFORME	10843	CPU-L01-163
845	608	2018-06-21 08:24:12.022365	0	PROCESO CONFORME	7849	CPU-L01-108
1146	720	2018-06-30 09:14:08.240576	0	PROCESO CONFORME	7554	CPU-L01-62
706	479	2018-06-18 08:42:00.893285	99	PROCESO CON ERRORES	315	CPU-L01-111
708	479	2018-06-18 08:48:18.785987	99	PROCESO CON ERRORES	1	SISTEMAS2-PC
710	479	2018-06-18 08:52:49.751366	99	PROCESO CON ERRORES	10843	CPU-L01-163
1148	722	2018-06-30 09:34:43.618567	0	PROCESO CONFORME	7849	CPU-L01-108
1149	718	2018-07-02 08:15:41.334823	0	PROCESO CONFORME	10843	CPU-L01-163
999	662	2018-06-22 08:07:37.900425	0	PROCESO CONFORME	10843	CPU-L01-163
1001	663	2018-06-22 08:07:48.951106	0	PROCESO CONFORME	10843	CPU-L01-163
1151	724	2018-07-02 08:22:54.072471	0	PROCESO CONFORME	7849	CPU-L01-108
857	560	2018-06-21 09:02:55.489932	0	PROCESO CONFORME	7849	CPU-L01-108
1153	710	2018-07-02 09:09:17.414339	99	PROCESO CON ERRORES	10843	CPU-L01-163
1154	725	2018-07-03 09:10:12.110968	0	PROCESO CONFORME	7554	CPU-L01-62
1156	728	2018-07-03 11:10:20.249954	0	PROCESO CONFORME	7849	CPU-L01-108
1157	698	2018-07-03 15:55:24.722962	99	PROCESO CON ERRORES	1	CONTROL02
1164	734	2018-07-04 18:02:24.705956	0	PROCESO CONFORME	10843	CPU-L01-163
1168	737	2018-07-05 08:32:51.361376	0	PROCESO CONFORME	10843	CPU-L01-163
1170	740	2018-07-05 10:16:41.210052	0	PROCESO CONFORME	7849	CPU-L01-108
1035	673	2018-06-22 11:57:55.590374	99	PROCESO CON ERRORES	7554	CPU-L01-62
1037	673	2018-06-22 12:23:49.590117	0	PROCESO CONFORME	1	SISTEMAS2-PC
903	636	2018-06-21 12:42:54.248017	0	PROCESO CONFORME	10843	CPU-L01-163
1076	687	2018-06-25 14:21:17.801452	0	PROCESO CONFORME	7554	CPU-L01-62
1085	694	2018-06-26 08:15:50.118728	0	PROCESO CONFORME	10843	CPU-L01-163
551	414	2018-06-11 08:17:11.964716	0	PROCESO CONFORME	7849	CPU-L01-108
552	415	2018-06-11 08:34:19.221633	0	PROCESO CONFORME	7554	CPU-L01-62
553	416	2018-06-11 08:34:23.669182	0	PROCESO CONFORME	7554	CPU-L01-62
554	417	2018-06-11 08:34:27.061835	0	PROCESO CONFORME	7554	CPU-L01-62
754	544	2018-06-18 15:32:52.742342	0	PROCESO CONFORME	7849	CPU-L01-108
558	385	2018-06-11 08:52:42.169912	0	PROCESO CONFORME	5532	CPU-L01-163
1093	698	2018-06-26 09:40:42.957274	99	PROCESO CON ERRORES	7849	CPU-L01-108
1095	698	2018-06-26 09:41:51.928977	99	PROCESO CON ERRORES	7849	CPU-L01-108
770	560	2018-06-19 09:17:05.735771	99	PROCESO CON ERRORES	7849	CPU-L01-108
774	479	2018-06-19 09:26:13.969678	99	PROCESO CON ERRORES	1	CONTROL02
778	479	2018-06-19 09:28:06.972998	99	PROCESO CON ERRORES	1	CONTROL02
571	419	2018-06-11 12:29:22.006855	0	PROCESO CONFORME	5532	CPU-L01-163
572	420	2018-06-11 12:30:10.254972	0	PROCESO CONFORME	5532	CPU-L01-163
780	544	2018-06-19 09:30:15.410802	0	PROCESO CONFORME	1	SISTEMAS2-PC
782	442	2018-06-19 09:32:33.854447	0	PROCESO CONFORME	1	CONTROL02
784	479	2018-06-19 09:34:29.98176	0	VALIDACION MANUAL	1	CONTROL02
1115	698	2018-06-26 15:14:57.355884	99	PROCESO CON ERRORES	7849	CPU-L01-108
794	571	2018-06-19 11:52:23.864223	99	PROCESO CON ERRORES	7554	CPU-L01-62
796	571	2018-06-19 12:18:08.435711	0	PROCESO CONFORME	315	CPU-L01-111
620	442	2018-06-15 09:16:17.185056	0	PROCESO CONFORME	315	CPU-L01-111
1117	698	2018-06-26 15:15:58.130664	99	PROCESO CON ERRORES	7849	CPU-L01-108
1119	698	2018-06-26 15:16:19.90343	99	PROCESO CON ERRORES	7849	CPU-L01-108
1121	698	2018-06-26 15:17:09.226671	99	PROCESO CON ERRORES	7849	CPU-L01-108
1123	698	2018-06-26 15:17:23.43533	99	PROCESO CON ERRORES	7849	CPU-L01-108
1129	708	2018-06-26 15:24:34.769164	0	PROCESO CONFORME	7849	CPU-L01-108
636	450	2018-06-15 09:34:21.300688	0	PROCESO CONFORME	10843	CPU-L01-163
1131	698	2018-06-26 15:30:18.290703	99	PROCESO CON ERRORES	7849	CPU-L01-108
1133	698	2018-06-26 17:38:11.762094	99	PROCESO CON ERRORES	7849	CPU-L01-108
1135	698	2018-06-27 08:27:37.805315	99	PROCESO CON ERRORES	7849	CPU-L01-108
1137	711	2018-06-27 08:32:03.981459	0	PROCESO CONFORME	7554	CPU-L01-62
819	590	2018-06-20 10:33:15.227221	0	PROCESO CONFORME	1	SISTEMAS2-PC
648	457	2018-06-15 09:59:00.179553	0	PROCESO CONFORME	7849	CPU-L01-108
1145	719	2018-06-30 09:14:04.395224	0	PROCESO CONFORME	7554	CPU-L01-62
1147	721	2018-06-30 09:34:19.04309	0	PROCESO CONFORME	7849	CPU-L01-108
1150	723	2018-07-02 08:18:14.085235	0	PROCESO CONFORME	10843	CPU-L01-163
658	467	2018-06-15 10:16:46.878713	0	PROCESO CONFORME	7554	CPU-L01-62
1152	710	2018-07-02 09:09:08.94168	99	PROCESO CON ERRORES	10843	CPU-L01-163
1155	726	2018-07-03 09:10:16.066055	0	PROCESO CONFORME	7554	CPU-L01-62
1165	735	2018-07-04 18:02:47.730942	0	PROCESO CONFORME	10843	CPU-L01-163
672	480	2018-06-16 07:22:59.446018	0	PROCESO CONFORME	7849	CPU-L01-108
1171	741	2018-07-05 10:18:05.302888	0	PROCESO CONFORME	7849	CPU-L01-108
1002	664	2018-06-22 08:08:10.144031	0	PROCESO CONFORME	10843	CPU-L01-163
1172	742	2018-07-05 16:20:48.148479	0	PROCESO CONFORME	10843	CPU-L01-163
1173	743	2018-07-06 08:13:01.947855	0	PROCESO CONFORME	10843	CPU-L01-163
1174	744	2018-07-06 11:26:34.985254	0	PROCESO CONFORME	7554	CPU-L01-62
687	491	2018-06-18 08:05:31.239503	0	PROCESO CONFORME	10843	CPU-L01-163
691	488	2018-06-18 08:07:53.995941	99	PROCESO CON ERRORES	10843	CPU-L01-163
858	581	2018-06-21 09:02:59.731752	0	PROCESO CONFORME	7849	CPU-L01-108
697	498	2018-06-18 08:14:08.312359	0	PROCESO CONFORME	10843	CPU-L01-163
1179	746	2018-07-06 11:27:35.14151	0	PROCESO CONFORME	7554	CPU-L01-62
705	488	2018-06-18 08:41:55.090147	0	PROCESO CONFORME	315	CPU-L01-111
707	479	2018-06-18 08:42:08.622455	99	PROCESO CON ERRORES	315	CPU-L01-111
709	479	2018-06-18 08:51:39.088179	99	PROCESO CON ERRORES	10843	CPU-L01-163
711	479	2018-06-18 08:53:10.928521	99	PROCESO CON ERRORES	10843	CPU-L01-163
1180	747	2018-07-06 11:27:39.535058	0	PROCESO CONFORME	7554	CPU-L01-62
1181	748	2018-07-06 11:27:43.570793	0	PROCESO CONFORME	7554	CPU-L01-62
1182	750	2018-07-06 17:48:11.227801	0	PROCESO CONFORME	7849	CPU-L01-108
1183	751	2018-07-07 08:28:13.831381	0	PROCESO CONFORME	10843	CPU-L01-163
1184	752	2018-07-07 08:38:37.894499	0	PROCESO CONFORME	7849	CPU-L01-108
1185	753	2018-07-07 08:49:47.021974	0	PROCESO CONFORME	10876	CPU-L01-51
1186	754	2018-07-07 10:13:03.163582	0	PROCESO CONFORME	7554	CPU-L01-62
1187	755	2018-07-09 08:12:56.362177	0	PROCESO CONFORME	10843	CPU-L01-163
729	521	2018-06-18 10:05:34.579471	0	PROCESO CONFORME	10876	CPU-L01-51
1036	671	2018-06-22 12:15:24.518769	0	PROCESO CONFORME	7849	CPU-L01-108
1188	756	2018-07-09 15:14:21.104138	0	PROCESO CONFORME	7849	CPU-L01-108
1189	757	2018-07-10 08:15:26.035717	0	PROCESO CONFORME	10843	CPU-L01-163
1190	758	2018-07-10 08:17:11.235888	0	PROCESO CONFORME	7554	CPU-L01-62
1191	759	2018-07-10 08:17:14.717628	0	PROCESO CONFORME	7554	CPU-L01-62
1192	760	2018-07-10 15:40:35.00545	0	PROCESO CONFORME	7849	CPU-L01-108
1193	761	2018-07-11 08:12:34.652899	0	PROCESO CONFORME	10843	CPU-L01-163
894	631	2018-06-21 12:24:41.000377	99	PROCESO CON ERRORES	10843	CPU-L01-163
896	631	2018-06-21 12:37:01.461137	0	PROCESO CONFORME	10843	CPU-L01-163
1194	762	2018-07-11 15:10:40.983459	0	PROCESO CONFORME	7849	CPU-L01-108
1195	763	2018-07-12 08:21:50.466152	0	PROCESO CONFORME	10843	CPU-L01-163
1196	764	2018-07-12 15:22:18.148844	0	PROCESO CONFORME	7849	CPU-L01-108
1197	765	2018-07-13 08:07:45.69309	0	PROCESO CONFORME	10843	CPU-L01-163
1198	766	2018-07-13 08:25:31.59888	0	PROCESO CONFORME	7554	CPU-L01-62
1061	679	2018-06-25 08:13:16.198882	0	PROCESO CONFORME	10843	CPU-L01-163
1199	767	2018-07-13 08:25:36.020843	0	PROCESO CONFORME	7554	CPU-L01-62
1200	768	2018-07-13 08:25:39.565045	0	PROCESO CONFORME	7554	CPU-L01-62
1201	769	2018-07-14 08:12:38.13468	0	PROCESO CONFORME	10843	CPU-L01-163
1202	770	2018-07-14 08:27:08.469651	0	PROCESO CONFORME	7849	CPU-L01-108
1071	684	2018-06-25 08:33:07.953252	0	PROCESO CONFORME	7849	CPU-L01-108
1203	771	2018-07-14 08:27:24.765258	0	PROCESO CONFORME	7849	CPU-L01-108
1204	773	2018-07-16 11:11:23.923199	0	PROCESO CONFORME	7554	CPU-L01-62
1205	774	2018-07-16 11:11:28.540933	0	PROCESO CONFORME	7554	CPU-L01-62
1206	772	2018-07-17 08:19:52.288469	0	PROCESO CONFORME	10843	CPU-L01-163
1207	775	2018-07-17 13:18:00.749759	0	PROCESO CONFORME	10843	CPU-L01-163
1208	776	2018-07-17 15:13:30.839771	0	PROCESO CONFORME	7849	CPU-L01-108
1209	777	2018-07-17 15:13:51.650878	0	PROCESO CONFORME	7849	CPU-L01-108
1210	778	2018-07-18 08:13:29.8086	0	PROCESO CONFORME	10843	CPU-L01-163
1211	779	2018-07-18 12:10:52.310269	0	PROCESO CONFORME	7554	CPU-L01-62
1212	780	2018-07-18 12:10:55.956269	0	PROCESO CONFORME	7554	CPU-L01-62
1213	781	2018-07-18 17:19:03.546149	0	PROCESO CONFORME	7849	CPU-L01-108
1214	782	2018-07-19 08:15:51.542265	0	PROCESO CONFORME	10843	CPU-L01-163
1215	783	2018-07-20 08:20:45.143371	0	PROCESO CONFORME	10843	CPU-L01-163
1216	784	2018-07-20 15:40:21.300048	0	PROCESO CONFORME	7849	CPU-L01-108
1217	785	2018-07-20 15:40:43.308046	0	PROCESO CONFORME	7849	CPU-L01-108
1218	786	2018-07-21 08:11:41.628672	0	PROCESO CONFORME	10843	CPU-L01-163
1219	787	2018-07-21 12:34:53.262344	0	PROCESO CONFORME	7849	CPU-L01-108
1220	788	2018-07-21 12:46:45.538072	0	PROCESO CONFORME	7554	CPU-L01-62
1221	789	2018-07-21 12:46:51.183503	0	PROCESO CONFORME	7554	CPU-L01-62
1222	790	2018-07-21 12:46:56.416973	0	PROCESO CONFORME	7554	CPU-L01-62
1223	791	2018-07-23 08:22:54.116326	0	PROCESO CONFORME	10843	CPU-L01-163
1224	792	2018-07-24 08:08:34.285594	0	PROCESO CONFORME	10843	CPU-L01-163
1225	793	2018-07-24 08:34:12.037338	99	PROCESO CON ERRORES	7849	CPU-L01-108
1226	793	2018-07-24 08:40:04.763334	0	PROCESO CONFORME	7849	CPU-L01-108
1227	794	2018-07-24 09:25:51.389051	0	PROCESO CONFORME	7554	CPU-L01-62
1228	795	2018-07-24 09:25:55.568881	0	PROCESO CONFORME	7554	CPU-L01-62
1229	796	2018-07-25 08:14:21.133521	0	PROCESO CONFORME	10843	CPU-L01-163
1230	797	2018-07-25 09:45:40.896287	0	PROCESO CONFORME	7849	CPU-L01-108
1231	798	2018-07-26 08:17:03.967936	0	PROCESO CONFORME	10843	CPU-L01-163
1232	799	2018-07-26 15:11:13.979969	0	PROCESO CONFORME	7849	CPU-L01-108
1233	800	2018-07-26 15:11:54.612157	0	PROCESO CONFORME	7849	CPU-L01-108
1234	801	2018-07-27 08:10:47.450334	0	PROCESO CONFORME	10843	CPU-L01-163
1235	802	2018-07-27 09:34:01.272978	0	PROCESO CONFORME	7554	CPU-L01-62
1236	803	2018-07-27 09:34:08.729835	0	PROCESO CONFORME	7554	CPU-L01-62
1237	804	2018-07-27 09:34:14.526647	0	PROCESO CONFORME	7554	CPU-L01-62
1238	805	2018-07-30 09:27:42.160123	0	PROCESO CONFORME	10843	CPU-L01-163
1239	806	2018-07-30 11:23:23.710773	0	PROCESO CONFORME	7849	CPU-L01-108
1240	807	2018-07-30 11:23:50.236101	0	PROCESO CONFORME	7849	CPU-L01-108
1241	808	2018-07-31 08:15:38.100472	0	PROCESO CONFORME	10843	CPU-L01-163
1242	809	2018-07-31 21:56:49.741754	0	PROCESO CONFORME	1	SISTEMAS2-PC
1243	810	2018-07-31 21:56:55.609421	0	PROCESO CONFORME	1	SISTEMAS2-PC
1244	811	2018-07-31 21:57:02.048313	99	PROCESO CON ERRORES	1	SISTEMAS2-PC
1245	811	2018-07-31 21:59:31.896747	0	PROCESO CONFORME	1	SISTEMAS2-PC
1246	813	2018-08-01 08:20:50.445274	0	PROCESO CONFORME	10843	CPU-L01-163
1247	812	2018-08-01 10:10:53.234142	0	PROCESO CONFORME	10876	CPU-L01-51
1248	814	2018-08-02 08:11:32.8157	0	PROCESO CONFORME	10843	CPU-L01-163
1249	815	2018-08-03 08:15:23.291182	0	PROCESO CONFORME	10843	CPU-L01-163
1250	816	2018-08-03 08:47:49.720904	0	PROCESO CONFORME	7849	CPU-L01-108
1251	817	2018-08-03 08:48:14.541627	0	PROCESO CONFORME	7849	CPU-L01-108
1252	818	2018-08-03 08:48:58.489811	0	PROCESO CONFORME	7849	CPU-L01-108
1253	819	2018-08-03 08:49:55.495757	0	PROCESO CONFORME	7849	CPU-L01-108
1254	822	2018-08-04 08:39:34.227877	0	PROCESO CONFORME	7554	CPU-L01-62
1255	821	2018-08-04 08:39:39.08757	0	PROCESO CONFORME	7554	CPU-L01-62
1256	820	2018-08-04 08:39:42.950864	0	PROCESO CONFORME	7554	CPU-L01-62
1257	823	2018-08-04 09:07:11.059318	0	PROCESO CONFORME	7849	CPU-L01-108
1258	824	2018-08-04 09:56:13.260029	0	PROCESO CONFORME	10843	CPU-L01-163
1259	825	2018-08-06 08:09:20.890713	0	PROCESO CONFORME	10843	CPU-L01-163
1260	826	2018-08-06 08:09:25.40396	0	PROCESO CONFORME	10843	CPU-L01-163
1261	827	2018-08-06 17:18:59.510197	0	PROCESO CONFORME	7849	CPU-L01-108
1262	828	2018-08-07 08:20:02.512232	0	PROCESO CONFORME	10843	CPU-L01-163
1263	829	2018-08-07 08:56:31.532403	0	PROCESO CONFORME	7554	CPU-L01-62
1264	830	2018-08-07 08:56:35.507572	0	PROCESO CONFORME	7554	CPU-L01-62
1265	831	2018-08-07 10:25:26.879722	0	PROCESO CONFORME	7849	CPU-L01-108
1266	832	2018-08-08 10:36:07.471367	0	PROCESO CONFORME	10843	CPU-L01-163
1267	833	2018-08-08 15:22:03.2878	0	PROCESO CONFORME	7849	CPU-L01-108
1268	834	2018-08-09 08:19:55.139279	0	PROCESO CONFORME	7554	CPU-L01-62
1269	835	2018-08-09 08:19:58.891591	0	PROCESO CONFORME	7554	CPU-L01-62
1564	1016	2018-09-12 08:28:37.979111	0	PROCESO CONFORME	7554	CPU-L01-62
1281	844	2018-08-09 14:38:18.969031	0	PROCESO CONFORME	10843	CPU-L01-163
1282	845	2018-08-09 16:45:46.532848	0	PROCESO CONFORME	7849	CPU-L01-108
1283	846	2018-08-10 08:21:39.435972	0	PROCESO CONFORME	10843	CPU-L01-163
1284	847	2018-08-10 12:58:18.829684	0	PROCESO CONFORME	7849	CPU-L01-108
1285	848	2018-08-11 08:18:17.280363	0	PROCESO CONFORME	10843	CPU-L01-163
1289	851	2018-08-11 09:09:12.316635	0	PROCESO CONFORME	7554	CPU-L01-62
1290	850	2018-08-11 09:09:17.890491	0	PROCESO CONFORME	7554	CPU-L01-62
1292	853	2018-08-13 08:10:24.625672	0	PROCESO CONFORME	10843	CPU-L01-163
1293	854	2018-08-13 08:45:41.138211	0	PROCESO CONFORME	7849	CPU-L01-108
1294	855	2018-08-13 08:48:39.808332	0	PROCESO CONFORME	7849	CPU-L01-108
1295	856	2018-08-14 08:11:52.064029	0	PROCESO CONFORME	10843	CPU-L01-163
1296	851	2018-08-14 10:15:37.532229	0	PROCESO CONFORME	1	CONTROL02
1297	851	2018-08-14 10:16:21.990989	0	PROCESO CONFORME	1	CONTROL02
1298	857	2018-08-14 11:06:01.306806	0	PROCESO CONFORME	7849	CPU-L01-108
1299	858	2018-08-15 08:13:06.689595	0	PROCESO CONFORME	10843	CPU-L01-163
1300	859	2018-08-15 12:37:39.215908	0	PROCESO CONFORME	7554	CPU-L01-62
1301	860	2018-08-15 12:37:42.983497	0	PROCESO CONFORME	7554	CPU-L01-62
1302	861	2018-08-15 12:37:45.970025	0	PROCESO CONFORME	7554	CPU-L01-62
1303	862	2018-08-15 15:06:58.218347	0	PROCESO CONFORME	7849	CPU-L01-108
1304	863	2018-08-16 08:19:38.277043	0	PROCESO CONFORME	10843	CPU-L01-163
1305	864	2018-08-16 12:55:45.47495	0	PROCESO CONFORME	7849	CPU-L01-108
1306	868	2018-08-17 15:18:17.136601	0	PROCESO CONFORME	7849	CPU-L01-108
1310	872	2018-08-18 08:14:09.459626	99	PROCESO CON ERRORES	10843	CPU-L01-163
1311	871	2018-08-18 08:14:13.286377	99	PROCESO CON ERRORES	10843	CPU-L01-163
1312	871	2018-08-18 08:19:21.71381	0	PROCESO CONFORME	10843	CPU-L01-163
1313	872	2018-08-18 08:20:36.979265	0	PROCESO CONFORME	10843	CPU-L01-163
1314	873	2018-08-18 08:30:37.131262	0	PROCESO CONFORME	7554	CPU-L01-62
1315	874	2018-08-18 08:31:04.039139	0	PROCESO CONFORME	7554	CPU-L01-62
1316	875	2018-08-18 08:35:19.280072	0	PROCESO CONFORME	7554	CPU-L01-62
1317	876	2018-08-18 12:44:06.582178	0	PROCESO CONFORME	7849	CPU-L01-108
1318	877	2018-08-20 08:17:56.781425	0	PROCESO CONFORME	10843	CPU-L01-163
1319	878	2018-08-20 08:44:19.334696	0	PROCESO CONFORME	7554	CPU-L01-62
1320	879	2018-08-20 17:33:42.744037	0	PROCESO CONFORME	7849	CPU-L01-108
1321	880	2018-08-21 08:08:38.748894	0	PROCESO CONFORME	10843	CPU-L01-163
1322	881	2018-08-21 13:02:04.810088	0	PROCESO CONFORME	7849	CPU-L01-108
1332	891	2018-08-23 09:43:53.323295	99	PROCESO CON ERRORES	7849	CPU-L01-108
1763	1103	2018-09-29 08:22:33.093602	0	PROCESO CONFORME	7554	CPU-L01-62
1765	1105	2018-09-29 08:22:40.205068	0	PROCESO CONFORME	7554	CPU-L01-62
1341	891	2018-08-24 09:52:06.260304	99	PROCESO CON ERRORES	7849	CPU-L01-108
1342	891	2018-08-24 09:52:54.277991	99	PROCESO CON ERRORES	7849	CPU-L01-108
1343	897	2018-08-24 12:21:36.435406	99	PROCESO CON ERRORES	7554	CPU-L01-62
1344	898	2018-08-24 12:21:41.284823	99	PROCESO CON ERRORES	7554	CPU-L01-62
1345	899	2018-08-24 12:21:45.011031	99	PROCESO CON ERRORES	7554	CPU-L01-62
1346	900	2018-08-24 12:21:48.788737	0	PROCESO CONFORME	7554	CPU-L01-62
1347	897	2018-08-24 12:21:55.757917	99	PROCESO CON ERRORES	7554	CPU-L01-62
1348	898	2018-08-24 12:22:00.721915	99	PROCESO CON ERRORES	7554	CPU-L01-62
1349	901	2018-08-24 17:16:07.133128	0	PROCESO CONFORME	7849	CPU-L01-108
1350	902	2018-08-24 17:16:55.66978	0	PROCESO CONFORME	7849	CPU-L01-108
1351	891	2018-08-24 17:17:23.189012	99	PROCESO CON ERRORES	7849	CPU-L01-108
1352	903	2018-08-25 09:54:28.002178	0	PROCESO CONFORME	10843	CPU-L01-163
1353	896	2018-08-25 09:54:40.772554	0	PROCESO CONFORME	10843	CPU-L01-163
1772	957	2018-10-01 09:21:25.633291	0	PROCESO CONFORME	7849	CPU-L01-108
1578	1022	2018-09-13 08:12:23.946461	0	PROCESO CONFORME	10843	CPU-L01-163
1776	1110	2018-10-01 09:30:02.111881	0	PROCESO CONFORME	7849	CPU-L01-108
1358	909	2018-08-25 10:42:39.805013	0	PROCESO CONFORME	7554	CPU-L01-62
1359	910	2018-08-27 08:14:43.266009	0	PROCESO CONFORME	10843	CPU-L01-163
1584	1027	2018-09-13 16:04:31.969309	0	PROCESO CONFORME	7849	CPU-L01-108
1362	891	2018-08-27 12:23:41.313469	99	PROCESO CON ERRORES	7849	CPU-L01-108
1363	891	2018-08-27 12:26:23.621048	99	PROCESO CON ERRORES	7849	CPU-L01-108
1364	891	2018-08-27 12:26:37.531603	99	PROCESO CON ERRORES	1	CONTROL02
1365	913	2018-08-27 12:29:10.813098	99	PROCESO CON ERRORES	7849	CPU-L01-108
1366	913	2018-08-27 12:30:43.936859	0	PROCESO CONFORME	7849	CPU-L01-108
1367	914	2018-08-27 12:41:30.539288	0	PROCESO CONFORME	7849	CPU-L01-108
1368	915	2018-08-28 08:13:16.701008	0	PROCESO CONFORME	7554	CPU-L01-62
1369	916	2018-08-28 08:13:20.157724	0	PROCESO CONFORME	7554	CPU-L01-62
1370	917	2018-08-28 08:19:59.56624	0	PROCESO CONFORME	10843	CPU-L01-163
1585	1028	2018-09-14 08:17:10.228136	0	PROCESO CONFORME	10843	CPU-L01-163
1784	1116	2018-10-02 08:28:23.336783	0	PROCESO CONFORME	7554	CPU-L01-62
1790	1122	2018-10-04 08:13:50.014176	0	PROCESO CONFORME	10843	CPU-L01-163
1375	920	2018-08-29 08:11:21.668914	0	PROCESO CONFORME	10843	CPU-L01-163
1377	923	2018-08-29 08:17:38.950335	0	PROCESO CONFORME	7849	CPU-L01-108
1381	925	2018-08-31 08:13:01.175611	0	PROCESO CONFORME	10843	CPU-L01-163
1382	926	2018-08-31 08:26:27.651963	0	PROCESO CONFORME	7849	CPU-L01-108
1383	927	2018-09-01 08:21:30.589702	0	PROCESO CONFORME	10843	CPU-L01-163
1800	1132	2018-10-04 16:50:23.317404	0	PROCESO CONFORME	1	CONTROL02
1385	930	2018-09-01 08:40:29.509045	0	PROCESO CONFORME	7849	CPU-L01-108
1386	931	2018-09-01 08:41:36.181568	0	PROCESO CONFORME	7849	CPU-L01-108
1804	1133	2018-10-04 16:52:56.18206	0	PROCESO CONFORME	315	CONTAB-M
1806	1134	2018-10-04 17:12:16.203225	0	PROCESO CONFORME	1	CONTROL02
1808	1135	2018-10-04 17:13:42.777189	99	PROCESO CON ERRORES	1	CONTROL02
1810	1135	2018-10-04 17:16:57.482208	99	PROCESO CON ERRORES	1	CONTROL02
1812	1135	2018-10-04 17:17:38.818882	0	Ticket aceptado manualmente	1	CONTROL02
1814	1074	2018-10-04 17:18:26.830105	0	PROCESO CONFORME	1	CONTROL02
1816	989	2018-10-04 17:21:10.984937	99	PROCESO CON ERRORES	1	CONTROL02
1818	989	2018-10-04 17:22:00.914078	99	PROCESO CON ERRORES	1	CONTROL02
1820	956	2018-10-04 17:22:23.513211	0	PROCESO CONFORME	1	CONTROL02
1822	990	2018-10-04 17:24:22.415025	99	PROCESO CON ERRORES	1	CONTROL02
1824	990	2018-10-04 17:24:49.831662	0	Ticket aceptado manualmente	1	CONTROL02
1624	994	2018-09-14 15:38:20.231283	99	PROCESO CON ERRORES	7849	CPU-L01-108
1625	1033	2018-09-14 16:09:02.573815	0	PROCESO CONFORME	7849	CPU-L01-108
1626	1034	2018-09-15 08:21:16.106611	0	PROCESO CONFORME	10843	CPU-L01-163
1402	939	2018-09-01 12:56:33.617537	0	PROCESO CONFORME	7554	CPU-L01-62
1827	1139	2018-10-04 17:44:55.32037	99	PROCESO CON ERRORES	1	SOLUCIONES
1829	1139	2018-10-04 17:49:49.834925	99	PROCESO CON ERRORES	1	CONTROL02
1831	1140	2018-10-04 17:57:17.128036	99	PROCESO CON ERRORES	1	SOLUCIONES
1833	1140	2018-10-04 17:57:55.57003	0	Ticket aceptado manualmente	1	SOLUCIONES
1639	1042	2018-09-17 08:10:56.215425	0	PROCESO CONFORME	10843	CPU-L01-163
1413	947	2018-09-04 10:33:06.632809	99	PROCESO CON ERRORES	7554	CPU-L01-62
1414	947	2018-09-04 10:35:13.186937	0	PROCESO CONFORME	7554	CPU-L01-62
1643	1046	2018-09-17 08:18:50.748938	0	PROCESO CONFORME	7554	CPU-L01-62
1645	1048	2018-09-17 08:18:59.150014	0	PROCESO CONFORME	7554	CPU-L01-62
1647	1048	2018-09-17 08:19:14.999475	0	PROCESO CONFORME	7554	CPU-L01-62
1427	949	2018-09-04 11:32:31.922377	0	PROCESO CONFORME	1	CONTROL02
1430	950	2018-09-04 17:39:11.448983	0	PROCESO CONFORME	10843	CPU-L01-163
1431	951	2018-09-04 17:40:21.570784	0	PROCESO CONFORME	10843	CPU-L01-163
1432	952	2018-09-04 17:41:07.846465	0	PROCESO CONFORME	10843	CPU-L01-163
1674	1052	2018-09-17 15:35:35.115613	0	PROCESO CONFORME	7849	CPU-L01-108
1676	1054	2018-09-18 08:15:22.685774	0	PROCESO CONFORME	10843	CPU-L01-163
1677	1055	2018-09-18 15:08:32.545699	0	PROCESO CONFORME	7849	CPU-L01-108
1678	1056	2018-09-19 08:20:02.157637	0	PROCESO CONFORME	10843	CPU-L01-163
1680	1058	2018-09-20 08:12:14.018109	0	PROCESO CONFORME	10843	CPU-L01-163
1684	1061	2018-09-20 08:17:08.64689	0	PROCESO CONFORME	7554	CPU-L01-62
1686	1063	2018-09-20 08:17:15.593499	0	PROCESO CONFORME	7554	CPU-L01-62
1449	957	2018-09-05 15:06:42.19688	0	PROCESO CONFORME	7849	CPU-L01-108
1450	953	2018-09-06 08:13:36.838662	0	PROCESO CONFORME	10843	CPU-L01-163
1451	961	2018-09-06 14:19:47.496261	0	PROCESO CONFORME	7849	CPU-L01-108
1706	1069	2018-09-21 17:13:34.517632	0	PROCESO CONFORME	7849	CPU-L01-108
1708	1071	2018-09-21 17:14:27.664761	0	PROCESO CONFORME	7849	CPU-L01-108
1709	1068	2018-09-22 08:09:12.222664	0	PROCESO CONFORME	10843	CPU-L01-163
1711	1075	2018-09-22 09:02:15.18774	0	PROCESO CONFORME	7554	CPU-L01-62
1723	1078	2018-09-24 08:06:23.619917	0	PROCESO CONFORME	10843	CPU-L01-163
1470	971	2018-09-07 17:04:26.259211	0	PROCESO CONFORME	7554	CPU-L01-62
1728	1081	2018-09-25 08:15:13.883283	0	PROCESO CONFORME	10843	CPU-L01-163
1729	1082	2018-09-25 09:48:50.621084	99	PROCESO CON ERRORES	7849	CPU-L01-108
1731	1083	2018-09-25 09:53:30.854375	0	PROCESO CONFORME	7849	CPU-L01-108
1733	1085	2018-09-26 08:15:03.232519	0	PROCESO CONFORME	10843	CPU-L01-163
1734	1086	2018-09-26 08:23:32.664573	0	PROCESO CONFORME	7554	CPU-L01-62
1744	1093	2018-09-27 08:12:50.834177	0	PROCESO CONFORME	7849	CPU-L01-108
1750	1097	2018-09-27 08:21:31.305144	0	PROCESO CONFORME	7554	CPU-L01-62
1760	1100	2018-09-28 08:19:15.170741	0	PROCESO CONFORME	10843	CPU-L01-163
1761	1101	2018-09-28 11:41:58.799141	0	PROCESO CONFORME	7849	CPU-L01-108
1563	1015	2018-09-12 08:28:33.852783	0	PROCESO CONFORME	7554	CPU-L01-62
1566	1018	2018-09-12 08:28:46.298531	0	PROCESO CONFORME	7554	CPU-L01-62
1762	1102	2018-09-29 08:14:09.383207	0	PROCESO CONFORME	10843	CPU-L01-163
1512	979	2018-09-07 20:25:18.214053	99	PROCESO CON ERRORES	10843	CPU-L01-163
1515	980	2018-09-08 08:10:20.290106	0	PROCESO CONFORME	10843	CPU-L01-163
1516	979	2018-09-08 08:10:48.95109	0	PROCESO CONFORME	10843	CPU-L01-163
1517	981	2018-09-10 08:12:20.381896	0	PROCESO CONFORME	10843	CPU-L01-163
1518	982	2018-09-10 08:12:29.7491	0	PROCESO CONFORME	10843	CPU-L01-163
1769	1106	2018-10-01 08:12:58.864912	0	PROCESO CONFORME	10843	CPU-L01-163
1771	1052	2018-10-01 09:19:14.987852	0	PROCESO CONFORME	7849	CPU-L01-108
1775	1109	2018-10-01 09:27:41.43899	0	PROCESO CONFORME	7849	CPU-L01-108
1526	989	2018-09-10 11:41:10.204142	99	PROCESO CON ERRORES	7554	CPU-L01-62
1527	990	2018-09-10 11:41:20.949218	99	PROCESO CON ERRORES	7554	CPU-L01-62
1785	1117	2018-10-02 10:40:13.70413	0	PROCESO CONFORME	7849	CPU-L01-108
1786	1118	2018-10-03 08:10:53.056731	0	PROCESO CONFORME	10843	CPU-L01-163
1788	1120	2018-10-03 11:08:55.090869	0	PROCESO CONFORME	7849	CPU-L01-108
1537	994	2018-09-11 08:44:55.508521	99	PROCESO CON ERRORES	7849	CPU-L01-108
1543	1001	2018-09-12 08:09:06.867954	0	PROCESO CONFORME	10843	CPU-L01-163
1544	1002	2018-09-12 08:09:57.68464	0	PROCESO CONFORME	10843	CPU-L01-163
1803	1133	2018-10-04 16:52:04.526351	0	PROCESO CONFORME	1	CONTROL02
1805	1134	2018-10-04 17:11:48.546154	0	PROCESO CONFORME	1	CONTROL02
1807	1134	2018-10-04 17:12:35.458036	0	PROCESO CONFORME	1	CONTROL02
1809	1135	2018-10-04 17:16:46.19004	99	PROCESO CON ERRORES	1	CONTROL02
1549	1007	2018-09-12 08:11:53.389872	0	PROCESO CONFORME	7849	CPU-L01-108
1811	1135	2018-10-04 17:17:05.491871	99	PROCESO CON ERRORES	1	CONTROL02
1815	990	2018-10-04 17:18:45.894781	99	PROCESO CON ERRORES	1	CONTROL02
1817	989	2018-10-04 17:21:31.600727	99	PROCESO CON ERRORES	1	CONTROL02
1554	1010	2018-09-12 08:14:38.105821	0	PROCESO CONFORME	7849	CPU-L01-108
1555	1011	2018-09-12 08:15:18.469977	0	PROCESO CONFORME	7849	CPU-L01-108
1556	1012	2018-09-12 08:15:42.198199	0	PROCESO CONFORME	7849	CPU-L01-108
1557	1013	2018-09-12 08:16:17.143368	0	PROCESO CONFORME	7849	CPU-L01-108
1558	1014	2018-09-12 08:17:22.695365	0	PROCESO CONFORME	7849	CPU-L01-108
1589	1030	2018-09-14 09:25:08.115706	0	PROCESO CONFORME	7554	CPU-L01-62
1819	989	2018-10-04 17:22:17.589235	0	Ticket aceptado manualmente	1	CONTROL02
1821	955	2018-10-04 17:22:28.310325	0	PROCESO CONFORME	1	CONTROL02
1823	990	2018-10-04 17:24:33.484537	99	PROCESO CON ERRORES	1	CONTROL02
1825	1136	2018-10-04 17:28:50.761829	0	PROCESO CONFORME	1	CONTROL02
1826	1137	2018-10-04 17:36:46.528471	0	PROCESO CONFORME	1	CONTROL02
1828	1139	2018-10-04 17:45:03.404279	99	PROCESO CON ERRORES	1	SOLUCIONES
1830	1139	2018-10-04 17:49:53.090555	0	Ticket aceptado manualmente	1	CONTROL02
1832	1140	2018-10-04 17:57:29.132047	99	PROCESO CON ERRORES	1	SOLUCIONES
1834	1143	2018-10-09 09:45:52.279871	99	PROCESO CON ERRORES	1	SISTEMAS2-PC
1835	1143	2018-10-09 09:47:10.908302	0	PROCESO CONFORME	1	SISTEMAS2-PC
1836	1144	2018-10-09 09:47:42.146541	0	PROCESO CONFORME	1	SISTEMAS2-PC
1837	1145	2018-10-09 10:29:28.609166	0	PROCESO CONFORME	1	CPU-L01-163
1838	1146	2018-10-09 10:30:51.547036	0	PROCESO CONFORME	1	CPU-L01-163
1839	1147	2018-10-09 10:37:24.975451	0	PROCESO CONFORME	10843	CPU-L01-163
1840	1148	2018-10-09 10:37:40.369878	0	PROCESO CONFORME	10843	CPU-L01-163
1841	1149	2018-10-09 10:44:02.8067	0	PROCESO CONFORME	1	CPU-L01-108
1842	1150	2018-10-09 10:44:23.632911	0	PROCESO CONFORME	1	CPU-L01-108
1843	1151	2018-10-09 10:57:55.651939	0	PROCESO CONFORME	7849	CPU-L01-108
1844	1152	2018-10-09 10:59:29.542128	0	PROCESO CONFORME	7849	CPU-L01-108
1845	1153	2018-10-09 10:59:43.887329	0	PROCESO CONFORME	7849	CPU-L01-108
1846	1154	2018-10-09 10:59:55.687761	0	PROCESO CONFORME	7849	CPU-L01-108
1847	1155	2018-10-10 08:13:02.448838	0	PROCESO CONFORME	7849	CPU-L01-108
1848	1156	2018-10-10 08:16:59.868671	0	PROCESO CONFORME	10843	CPU-L01-163
1640	1043	2018-09-17 08:11:00.617467	0	PROCESO CONFORME	10843	CPU-L01-163
1849	1157	2018-10-10 08:17:26.219969	0	PROCESO CONFORME	10843	CPU-L01-163
1644	1047	2018-09-17 08:18:55.967243	0	PROCESO CONFORME	7554	CPU-L01-62
1850	1158	2018-10-10 10:31:29.204554	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1851	1159	2018-10-10 10:32:26.960075	0	PROCESO CONFORME	10762	PCCONTAPRAC01
1852	1160	2018-10-11 08:12:16.749148	0	PROCESO CONFORME	7849	CPU-L01-108
1853	1161	2018-10-11 08:16:42.764945	0	PROCESO CONFORME	10843	CPU-L01-163
1854	1162	2018-10-11 08:19:09.064648	0	PROCESO CONFORME	10843	CPU-L01-163
1855	1163	2018-10-12 08:08:38.942378	0	PROCESO CONFORME	10843	CPU-L01-163
1856	1164	2018-10-12 12:33:55.686408	0	PROCESO CONFORME	7849	CPU-L01-108
1857	1165	2018-10-13 08:15:16.762939	0	PROCESO CONFORME	10843	CPU-L01-163
1858	1166	2018-10-13 08:28:11.40116	0	PROCESO CONFORME	7849	CPU-L01-108
1859	1167	2018-10-13 08:28:46.571063	0	PROCESO CONFORME	7849	CPU-L01-108
1860	1168	2018-10-15 08:12:29.972458	0	PROCESO CONFORME	7849	CPU-L01-108
1861	1169	2018-10-15 08:21:27.695131	0	PROCESO CONFORME	10843	CPU-L01-163
1862	1170	2018-10-15 11:34:11.109948	0	PROCESO CONFORME	7554	CPU-L01-62
1863	1171	2018-10-15 11:34:14.340307	0	PROCESO CONFORME	7554	CPU-L01-62
1675	1053	2018-09-17 15:36:04.717221	0	PROCESO CONFORME	7849	CPU-L01-108
1864	1172	2018-10-15 11:34:17.71975	0	PROCESO CONFORME	7554	CPU-L01-62
1865	1173	2018-10-15 11:34:21.167684	0	PROCESO CONFORME	7554	CPU-L01-62
1866	1174	2018-10-15 11:34:24.122863	0	PROCESO CONFORME	7554	CPU-L01-62
1685	1062	2018-09-20 08:17:11.953372	0	PROCESO CONFORME	7554	CPU-L01-62
1867	1175	2018-10-15 11:34:27.335173	0	PROCESO CONFORME	7554	CPU-L01-62
1868	1176	2018-10-15 11:34:30.657882	0	PROCESO CONFORME	7554	CPU-L01-62
1869	1177	2018-10-15 11:34:33.901209	0	PROCESO CONFORME	7554	CPU-L01-62
1870	1178	2018-10-15 11:34:37.329056	0	PROCESO CONFORME	7554	CPU-L01-62
1871	1179	2018-10-16 08:16:30.112521	0	PROCESO CONFORME	10843	CPU-L01-163
1872	1180	2018-10-16 15:12:06.997426	0	PROCESO CONFORME	7849	CPU-L01-108
1873	1181	2018-10-17 08:18:23.417707	0	PROCESO CONFORME	10843	CPU-L01-163
1874	1182	2018-10-17 11:13:36.161448	0	PROCESO CONFORME	7554	CPU-L01-62
1707	1070	2018-09-21 17:14:02.550827	0	PROCESO CONFORME	7849	CPU-L01-108
1710	1072	2018-09-22 08:09:40.779509	0	PROCESO CONFORME	10843	CPU-L01-163
1725	1080	2018-09-24 09:00:21.034665	0	PROCESO CONFORME	7554	CPU-L01-62
1730	1082	2018-09-25 09:53:09.021505	0	PROCESO CONFORME	7849	CPU-L01-108
1732	1084	2018-09-25 09:53:48.186439	0	PROCESO CONFORME	7849	CPU-L01-108
1745	1094	2018-09-27 08:16:54.6486	0	PROCESO CONFORME	10843	CPU-L01-163
1747	1097	2018-09-27 08:21:18.992675	0	PROCESO CONFORME	7554	CPU-L01-62
1875	1183	2018-10-17 11:13:39.661469	0	PROCESO CONFORME	7554	CPU-L01-62
1876	1184	2018-10-17 11:13:42.551321	0	PROCESO CONFORME	7554	CPU-L01-62
1877	1185	2018-10-17 11:13:46.013589	0	PROCESO CONFORME	7554	CPU-L01-62
1878	1186	2018-10-17 11:13:49.466834	0	PROCESO CONFORME	7554	CPU-L01-62
1879	1187	2018-10-17 11:13:52.620459	0	PROCESO CONFORME	7554	CPU-L01-62
1880	1188	2018-10-17 11:13:56.921072	0	PROCESO CONFORME	7554	CPU-L01-62
1881	1189	2018-10-17 11:13:59.996965	0	PROCESO CONFORME	7554	CPU-L01-62
1882	1190	2018-10-17 11:14:27.10687	0	PROCESO CONFORME	7554	CPU-L01-62
1883	1191	2018-10-18 08:20:00.014946	0	PROCESO CONFORME	10843	CPU-L01-163
1884	1192	2018-10-19 08:14:00.831365	0	PROCESO CONFORME	10843	CPU-L01-163
1885	1193	2018-10-19 15:33:29.971976	0	PROCESO CONFORME	7849	CPU-L01-108
1886	1194	2018-10-19 15:33:50.191298	0	PROCESO CONFORME	7849	CPU-L01-108
1887	1195	2018-10-19 15:34:08.928532	0	PROCESO CONFORME	7849	CPU-L01-108
1888	1196	2018-10-19 15:38:42.466679	0	PROCESO CONFORME	7849	CPU-L01-108
1889	1197	2018-10-22 08:12:12.497523	0	PROCESO CONFORME	7849	CPU-L01-108
1890	1198	2018-10-22 08:12:36.148041	0	PROCESO CONFORME	10843	CPU-L01-163
1891	1199	2018-10-22 08:12:41.263242	0	PROCESO CONFORME	10843	CPU-L01-163
1892	1200	2018-10-22 08:21:46.67064	0	PROCESO CONFORME	7554	CPU-L01-62
1893	1201	2018-10-22 08:21:50.147648	0	PROCESO CONFORME	7554	CPU-L01-62
1894	1202	2018-10-22 08:21:54.173911	0	PROCESO CONFORME	7554	CPU-L01-62
1895	1203	2018-10-22 08:21:57.174192	0	PROCESO CONFORME	7554	CPU-L01-62
1896	1204	2018-10-22 08:22:24.710536	0	PROCESO CONFORME	7554	CPU-L01-62
1897	1205	2018-10-22 18:00:46.718128	0	PROCESO CONFORME	7849	CPU-L01-108
1898	1206	2018-10-23 08:06:32.908402	0	PROCESO CONFORME	10843	CPU-L01-163
1899	1207	2018-10-24 08:58:52.591613	0	PROCESO CONFORME	7849	CPU-L01-108
1900	1208	2018-10-24 10:00:25.529717	0	PROCESO CONFORME	10843	CPU-L01-163
1901	1209	2018-10-24 10:00:46.594331	0	PROCESO CONFORME	10843	CPU-L01-163
1902	1210	2018-10-24 15:30:05.902715	0	PROCESO CONFORME	7849	CPU-L01-108
1903	1211	2018-10-25 08:31:40.999674	0	PROCESO CONFORME	10843	CPU-L01-163
1904	1212	2018-10-25 08:43:09.107885	0	PROCESO CONFORME	7554	CPU-L01-62
1905	1213	2018-10-25 08:43:12.143184	0	PROCESO CONFORME	7554	CPU-L01-62
1906	1214	2018-10-25 08:43:15.203001	0	PROCESO CONFORME	7554	CPU-L01-62
1907	1215	2018-10-25 12:58:32.841893	0	PROCESO CONFORME	7554	CPU-L01-62
1908	1216	2018-10-26 08:12:54.853401	0	PROCESO CONFORME	10843	CPU-L01-163
1909	1217	2018-10-26 09:25:37.467484	0	PROCESO CONFORME	7849	CPU-L01-108
1910	1218	2018-10-27 08:51:34.140693	0	PROCESO CONFORME	7554	CPU-L01-62
1911	1219	2018-10-27 08:51:37.216733	0	PROCESO CONFORME	7554	CPU-L01-62
1912	1220	2018-10-29 08:13:21.634789	0	PROCESO CONFORME	10843	CPU-L01-163
1913	1221	2018-10-29 08:13:27.726755	0	PROCESO CONFORME	10843	CPU-L01-163
1914	1222	2018-10-29 08:27:10.710522	0	PROCESO CONFORME	7554	CPU-L01-62
1915	1223	2018-10-29 08:28:19.518483	0	PROCESO CONFORME	7849	CPU-L01-108
1916	1224	2018-10-29 08:28:46.154229	0	PROCESO CONFORME	7849	CPU-L01-108
1917	1225	2018-10-29 08:29:08.617342	0	PROCESO CONFORME	7849	CPU-L01-108
1918	1226	2018-10-30 08:18:39.595392	0	PROCESO CONFORME	10843	CPU-L01-163
1919	1227	2018-10-30 08:33:55.05931	0	PROCESO CONFORME	7849	CPU-L01-108
1920	1228	2018-10-31 08:13:28.110805	0	PROCESO CONFORME	10843	CPU-L01-163
1921	1229	2018-10-31 08:31:50.74569	0	PROCESO CONFORME	7554	CPU-L01-62
1922	1230	2018-10-31 08:31:54.460004	0	PROCESO CONFORME	7554	CPU-L01-62
1923	1231	2018-10-31 08:32:15.689946	0	PROCESO CONFORME	7554	CPU-L01-62
1924	1232	2018-10-31 11:03:32.014659	0	PROCESO CONFORME	7849	CPU-L01-108
1925	1233	2018-11-02 12:43:36.188206	0	PROCESO CONFORME	7554	CPU-L01-62
1926	1234	2018-11-02 15:33:42.158471	0	PROCESO CONFORME	7849	CPU-L01-108
1927	1235	2018-11-03 08:18:04.282858	0	PROCESO CONFORME	7849	CPU-L01-108
1928	1236	2018-11-03 08:21:06.800288	0	PROCESO CONFORME	10843	CPU-L01-163
1929	1237	2018-11-05 08:11:40.531966	0	PROCESO CONFORME	10843	CPU-L01-163
1930	1238	2018-11-05 09:20:05.055541	0	PROCESO CONFORME	7849	CPU-L01-108
1931	1239	2018-11-05 09:43:57.774582	0	PROCESO CONFORME	7554	CPU-L01-62
1932	1240	2018-11-05 09:44:01.451436	0	PROCESO CONFORME	7554	CPU-L01-62
1933	1241	2018-11-06 08:13:42.352798	0	PROCESO CONFORME	10843	CPU-L01-163
1934	1242	2018-11-06 08:17:13.498905	0	PROCESO CONFORME	7849	CPU-L01-108
1935	1243	2018-11-06 12:16:38.854569	0	PROCESO CONFORME	7554	CPU-L01-62
1936	1244	2018-11-07 08:13:54.535434	0	PROCESO CONFORME	7849	CPU-L01-108
1937	1245	2018-11-07 08:19:46.86042	0	PROCESO CONFORME	10843	CPU-L01-163
1938	1246	2018-11-07 10:13:12.744244	0	PROCESO CONFORME	7554	CPU-L01-62
1939	1247	2018-11-07 10:13:16.025872	0	PROCESO CONFORME	7554	CPU-L01-62
1940	1248	2018-11-08 08:12:16.196871	0	PROCESO CONFORME	10843	CPU-L01-163
1941	1249	2018-11-08 08:16:41.069188	0	PROCESO CONFORME	7849	CPU-L01-108
1942	1250	2018-11-09 08:10:34.50446	0	PROCESO CONFORME	10843	CPU-L01-163
1943	1251	2018-11-09 08:15:00.693174	0	PROCESO CONFORME	7849	CPU-L01-108
1944	1252	2018-11-10 08:14:21.874539	0	PROCESO CONFORME	7849	CPU-L01-108
1945	1253	2018-11-10 08:20:30.143064	0	PROCESO CONFORME	7554	CPU-L01-62
1946	1254	2018-11-10 08:20:33.559419	0	PROCESO CONFORME	7554	CPU-L01-62
1947	1255	2018-11-10 08:20:37.343497	0	PROCESO CONFORME	7554	CPU-L01-62
1948	1256	2018-11-10 08:30:39.917816	0	PROCESO CONFORME	10843	CPU-L01-163
1949	1257	2018-11-12 08:28:28.282681	0	PROCESO CONFORME	10843	CPU-L01-163
1950	1259	2018-11-12 08:36:23.509045	0	PROCESO CONFORME	7554	CPU-L01-62
1951	1260	2018-11-12 08:36:26.980643	0	PROCESO CONFORME	7554	CPU-L01-62
1952	1261	2018-11-12 08:36:30.060972	0	PROCESO CONFORME	7554	CPU-L01-62
1953	1262	2018-11-12 10:23:34.605958	0	PROCESO CONFORME	7849	CPU-L01-108
1954	1263	2018-11-13 08:18:28.032186	0	PROCESO CONFORME	7849	CPU-L01-108
1955	1264	2018-11-13 08:18:46.13179	0	PROCESO CONFORME	7849	CPU-L01-108
1956	1258	2018-11-13 08:21:50.294046	0	PROCESO CONFORME	10843	CPU-L01-163
1957	1265	2018-11-13 08:21:55.637704	0	PROCESO CONFORME	10843	CPU-L01-163
1958	1266	2018-11-13 08:23:26.261672	0	PROCESO CONFORME	10843	CPU-L01-163
1959	1267	2018-11-14 08:22:39.126958	0	PROCESO CONFORME	10843	CPU-L01-163
1960	1268	2018-11-14 09:38:34.401532	0	PROCESO CONFORME	7554	CPU-L01-62
1961	1269	2018-11-14 09:38:38.627633	0	PROCESO CONFORME	7554	CPU-L01-62
1962	1270	2018-11-14 15:12:49.540787	0	PROCESO CONFORME	7849	CPU-L01-108
1963	1271	2018-11-16 08:12:44.904612	0	PROCESO CONFORME	10843	CPU-L01-163
1964	1272	2018-11-16 08:12:50.34243	0	PROCESO CONFORME	10843	CPU-L01-163
1965	1273	2018-11-16 11:38:16.484948	0	PROCESO CONFORME	7849	CPU-L01-108
1966	1274	2018-11-16 12:53:01.139509	0	PROCESO CONFORME	7554	CPU-L01-62
1967	1275	2018-11-16 12:53:05.002644	0	PROCESO CONFORME	7554	CPU-L01-62
1968	1277	2018-11-17 08:29:00.964448	0	PROCESO CONFORME	10843	CPU-L01-163
1969	1276	2018-11-17 08:29:05.522647	0	PROCESO CONFORME	10843	CPU-L01-163
1970	1278	2018-11-17 08:29:37.523789	0	PROCESO CONFORME	10843	CPU-L01-163
1971	1279	2018-11-17 13:02:42.210809	0	PROCESO CONFORME	7849	CPU-L01-108
1972	1280	2018-11-17 13:03:12.995699	0	PROCESO CONFORME	7849	CPU-L01-108
1973	1281	2018-11-17 13:04:24.781756	0	PROCESO CONFORME	7849	CPU-L01-108
1974	1282	2018-11-19 08:15:00.822777	0	PROCESO CONFORME	10843	CPU-L01-163
1975	1283	2018-11-19 08:51:23.807506	0	PROCESO CONFORME	7554	CPU-L01-62
1976	1284	2018-11-19 08:51:36.089454	0	PROCESO CONFORME	7554	CPU-L01-62
1977	1285	2018-11-20 08:07:55.048186	0	PROCESO CONFORME	7849	CPU-L01-108
1978	1286	2018-11-20 08:11:23.601109	0	PROCESO CONFORME	7849	CPU-L01-108
1979	1287	2018-11-20 08:14:08.109419	0	PROCESO CONFORME	10843	CPU-L01-163
1980	1288	2018-11-21 08:22:14.754682	0	PROCESO CONFORME	10843	CPU-L01-163
1981	1290	2018-11-21 08:44:52.357299	0	PROCESO CONFORME	7554	CPU-L01-62
1982	1291	2018-11-21 08:44:55.604668	0	PROCESO CONFORME	7554	CPU-L01-62
1983	1292	2018-11-21 08:44:59.18105	0	PROCESO CONFORME	7554	CPU-L01-62
1984	1293	2018-11-21 08:45:21.25626	0	PROCESO CONFORME	7554	CPU-L01-62
1985	1289	2018-11-22 08:16:33.716413	0	PROCESO CONFORME	10843	CPU-L01-163
1986	1294	2018-11-22 08:16:43.118064	0	PROCESO CONFORME	10843	CPU-L01-163
1987	1295	2018-11-22 08:18:01.272554	0	PROCESO CONFORME	7849	CPU-L01-108
1993	1298	2018-11-23 08:11:57.745407	0	PROCESO CONFORME	10843	CPU-L01-163
1995	1300	2018-11-23 08:38:13.599036	0	PROCESO CONFORME	7554	CPU-L01-62
1996	1301	2018-11-23 08:38:18.196926	0	PROCESO CONFORME	7554	CPU-L01-62
1997	1302	2018-11-23 08:38:36.347534	0	PROCESO CONFORME	7554	CPU-L01-62
2003	1306	2018-11-24 08:16:46.07735	0	PROCESO CONFORME	10843	CPU-L01-163
2004	1307	2018-11-24 08:21:43.59448	99	PROCESO CON ERRORES	7849	CPU-L01-108
2005	1308	2018-11-24 08:22:04.918746	0	PROCESO CONFORME	7849	CPU-L01-108
2006	1309	2018-11-26 08:25:05.804195	0	PROCESO CONFORME	10843	CPU-L01-163
2007	1310	2018-11-26 08:28:29.955534	0	PROCESO CONFORME	7554	CPU-L01-62
2008	1311	2018-11-26 08:28:33.1044	0	PROCESO CONFORME	7554	CPU-L01-62
2017	1312	2018-11-27 08:53:28.436189	0	PROCESO CONFORME	7554	CPU-L01-62
2018	1320	2018-11-27 08:53:29.852019	0	PROCESO CONFORME	1	SISTEMAS2-PC
2019	1319	2018-11-27 08:53:31.806613	0	PROCESO CONFORME	7554	CPU-L01-62
2020	1321	2018-11-27 09:25:05.530378	0	PROCESO CONFORME	7849	CPU-L01-108
2021	1322	2018-11-27 09:26:46.749679	0	PROCESO CONFORME	7849	CPU-L01-108
2022	1323	2018-11-27 09:27:05.240787	0	PROCESO CONFORME	7849	CPU-L01-108
2023	1324	2018-11-27 09:34:35.292167	0	PROCESO CONFORME	10843	CPU-L01-163
2024	1325	2018-11-27 10:24:29.559208	0	PROCESO CONFORME	1	SISTEMAS2-PC
2025	1326	2018-11-28 08:16:37.562837	0	PROCESO CONFORME	10843	CPU-L01-163
2026	1327	2018-11-28 08:36:05.784441	0	PROCESO CONFORME	7554	CPU-L01-62
2027	1328	2018-11-29 08:17:51.104261	0	PROCESO CONFORME	10843	CPU-L01-163
2028	1329	2018-11-29 15:22:07.039218	0	PROCESO CONFORME	7849	CPU-L01-108
2029	1330	2018-11-29 15:22:21.823162	0	PROCESO CONFORME	7849	CPU-L01-108
2030	1331	2018-11-30 08:16:09.132302	0	PROCESO CONFORME	10843	CPU-L01-163
2031	1334	2018-12-03 08:15:17.907109	0	PROCESO CONFORME	10843	CPU-L01-163
2032	1335	2018-12-03 08:20:56.999076	0	PROCESO CONFORME	7849	CPU-L01-108
2033	1336	2018-12-03 08:22:25.903695	0	PROCESO CONFORME	7849	CPU-L01-108
2034	1337	2018-12-03 09:03:17.6373	0	PROCESO CONFORME	315	CONTAB-M
2035	1342	2018-12-03 17:57:23.615385	0	PROCESO CONFORME	7849	CPU-L01-108
2036	1343	2018-12-05 08:15:07.822633	0	PROCESO CONFORME	7849	CPU-L01-108
2037	1344	2018-12-05 08:18:31.284161	0	PROCESO CONFORME	10843	CPU-L01-163
2038	1345	2018-12-05 08:18:36.070732	0	PROCESO CONFORME	10843	CPU-L01-163
2039	1341	2018-12-05 08:31:26.056927	0	PROCESO CONFORME	7554	CPU-L01-62
2040	1346	2018-12-05 08:31:29.546166	0	PROCESO CONFORME	7554	CPU-L01-62
2041	1347	2018-12-05 08:31:33.114813	0	PROCESO CONFORME	7554	CPU-L01-62
2042	1348	2018-12-05 13:24:11.808247	0	PROCESO CONFORME	315	CONTAB-M
2043	1349	2018-12-06 08:17:04.078098	0	PROCESO CONFORME	10843	CPU-L01-163
2044	1350	2018-12-06 08:21:41.157893	0	PROCESO CONFORME	7849	CPU-L01-108
2045	1351	2018-12-07 08:13:33.070184	0	PROCESO CONFORME	10843	CPU-L01-163
2046	1352	2018-12-07 08:26:13.545787	0	PROCESO CONFORME	7849	CPU-L01-108
2047	1353	2018-12-07 08:36:39.16026	0	PROCESO CONFORME	7554	CPU-L01-62
2048	1354	2018-12-07 08:36:42.242587	0	PROCESO CONFORME	7554	CPU-L01-62
2049	1355	2018-12-07 08:45:28.938131	0	Ticket aceptado manualmente	7554	CPU-L01-62
2050	1356	2018-12-10 08:15:12.957294	0	PROCESO CONFORME	10843	CPU-L01-163
2051	1357	2018-12-10 08:31:10.627967	0	PROCESO CONFORME	7849	CPU-L01-108
2052	1358	2018-12-11 08:12:13.877002	0	PROCESO CONFORME	7849	CPU-L01-108
2053	1359	2018-12-11 08:16:54.493488	0	PROCESO CONFORME	10843	CPU-L01-163
2054	1360	2018-12-11 08:21:09.654354	0	PROCESO CONFORME	7554	CPU-L01-62
2055	1361	2018-12-11 08:21:13.525022	0	PROCESO CONFORME	7554	CPU-L01-62
2056	1362	2018-12-12 08:23:16.286727	0	PROCESO CONFORME	7849	CPU-L01-108
2057	1363	2018-12-12 08:32:24.331764	0	PROCESO CONFORME	10843	CPU-L01-163
2058	1364	2018-12-13 08:25:36.552695	0	PROCESO CONFORME	7554	CPU-L01-62
2059	1365	2018-12-13 08:25:39.721038	0	PROCESO CONFORME	7554	CPU-L01-62
2060	1366	2018-12-13 08:25:43.06287	0	PROCESO CONFORME	7554	CPU-L01-62
2061	1367	2018-12-13 08:33:19.146512	0	PROCESO CONFORME	7849	CPU-L01-108
2062	1368	2018-12-14 11:16:37.911079	0	PROCESO CONFORME	7849	CPU-L01-108
2063	1369	2018-12-15 08:22:58.632229	0	PROCESO CONFORME	7849	CPU-L01-108
2064	1370	2018-12-15 09:22:24.507576	0	PROCESO CONFORME	7554	CPU-L01-62
2065	1371	2018-12-15 09:22:28.250095	0	PROCESO CONFORME	7554	CPU-L01-62
2066	1372	2018-12-17 08:55:11.253102	0	PROCESO CONFORME	7554	CPU-L01-62
2067	1373	2018-12-17 08:57:15.094337	0	PROCESO CONFORME	7849	CPU-L01-108
2068	1374	2018-12-18 08:16:06.229273	0	PROCESO CONFORME	10843	CPU-L01-163
2069	1375	2018-12-18 15:32:48.588522	0	PROCESO CONFORME	7849	CPU-L01-108
2070	1376	2018-12-18 15:33:08.959772	0	PROCESO CONFORME	7849	CPU-L01-108
2071	1377	2018-12-20 08:24:09.291514	0	PROCESO CONFORME	7849	CPU-L01-108
2072	1378	2018-12-20 09:10:58.5264	0	PROCESO CONFORME	7554	CPU-L01-62
2073	1379	2018-12-20 09:11:01.795503	0	PROCESO CONFORME	7554	CPU-L01-62
2074	1380	2018-12-20 09:11:04.710539	0	PROCESO CONFORME	7554	CPU-L01-62
2075	1381	2018-12-21 08:15:43.198627	0	PROCESO CONFORME	10843	CPU-L01-163
2076	1382	2018-12-21 08:19:50.622392	0	PROCESO CONFORME	7849	CPU-L01-108
2077	1383	2018-12-22 08:30:04.070155	0	PROCESO CONFORME	7849	CPU-L01-108
2078	1384	2018-12-22 08:30:36.99844	0	PROCESO CONFORME	7849	CPU-L01-108
2079	1385	2018-12-22 08:36:28.03291	0	PROCESO CONFORME	10843	CPU-L01-163
2080	1388	2018-12-24 08:28:16.061206	0	PROCESO CONFORME	7849	CPU-L01-108
2081	1389	2018-12-26 08:09:36.953278	0	PROCESO CONFORME	7849	CPU-L01-108
2082	1386	2018-12-26 17:16:23.901926	0	PROCESO CONFORME	7554	CPU-L01-62
2083	1387	2018-12-26 17:16:28.610911	0	PROCESO CONFORME	7554	CPU-L01-62
2084	1390	2018-12-26 17:16:31.905071	0	PROCESO CONFORME	7554	CPU-L01-62
2085	1391	2018-12-26 17:16:35.450854	0	PROCESO CONFORME	7554	CPU-L01-62
2086	1339	2018-12-27 17:31:56.198954	0	Ticket aceptado manualmente	7554	CPU-L01-62
2087	1340	2018-12-27 17:32:01.307936	0	Ticket aceptado manualmente	7554	CPU-L01-62
2088	1392	2018-12-28 08:34:47.73453	0	PROCESO CONFORME	7849	CPU-L01-108
2089	1393	2018-12-29 08:20:18.272803	0	PROCESO CONFORME	7554	CPU-L01-62
2090	1397	2018-12-29 08:20:18.278095	0	PROCESO CONFORME	7849	CPU-L01-108
2091	1394	2018-12-29 08:20:26.280101	0	PROCESO CONFORME	7554	CPU-L01-62
2092	1395	2018-12-29 08:20:30.040272	0	PROCESO CONFORME	7554	CPU-L01-62
2093	1398	2018-12-29 08:20:33.268186	0	PROCESO CONFORME	7849	CPU-L01-108
2094	1396	2018-12-29 08:21:00.534693	0	PROCESO CONFORME	7554	CPU-L01-62
2095	1399	2018-12-31 13:57:51.695689	0	PROCESO CONFORME	7554	CPU-L01-62
2096	1400	2018-12-31 13:57:55.143213	0	PROCESO CONFORME	7554	CPU-L01-62
2097	1401	2019-01-02 08:19:09.415887	0	PROCESO CONFORME	7849	CPU-L01-108
2098	1402	2019-01-02 08:19:41.723985	0	PROCESO CONFORME	7849	CPU-L01-108
2099	1403	2019-01-02 08:21:42.513799	0	PROCESO CONFORME	7554	CPU-L01-62
2100	1404	2019-01-02 09:38:31.340625	0	PROCESO CONFORME	13860	CPU-L01-163
2101	1405	2019-01-02 09:39:06.870283	0	PROCESO CONFORME	13860	CPU-L01-163
2102	1406	2019-01-02 09:39:10.694255	0	PROCESO CONFORME	13860	CPU-L01-163
2103	1407	2019-01-02 09:39:14.27462	0	PROCESO CONFORME	13860	CPU-L01-163
2104	1408	2019-01-02 09:39:18.009647	0	PROCESO CONFORME	13860	CPU-L01-163
2105	1409	2019-01-02 09:39:25.731079	0	PROCESO CONFORME	13860	CPU-L01-163
2106	1410	2019-01-02 09:39:30.481533	0	PROCESO CONFORME	13860	CPU-L01-163
2107	1411	2019-01-03 12:07:15.150543	0	PROCESO CONFORME	7849	CPU-L01-108
2108	1412	2019-01-03 18:46:53.47545	0	PROCESO CONFORME	7849	CPU-L01-108
2112	1414	2019-01-03 18:51:37.937805	0	PROCESO CONFORME	7849	CPU-L01-108
2113	1415	2019-01-04 09:10:13.987445	0	PROCESO CONFORME	7554	CPU-L01-62
2114	1416	2019-01-04 09:10:17.806341	0	PROCESO CONFORME	7554	CPU-L01-62
2122	1420	2019-01-04 11:04:47.169591	0	PROCESO CONFORME	7849	CPU-L01-108
2123	1421	2019-01-04 11:05:07.584461	0	PROCESO CONFORME	7849	CPU-L01-108
2124	1422	2019-01-04 11:05:25.483878	0	PROCESO CONFORME	7849	CPU-L01-108
2125	1414	2019-01-04 11:53:51.657127	0	PROCESO CONFORME	315	CONTAB-M
2126	1423	2019-01-05 08:16:08.678214	0	PROCESO CONFORME	7849	CPU-L01-108
2127	1424	2019-01-05 08:16:24.456988	0	PROCESO CONFORME	7849	CPU-L01-108
2128	1425	2019-01-07 08:47:09.668561	0	PROCESO CONFORME	7849	CPU-L01-108
2129	1426	2019-01-07 08:48:20.636491	0	PROCESO CONFORME	7554	CPU-L01-62
2130	1427	2019-01-07 08:48:23.933718	0	PROCESO CONFORME	7554	CPU-L01-62
2131	1428	2019-01-08 08:18:56.9797	0	PROCESO CONFORME	7849	CPU-L01-108
2132	1429	2019-01-09 08:21:32.225753	0	PROCESO CONFORME	7849	CPU-L01-108
2133	1430	2019-01-10 08:16:35.903189	0	PROCESO CONFORME	7554	CPU-L01-62
2134	1431	2019-01-10 08:16:39.149343	0	PROCESO CONFORME	7554	CPU-L01-62
2135	1432	2019-01-10 08:16:42.076538	0	PROCESO CONFORME	7554	CPU-L01-62
2136	1433	2019-01-10 15:21:29.311718	0	PROCESO CONFORME	7849	CPU-L01-108
2137	1434	2019-01-11 10:12:52.430143	0	PROCESO CONFORME	7849	CPU-L01-108
2138	1435	2019-01-12 08:13:44.412631	0	PROCESO CONFORME	7849	CPU-L01-108
2139	1436	2019-01-12 08:37:48.257557	0	PROCESO CONFORME	7554	CPU-L01-62
2140	1437	2019-01-12 08:37:51.77303	0	PROCESO CONFORME	7554	CPU-L01-62
2141	1438	2019-01-12 08:37:54.986592	0	PROCESO CONFORME	7554	CPU-L01-62
2142	1439	2019-01-14 08:33:32.7081	0	PROCESO CONFORME	7554	CPU-L01-62
2143	1440	2019-01-14 08:33:35.845041	0	PROCESO CONFORME	7554	CPU-L01-62
2144	1441	2019-01-14 08:41:32.413831	0	PROCESO CONFORME	7849	CPU-L01-108
2145	1442	2019-01-15 08:48:38.415711	0	PROCESO CONFORME	7849	CPU-L01-108
2146	1443	2019-01-16 08:45:06.020098	0	PROCESO CONFORME	7554	CPU-L01-62
2147	1444	2019-01-16 08:45:09.312307	0	PROCESO CONFORME	7554	CPU-L01-62
2148	1445	2019-01-16 12:32:34.414385	0	PROCESO CONFORME	7849	CPU-L01-108
2149	1446	2019-01-18 08:23:00.158366	0	PROCESO CONFORME	7554	CPU-L01-62
2150	1447	2019-01-18 08:23:03.045918	0	PROCESO CONFORME	7554	CPU-L01-62
2151	1448	2019-01-18 13:08:21.922801	99	PROCESO CON ERRORES	10762	PCCONTAPRAC01
2152	1449	2019-01-18 15:09:31.085464	0	PROCESO CONFORME	7849	CPU-L01-108
2153	1450	2019-01-18 15:09:53.994464	0	PROCESO CONFORME	7849	CPU-L01-108
2154	1451	2019-01-18 15:43:29.382808	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2155	1452	2019-01-19 08:20:22.945654	0	PROCESO CONFORME	7849	CPU-L01-108
2156	1453	2019-01-21 08:38:39.753531	0	PROCESO CONFORME	7554	CPU-L01-62
2157	1454	2019-01-21 08:38:44.409588	0	PROCESO CONFORME	7554	CPU-L01-62
2158	1455	2019-01-21 08:38:51.425144	0	PROCESO CONFORME	7554	CPU-L01-62
2159	1456	2019-01-21 15:46:45.015587	0	PROCESO CONFORME	7849	CPU-L01-108
2160	1457	2019-01-23 08:28:13.154898	0	PROCESO CONFORME	7554	CPU-L01-62
2161	1458	2019-01-23 08:28:16.42248	0	PROCESO CONFORME	7554	CPU-L01-62
2162	1459	2019-01-23 15:11:23.809741	0	PROCESO CONFORME	7849	CPU-L01-108
2163	1460	2019-01-23 15:11:43.389092	0	PROCESO CONFORME	7849	CPU-L01-108
2164	1461	2019-01-25 08:13:45.791528	0	PROCESO CONFORME	7849	CPU-L01-108
2165	1462	2019-01-25 08:14:00.384204	0	PROCESO CONFORME	7849	CPU-L01-108
2166	1463	2019-01-25 08:27:36.639286	0	PROCESO CONFORME	7554	CPU-L01-62
2167	1464	2019-01-25 08:27:39.660797	0	PROCESO CONFORME	7554	CPU-L01-62
2168	1465	2019-01-25 08:27:42.975224	0	PROCESO CONFORME	7554	CPU-L01-62
2169	1466	2019-01-25 08:28:33.030068	0	PROCESO CONFORME	5532	CONTA-LEYDY
2170	1467	2019-01-25 08:28:37.462132	0	PROCESO CONFORME	5532	CONTA-LEYDY
2171	1468	2019-01-26 08:15:50.683425	0	PROCESO CONFORME	7849	CPU-L01-108
2172	1469	2019-01-26 12:55:30.364761	0	PROCESO CONFORME	7554	CPU-L01-62
2173	1470	2019-01-28 08:17:03.393049	0	PROCESO CONFORME	7849	CPU-L01-108
2174	1471	2019-01-28 08:23:40.255475	0	PROCESO CONFORME	7554	CPU-L01-62
2175	1472	2019-01-28 16:37:50.783351	0	PROCESO CONFORME	5532	CONTA-LEYDY
2176	1473	2019-01-29 08:17:40.816554	0	PROCESO CONFORME	7849	CPU-L01-108
2177	1474	2019-01-30 08:25:40.809474	0	PROCESO CONFORME	7849	CPU-L01-108
2178	1477	2019-01-30 08:48:10.828466	0	PROCESO CONFORME	7554	CPU-L01-62
2179	1476	2019-01-30 08:48:14.397641	0	PROCESO CONFORME	7554	CPU-L01-62
2180	1475	2019-01-30 08:48:17.632219	0	PROCESO CONFORME	7554	CPU-L01-62
2181	1478	2019-01-31 08:19:20.914146	0	PROCESO CONFORME	7849	CPU-L01-108
2182	1479	2019-01-31 12:37:30.327189	0	PROCESO CONFORME	315	CONTAB-M
2183	1480	2019-02-01 08:39:38.765672	0	PROCESO CONFORME	7554	CPU-L01-62
2184	1481	2019-02-01 08:39:41.90131	0	PROCESO CONFORME	7554	CPU-L01-62
2185	1482	2019-02-01 09:46:29.536503	0	PROCESO CONFORME	7849	CPU-L01-108
2186	1483	2019-02-04 08:12:59.169785	0	PROCESO CONFORME	5532	CONTA-LEYDY
2187	1484	2019-02-04 08:13:03.741806	0	PROCESO CONFORME	5532	CONTA-LEYDY
2188	1485	2019-02-04 08:36:11.977754	0	PROCESO CONFORME	7849	CPU-L01-108
2189	1486	2019-02-04 08:54:48.535684	0	PROCESO CONFORME	7554	CPU-L01-62
2190	1487	2019-02-04 08:54:52.340434	0	PROCESO CONFORME	7554	CPU-L01-62
2191	1488	2019-02-04 08:54:59.898521	0	PROCESO CONFORME	7554	CPU-L01-62
2192	1489	2019-02-06 08:14:50.757318	0	PROCESO CONFORME	7849	CPU-L01-108
2193	1490	2019-02-06 08:15:05.300999	0	PROCESO CONFORME	7849	CPU-L01-108
2194	1491	2019-02-06 08:15:26.829258	0	PROCESO CONFORME	7849	CPU-L01-108
2195	1492	2019-02-06 08:31:44.866268	0	PROCESO CONFORME	7554	CPU-L01-62
2196	1493	2019-02-06 08:31:47.865235	0	PROCESO CONFORME	7554	CPU-L01-62
2197	1494	2019-02-06 09:16:39.251948	0	PROCESO CONFORME	5532	CONTA-LEYDY
2198	1495	2019-02-06 09:16:43.104609	0	PROCESO CONFORME	5532	CONTA-LEYDY
2199	1496	2019-02-06 17:23:18.317104	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2200	1497	2019-02-07 08:10:54.519259	0	PROCESO CONFORME	7849	CPU-L01-108
2201	1498	2019-02-08 08:58:02.204618	0	PROCESO CONFORME	7849	CPU-L01-108
2202	1499	2019-02-08 17:00:43.162847	0	PROCESO CONFORME	5532	CONTA-LEYDY
2203	1500	2019-02-08 17:01:01.821297	0	PROCESO CONFORME	5532	CONTA-LEYDY
2204	1501	2019-02-09 08:30:06.702901	0	PROCESO CONFORME	5532	CONTA-LEYDY
2205	1502	2019-02-09 08:30:58.027643	0	PROCESO CONFORME	7849	CPU-L01-108
2206	1503	2019-02-09 08:41:21.715516	0	PROCESO CONFORME	7554	CPU-L01-62
2207	1504	2019-02-09 08:41:24.80913	0	PROCESO CONFORME	7554	CPU-L01-62
2208	1505	2019-02-09 08:41:28.453507	0	PROCESO CONFORME	7554	CPU-L01-62
2209	1506	2019-02-11 08:16:31.245776	0	PROCESO CONFORME	5532	CONTA-LEYDY
2210	1507	2019-02-11 10:34:36.008474	0	PROCESO CONFORME	7849	CPU-L01-108
2211	1508	2019-02-12 08:33:16.912151	0	PROCESO CONFORME	7554	CPU-L01-62
2212	1509	2019-02-12 08:33:22.849643	0	PROCESO CONFORME	7554	CPU-L01-62
2213	1510	2019-02-12 08:33:26.670055	0	PROCESO CONFORME	7554	CPU-L01-62
2214	1511	2019-02-12 08:41:39.756685	0	PROCESO CONFORME	7849	CPU-L01-108
2215	1512	2019-02-13 08:17:09.421831	0	PROCESO CONFORME	7849	CPU-L01-108
2216	1513	2019-02-13 16:41:52.792924	0	PROCESO CONFORME	1	SISTEMAS-PC
2217	1514	2019-02-14 08:19:56.086902	0	PROCESO CONFORME	7554	CPU-L01-62
2218	1515	2019-02-14 08:19:59.212329	0	PROCESO CONFORME	7554	CPU-L01-62
2219	1516	2019-02-14 08:37:29.783642	0	PROCESO CONFORME	7849	CPU-L01-108
2220	1517	2019-02-14 08:44:13.243415	0	PROCESO CONFORME	5532	CONTA-LEYDY
2221	1518	2019-02-14 08:44:17.088615	0	PROCESO CONFORME	5532	CONTA-LEYDY
2222	1519	2019-02-14 08:44:21.953867	0	PROCESO CONFORME	5532	CONTA-LEYDY
2223	1520	2019-02-15 09:27:16.342756	0	PROCESO CONFORME	7849	CPU-L01-108
2224	1521	2019-02-15 10:36:33.268848	0	PROCESO CONFORME	5532	CONTA-LEYDY
2225	1522	2019-02-16 08:29:36.520078	0	PROCESO CONFORME	7849	CPU-L01-108
2226	1523	2019-02-16 12:55:46.056363	0	PROCESO CONFORME	7554	CPU-L01-62
2227	1524	2019-02-16 12:55:48.912987	0	PROCESO CONFORME	7554	CPU-L01-62
2228	1525	2019-02-16 12:55:52.136205	0	PROCESO CONFORME	7554	CPU-L01-62
2229	1526	2019-02-18 08:48:07.509231	0	PROCESO CONFORME	7849	CPU-L01-108
2230	1527	2019-02-18 15:13:12.853991	0	PROCESO CONFORME	5532	CONTA-LEYDY
2231	1528	2019-02-19 08:14:46.970689	0	PROCESO CONFORME	7849	CPU-L01-108
2232	1529	2019-02-19 10:27:01.949154	0	PROCESO CONFORME	315	CONTAB-M
2233	1530	2019-02-19 10:27:06.935481	0	PROCESO CONFORME	315	CONTAB-M
2234	1531	2019-02-20 08:21:57.509586	0	PROCESO CONFORME	5532	CONTA-LEYDY
2235	1532	2019-02-20 08:22:02.742211	0	PROCESO CONFORME	5532	CONTA-LEYDY
2236	1533	2019-02-20 12:23:35.436358	0	PROCESO CONFORME	315	CONTAB-M
2237	1534	2019-02-20 12:23:39.337923	0	PROCESO CONFORME	315	CONTAB-M
2238	1535	2019-02-20 15:12:50.716285	0	PROCESO CONFORME	7849	CPU-L01-108
2239	1537	2019-02-21 08:18:44.238388	99	PROCESO CON ERRORES	7849	CPU-L01-108
2240	1537	2019-02-22 08:14:52.432336	99	PROCESO CON ERRORES	7849	CPU-L01-108
2243	1537	2019-02-22 08:21:17.563671	0	PROCESO CONFORME	7849	CPU-L01-108
2245	1540	2019-02-22 08:22:06.654871	0	PROCESO CONFORME	7849	CPU-L01-108
2246	1541	2019-02-22 08:32:08.055369	0	PROCESO CONFORME	5532	CONTA-LEYDY
2247	1542	2019-02-22 08:32:12.836625	0	PROCESO CONFORME	5532	CONTA-LEYDY
2249	1544	2019-02-23 08:41:30.212663	0	PROCESO CONFORME	7849	CPU-L01-108
2250	1545	2019-02-23 10:48:12.584304	0	PROCESO CONFORME	7849	CPU-L01-108
2251	1540	2019-02-23 10:50:13.739327	0	PROCESO CONFORME	7849	CPU-L01-108
2253	1540	2019-02-23 10:52:06.017289	0	PROCESO CONFORME	7849	CPU-L01-108
2254	1548	2019-02-23 12:20:32.507939	0	PROCESO CONFORME	315	CONTAB-M
2255	1549	2019-02-23 12:20:36.30413	0	PROCESO CONFORME	315	CONTAB-M
2256	1550	2019-02-23 12:20:42.103542	0	PROCESO CONFORME	315	CONTAB-M
2257	1551	2019-02-23 12:21:40.263323	0	PROCESO CONFORME	315	CONTAB-M
2258	1552	2019-02-25 08:14:13.638463	0	PROCESO CONFORME	5532	CONTA-LEYDY
2259	1553	2019-02-25 08:14:18.086539	0	PROCESO CONFORME	5532	CONTA-LEYDY
2260	1554	2019-02-27 08:26:09.602905	0	PROCESO CONFORME	5532	CONTA-LEYDY
2261	1555	2019-02-27 08:26:13.643665	0	PROCESO CONFORME	5532	CONTA-LEYDY
2262	1557	2019-02-27 16:49:20.488706	0	PROCESO CONFORME	315	CONTAB-M
2263	1558	2019-02-27 16:49:25.082886	0	PROCESO CONFORME	315	CONTAB-M
2264	1559	2019-02-27 16:50:41.56627	0	PROCESO CONFORME	315	CONTAB-M
2265	1560	2019-02-27 16:50:45.499236	0	PROCESO CONFORME	315	CONTAB-M
2266	1561	2019-02-27 16:50:49.81732	0	PROCESO CONFORME	315	CONTAB-M
2267	1556	2019-03-01 08:21:41.885596	0	PROCESO CONFORME	5532	CONTA-LEYDY
2268	1562	2019-03-01 08:21:46.102691	0	PROCESO CONFORME	5532	CONTA-LEYDY
2269	1563	2019-03-01 08:21:53.198345	0	PROCESO CONFORME	5532	CONTA-LEYDY
2270	1564	2019-03-01 17:59:21.493379	0	PROCESO CONFORME	315	CONTAB-M
2271	1565	2019-03-01 17:59:27.093725	0	PROCESO CONFORME	315	CONTAB-M
2272	1568	2019-03-02 08:27:32.720044	0	PROCESO CONFORME	7554	CPU-L01-62
2273	1567	2019-03-02 08:27:35.933067	0	PROCESO CONFORME	7554	CPU-L01-62
2274	1566	2019-03-02 08:27:57.25857	0	PROCESO CONFORME	7554	CPU-L01-62
2275	1570	2019-03-04 11:12:35.40662	0	PROCESO CONFORME	5532	CONTA-LEYDY
2276	1569	2019-03-04 11:12:44.778856	0	PROCESO CONFORME	5532	CONTA-LEYDY
2277	1573	2019-03-06 08:42:33.787357	0	Ticket aceptado manualmente	7554	CPU-L01-62
2278	1572	2019-03-06 08:42:37.118347	0	Ticket aceptado manualmente	7554	CPU-L01-62
2279	1574	2019-03-06 09:04:35.156807	0	PROCESO CONFORME	7554	CPU-L01-62
2280	1575	2019-03-06 10:02:37.324696	0	PROCESO CONFORME	5532	CONTA-LEYDY
2281	1576	2019-03-06 10:02:43.598692	0	PROCESO CONFORME	5532	CONTA-LEYDY
2282	1578	2019-03-06 17:43:47.078014	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2283	1579	2019-03-07 08:59:33.205284	0	PROCESO CONFORME	315	CONTAB-M
2284	1580	2019-03-07 11:27:37.808454	0	PROCESO CONFORME	7849	CPU-L01-108
2285	1581	2019-03-07 11:28:01.402784	0	PROCESO CONFORME	7849	CPU-L01-108
2286	1582	2019-03-07 11:28:41.73408	0	PROCESO CONFORME	7849	CPU-L01-108
2287	1577	2019-03-08 08:04:33.393519	0	PROCESO CONFORME	5532	CONTA-LEYDY
2288	1583	2019-03-08 08:04:37.692605	0	PROCESO CONFORME	5532	CONTA-LEYDY
2289	1584	2019-03-08 08:04:41.502429	0	PROCESO CONFORME	5532	CONTA-LEYDY
2290	1586	2019-03-08 08:20:50.381189	0	PROCESO CONFORME	7554	CPU-L01-62
2291	1585	2019-03-08 08:20:56.653651	0	PROCESO CONFORME	7554	CPU-L01-62
2292	1587	2019-03-08 08:33:54.743396	0	PROCESO CONFORME	7849	CPU-L01-108
2293	1591	2019-03-11 08:17:44.271377	0	PROCESO CONFORME	5532	CONTA-LEYDY
2294	1592	2019-03-11 08:17:47.720873	0	PROCESO CONFORME	5532	CONTA-LEYDY
2295	1588	2019-03-11 08:22:00.670568	0	PROCESO CONFORME	7554	CPU-L01-62
2296	1589	2019-03-11 08:22:04.234282	0	PROCESO CONFORME	7554	CPU-L01-62
2297	1590	2019-03-11 08:22:08.826528	0	PROCESO CONFORME	7554	CPU-L01-62
2298	1593	2019-03-11 08:42:43.573113	0	PROCESO CONFORME	7849	CPU-L01-108
2299	1594	2019-03-12 09:13:02.503311	0	PROCESO CONFORME	7849	CPU-L01-108
2300	1595	2019-03-13 08:09:05.798984	0	PROCESO CONFORME	7849	CPU-L01-108
2301	1596	2019-03-13 08:11:01.353255	0	PROCESO CONFORME	7554	CPU-L01-62
2302	1597	2019-03-13 08:11:05.084381	0	PROCESO CONFORME	7554	CPU-L01-62
2303	1598	2019-03-13 08:58:43.285439	0	PROCESO CONFORME	5532	CONTA-LEYDY
2304	1599	2019-03-13 08:58:47.655143	0	PROCESO CONFORME	5532	CONTA-LEYDY
2305	1600	2019-03-13 17:57:06.305198	0	PROCESO CONFORME	1	SISTEMAS-PC
2306	1601	2019-03-14 12:48:26.734453	0	PROCESO CONFORME	7849	CPU-L01-108
2307	1602	2019-03-14 12:49:17.283233	0	PROCESO CONFORME	7849	CPU-L01-108
2308	1603	2019-03-15 08:27:26.158066	0	PROCESO CONFORME	7849	CPU-L01-108
2309	1604	2019-03-15 18:06:47.30696	0	PROCESO CONFORME	5532	CONTA-LEYDY
2310	1605	2019-03-15 18:06:51.410574	0	PROCESO CONFORME	5532	CONTA-LEYDY
2311	1606	2019-03-16 08:17:50.775353	0	PROCESO CONFORME	7554	CPU-L01-62
2312	1607	2019-03-16 08:17:54.33439	0	PROCESO CONFORME	7554	CPU-L01-62
2313	1608	2019-03-16 08:17:57.559587	0	PROCESO CONFORME	7554	CPU-L01-62
2314	1609	2019-03-18 08:27:56.351697	0	PROCESO CONFORME	5532	CONTA-LEYDY
2315	1610	2019-03-18 10:16:15.386302	0	PROCESO CONFORME	5532	CONTA-LEYDY
2316	1611	2019-03-18 15:17:43.444162	0	PROCESO CONFORME	7554	CPU-L01-62
2317	1612	2019-03-18 15:17:47.048568	0	PROCESO CONFORME	7554	CPU-L01-62
2318	1614	2019-03-18 17:20:58.43434	99	PROCESO CON ERRORES	7849	CPU-L01-108
2320	1614	2019-03-19 16:43:25.737518	0	PROCESO CONFORME	7849	CPU-L01-108
2321	1618	2019-03-20 08:10:43.479338	0	PROCESO CONFORME	7554	CPU-L01-62
2322	1617	2019-03-20 08:10:47.331782	0	PROCESO CONFORME	7554	CPU-L01-62
2323	1619	2019-03-20 08:12:26.632778	0	PROCESO CONFORME	5532	CONTA-LEYDY
2324	1620	2019-03-20 08:12:31.174088	0	PROCESO CONFORME	5532	CONTA-LEYDY
2325	1621	2019-03-21 08:29:53.740129	0	PROCESO CONFORME	7849	CPU-L01-108
2326	1622	2019-03-21 15:58:15.626928	0	PROCESO CONFORME	7849	CPU-L01-108
2327	1623	2019-03-21 16:01:58.004249	0	PROCESO CONFORME	7849	CPU-L01-108
2328	1624	2019-03-22 08:33:23.685493	0	PROCESO CONFORME	7554	CPU-L01-62
2329	1625	2019-03-22 08:33:26.813132	0	PROCESO CONFORME	7554	CPU-L01-62
2330	1626	2019-03-22 08:33:34.905071	0	PROCESO CONFORME	7554	CPU-L01-62
2331	1627	2019-03-22 09:12:49.615206	0	PROCESO CONFORME	5532	CONTA-LEYDY
2332	1628	2019-03-22 09:12:53.512376	0	PROCESO CONFORME	5532	CONTA-LEYDY
2333	1629	2019-03-22 17:08:52.571046	0	PROCESO CONFORME	7849	CPU-L01-108
2334	1630	2019-03-23 11:25:38.85184	0	PROCESO CONFORME	7849	CPU-L01-108
2335	1631	2019-03-25 08:13:19.291785	0	PROCESO CONFORME	7554	CPU-L01-62
2336	1632	2019-03-25 08:13:22.39134	0	PROCESO CONFORME	7554	CPU-L01-62
2337	1633	2019-03-25 10:47:05.070054	0	PROCESO CONFORME	5532	CONTA-LEYDY
2338	1634	2019-03-25 10:47:27.786692	0	PROCESO CONFORME	5532	CONTA-LEYDY
2339	1635	2019-03-25 10:47:31.751863	0	PROCESO CONFORME	5532	CONTA-LEYDY
2340	1636	2019-03-25 12:13:53.008166	0	PROCESO CONFORME	7849	CPU-L01-108
2341	1637	2019-03-27 15:19:11.803527	0	PROCESO CONFORME	7554	CPU-L01-62
2342	1638	2019-03-27 15:19:17.699413	0	PROCESO CONFORME	7554	CPU-L01-62
2343	1639	2019-03-27 15:20:11.265195	0	PROCESO CONFORME	7849	CPU-L01-108
2344	1640	2019-03-27 15:20:45.404789	0	PROCESO CONFORME	7849	CPU-L01-108
2345	1641	2019-03-28 08:21:04.948521	0	PROCESO CONFORME	5532	CONTA-LEYDY
2346	1642	2019-03-28 08:22:57.651442	0	PROCESO CONFORME	5532	CONTA-LEYDY
2347	1643	2019-03-28 16:11:03.629634	0	PROCESO CONFORME	7849	CPU-L01-108
2348	1644	2019-03-29 08:49:33.383698	0	PROCESO CONFORME	7554	CPU-L01-62
2349	1645	2019-03-29 08:49:38.699778	0	PROCESO CONFORME	7554	CPU-L01-62
2350	1647	2019-03-29 08:58:58.117027	0	PROCESO CONFORME	7849	CPU-L01-108
2351	1648	2019-03-29 10:20:53.738024	0	PROCESO CONFORME	5532	CONTA-LEYDY
2352	1649	2019-03-29 10:21:01.536758	0	PROCESO CONFORME	5532	CONTA-LEYDY
2353	1651	2019-03-30 09:00:56.32459	0	PROCESO CONFORME	7849	CPU-L01-108
2354	1650	2019-03-30 09:40:39.570547	0	PROCESO CONFORME	5532	CONTA-LEYDY
2355	1652	2019-03-30 09:40:43.035602	0	PROCESO CONFORME	5532	CONTA-LEYDY
2356	1653	2019-04-01 08:45:29.835801	0	PROCESO CONFORME	7849	CPU-L01-108
2357	1646	2019-04-01 12:08:00.132112	0	PROCESO CONFORME	7554	CPU-L01-62
2358	1654	2019-04-01 12:08:03.437651	0	PROCESO CONFORME	7554	CPU-L01-62
2359	1655	2019-04-01 12:08:10.358855	0	PROCESO CONFORME	7554	CPU-L01-62
2360	1656	2019-04-02 14:42:25.430183	0	PROCESO CONFORME	7849	CPU-L01-108
2361	1657	2019-04-02 16:52:11.911948	0	PROCESO CONFORME	5532	CONTA-LEYDY
2362	1658	2019-04-03 08:22:17.964581	0	PROCESO CONFORME	7554	CPU-L01-62
2363	1659	2019-04-03 08:22:22.164801	0	PROCESO CONFORME	7554	CPU-L01-62
2364	1660	2019-04-03 09:08:16.642829	0	PROCESO CONFORME	7849	CPU-L01-108
2365	1661	2019-04-04 12:19:52.314556	0	PROCESO CONFORME	7849	CPU-L01-108
2366	1662	2019-04-05 16:08:15.414959	0	PROCESO CONFORME	7849	CPU-L01-108
2367	1663	2019-04-08 08:13:50.357057	0	PROCESO CONFORME	7554	CPU-L01-62
2368	1664	2019-04-08 08:13:53.277807	0	PROCESO CONFORME	7554	CPU-L01-62
2369	1665	2019-04-08 08:14:00.531442	0	PROCESO CONFORME	7554	CPU-L01-62
2370	1666	2019-04-08 08:14:03.529161	0	PROCESO CONFORME	7554	CPU-L01-62
2371	1667	2019-04-08 08:24:14.234641	0	PROCESO CONFORME	7849	CPU-L01-108
2372	1668	2019-04-08 08:25:15.297169	0	PROCESO CONFORME	7849	CPU-L01-108
2373	1669	2019-04-10 08:40:03.044527	0	PROCESO CONFORME	7554	CPU-L01-62
2374	1670	2019-04-10 08:40:06.269387	0	PROCESO CONFORME	7554	CPU-L01-62
2375	1671	2019-04-10 16:43:22.386433	0	PROCESO CONFORME	7849	CPU-L01-108
2376	1672	2019-04-12 08:35:39.170067	0	PROCESO CONFORME	7849	CPU-L01-108
2377	1673	2019-04-15 09:52:33.734913	0	PROCESO CONFORME	7849	CPU-L01-108
2378	1674	2019-04-15 10:03:40.055839	0	PROCESO CONFORME	7554	CPU-L01-62
2379	1675	2019-04-15 10:03:43.791569	0	PROCESO CONFORME	7554	CPU-L01-62
2380	1676	2019-04-15 10:03:47.62404	0	PROCESO CONFORME	7554	CPU-L01-62
2381	1677	2019-04-16 17:02:19.119043	0	PROCESO CONFORME	7849	CPU-L01-108
2382	1678	2019-04-17 09:16:25.652289	0	PROCESO CONFORME	7554	CPU-L01-62
2383	1679	2019-04-17 09:16:30.134996	0	PROCESO CONFORME	7554	CPU-L01-62
2384	1680	2019-04-17 12:23:56.004517	0	PROCESO CONFORME	7849	CPU-L01-108
2385	1681	2019-04-23 12:23:38.783782	0	PROCESO CONFORME	315	CONTAB-M
2386	1682	2019-04-23 12:23:45.22954	0	PROCESO CONFORME	315	CONTAB-M
2387	1683	2019-04-23 12:23:49.470064	0	PROCESO CONFORME	315	CONTAB-M
2388	1685	2019-04-26 10:18:00.947223	0	PROCESO CONFORME	5532	CONTA-LEYDY
2389	1688	2019-04-29 09:31:33.845505	0	PROCESO CONFORME	315	CONTAB-M
2390	1687	2019-04-29 09:31:40.068246	0	PROCESO CONFORME	315	CONTAB-M
2391	1686	2019-04-29 09:31:45.509406	0	PROCESO CONFORME	315	CONTAB-M
2392	1684	2019-04-29 09:32:34.007907	0	PROCESO CONFORME	315	CONTAB-M
2393	1689	2019-04-29 09:33:44.518513	0	PROCESO CONFORME	315	CONTAB-M
2394	1690	2019-05-03 08:14:19.306609	0	PROCESO CONFORME	7554	CPU-L01-62
2395	1691	2019-05-04 09:36:08.117803	0	PROCESO CONFORME	5532	CPU-L01-108
2396	1692	2019-05-06 08:21:53.373141	0	PROCESO CONFORME	7554	CPU-L01-62
2397	1693	2019-05-07 16:59:30.084709	0	PROCESO CONFORME	315	CONTAB-M
2398	1694	2019-05-09 08:25:02.331992	0	PROCESO CONFORME	7554	CPU-L01-62
2399	1695	2019-05-09 08:25:06.984646	0	PROCESO CONFORME	7554	CPU-L01-62
2400	1696	2019-05-09 09:18:19.249474	0	PROCESO CONFORME	7849	CPU-L01-108
2401	1698	2019-05-13 08:49:45.185428	0	PROCESO CONFORME	7554	CPU-L01-62
2402	1699	2019-05-17 12:57:23.541486	0	PROCESO CONFORME	7554	CPU-L01-62
2403	1700	2019-05-23 09:54:25.539186	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2404	1701	2019-05-23 09:55:00.009781	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2405	1702	2019-05-23 10:33:10.382409	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2406	1703	2019-05-23 10:34:08.722128	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2407	1704	2019-05-23 16:56:25.476026	0	PROCESO CONFORME	7849	CPU-L01-108
2408	1705	2019-05-25 09:07:51.468022	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2409	1706	2019-05-25 09:08:15.24004	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2410	1707	2019-05-27 08:07:35.344455	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2411	1708	2019-05-27 08:07:53.647749	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2412	1709	2019-05-28 13:08:41.54497	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2413	1710	2019-05-29 12:32:44.519924	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2414	1711	2019-05-31 09:05:25.501354	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2415	1712	2019-05-31 09:05:29.72696	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2416	1713	2019-06-03 10:38:19.842394	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2417	1714	2019-06-03 10:40:40.452635	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2418	1715	2019-06-03 11:41:51.02844	0	PROCESO CONFORME	7554	CPU-L01-62
2419	1716	2019-06-04 09:00:59.591938	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2420	1717	2019-06-05 10:17:29.413023	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2421	1718	2019-06-07 08:41:23.24546	0	PROCESO CONFORME	7554	CPU-L01-62
2422	1719	2019-06-08 10:36:11.298891	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2423	1720	2019-06-08 10:37:50.478171	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2424	1721	2019-06-08 10:38:43.99121	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2425	1722	2019-06-08 10:43:13.630991	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2426	1723	2019-06-17 17:55:08.509248	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2427	1724	2019-06-17 17:56:51.916936	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2428	1725	2019-06-17 17:57:08.343566	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2429	1726	2019-06-17 17:57:23.119755	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2430	1727	2019-06-17 17:57:40.213748	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2431	1728	2019-06-27 17:37:40.524578	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2432	1729	2019-06-27 17:38:44.895134	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2433	1730	2019-06-27 17:38:50.506198	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2434	1731	2019-06-27 17:39:02.11508	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2435	1732	2019-06-27 17:39:05.978175	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2436	1733	2019-06-27 17:39:10.103113	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2437	1734	2019-06-27 17:39:14.374447	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2438	1735	2019-06-27 17:39:18.32726	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2439	1736	2019-06-27 17:39:22.161975	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2440	1737	2019-06-27 17:39:27.14357	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2441	1738	2019-06-28 17:42:34.336845	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2442	1739	2019-07-01 10:55:12.846021	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2443	1740	2019-07-01 10:55:18.410119	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2444	1741	2019-07-01 10:55:24.438127	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2445	1742	2019-07-02 13:00:54.963737	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2446	1743	2019-07-05 09:33:21.31655	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2447	1744	2019-07-05 09:33:27.241328	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2448	1745	2019-07-08 10:14:34.338437	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2449	1746	2019-07-08 10:14:38.785678	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2450	1747	2019-07-11 12:05:56.67869	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2451	1748	2019-07-15 09:56:30.191369	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2452	1749	2019-07-15 12:46:50.573872	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2453	1750	2019-07-16 16:55:44.885231	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2454	1754	2019-07-22 08:48:38.37638	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2455	1753	2019-07-22 08:48:43.748648	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2456	1752	2019-07-22 08:48:48.303571	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2457	1751	2019-07-22 08:48:51.661257	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2458	1755	2019-07-24 08:53:57.299519	0	PROCESO CONFORME	315	CONTAB-M
2459	1756	2019-07-24 12:23:44.082856	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2460	1757	2019-07-24 12:23:47.704643	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2461	1758	2019-07-25 08:42:36.505727	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2462	1759	2019-07-27 12:06:29.595303	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2463	1760	2019-07-27 12:06:33.666491	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2464	1761	2019-07-27 12:06:37.029382	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2465	1764	2019-07-30 10:34:53.839399	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2466	1763	2019-07-30 10:34:57.552767	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2467	1762	2019-07-30 10:35:03.888786	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2468	1766	2019-07-31 20:25:13.783111	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2469	1765	2019-07-31 20:25:18.850583	0	PROCESO CONFORME	10762	PCCONTAPRAC01
2470	1767	2019-08-01 10:46:08.536266	0	PROCESO CONFORME	315	CONTAB-M
2471	1768	2019-08-01 10:46:13.432792	0	PROCESO CONFORME	315	CONTAB-M
2472	1773	2019-08-09 17:04:00.773561	0	PROCESO CONFORME	315	CONTAB-M
2473	1772	2019-08-09 17:04:06.168297	0	PROCESO CONFORME	315	CONTAB-M
2474	1771	2019-08-09 17:04:11.308166	0	PROCESO CONFORME	315	CONTAB-M
2475	1770	2019-08-09 17:04:16.675445	0	PROCESO CONFORME	315	CONTAB-M
2476	1769	2019-08-09 17:04:22.134976	0	PROCESO CONFORME	315	CONTAB-M
2477	1779	2019-08-13 11:41:03.866236	0	PROCESO CONFORME	315	CONTAB-M
2478	1778	2019-08-13 11:41:09.10431	0	PROCESO CONFORME	315	CONTAB-M
2479	1777	2019-08-13 11:41:14.247257	0	PROCESO CONFORME	315	CONTAB-M
2480	1776	2019-08-13 11:41:19.314204	0	PROCESO CONFORME	315	CONTAB-M
2481	1775	2019-08-13 11:41:24.311445	0	PROCESO CONFORME	315	CONTAB-M
2482	1774	2019-08-13 11:41:29.464354	0	PROCESO CONFORME	315	CONTAB-M
2483	1780	2019-08-14 10:41:56.00485	0	PROCESO CONFORME	315	CONTAB-M
2484	1782	2019-08-21 08:51:01.842757	0	PROCESO CONFORME	315	CONTAB-M
2485	1784	2019-08-21 08:51:07.473779	0	PROCESO CONFORME	315	CONTAB-M
2486	1783	2019-08-21 08:51:17.166921	0	PROCESO CONFORME	315	CONTAB-M
2487	1785	2019-08-21 08:51:23.474147	0	PROCESO CONFORME	315	CONTAB-M
2488	1786	2019-08-21 08:51:31.109457	0	PROCESO CONFORME	315	CONTAB-M
2489	1787	2019-08-21 08:51:37.00903	0	PROCESO CONFORME	315	CONTAB-M
2490	1788	2019-08-21 08:51:55.91481	0	PROCESO CONFORME	315	CONTAB-M
2491	1789	2019-08-21 12:12:58.235301	0	PROCESO CONFORME	1	LAPTOP-71O3RE7I
2493	1796	2019-09-02 18:24:03.866778	0	PROCESO CONFORME	315	CONTAB-M
2494	1798	2019-09-02 18:24:27.997658	0	PROCESO CONFORME	315	CONTAB-M
2495	1799	2019-09-02 18:24:33.874071	0	PROCESO CONFORME	315	CONTAB-M
2496	1801	2019-09-02 18:24:55.634248	0	PROCESO CONFORME	315	CONTAB-M
2497	1800	2019-09-02 18:25:00.641434	0	PROCESO CONFORME	315	CONTAB-M
2498	1797	2019-09-02 18:25:07.313868	0	PROCESO CONFORME	315	CONTAB-M
2499	1804	2019-09-03 18:01:35.141523	0	PROCESO CONFORME	315	CONTAB-M
2500	1803	2019-09-03 18:01:43.005929	0	PROCESO CONFORME	315	CONTAB-M
2501	1802	2019-09-03 18:03:42.869846	0	PROCESO CONFORME	315	CONTAB-M
2502	1805	2019-09-03 18:05:08.126264	0	PROCESO CONFORME	315	CONTAB-M
2503	1806	2019-09-03 18:28:22.288207	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2504	1806	2019-09-03 18:28:29.894471	0	PROCESO CONFORME	315	CONTAB-M
2505	1807	2019-09-03 18:28:36.70612	0	PROCESO CONFORME	315	CONTAB-M
2506	1807	2019-09-03 18:28:37.055025	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2507	1809	2019-09-03 18:28:42.701311	0	PROCESO CONFORME	315	CONTAB-M
2508	1808	2019-09-03 18:28:43.980098	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2509	1808	2019-09-03 18:28:48.93238	0	PROCESO CONFORME	315	CONTAB-M
2510	1810	2019-09-03 18:28:51.843886	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2511	1810	2019-09-03 18:28:54.760427	0	PROCESO CONFORME	315	CONTAB-M
2512	1811	2019-09-03 18:31:05.677363	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2513	1813	2019-09-05 18:05:25.878513	0	PROCESO CONFORME	315	CONTAB-M
2514	1812	2019-09-05 18:05:32.326642	0	PROCESO CONFORME	315	CONTAB-M
2515	1814	2019-09-07 11:03:36.762106	0	PROCESO CONFORME	1	PCCONTAPRAC01
2516	1815	2019-09-07 11:20:48.281238	0	PROCESO CONFORME	1	SISTEMAS-PC
2517	1816	2019-09-11 20:14:57.511408	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2518	1817	2019-09-11 20:17:58.457549	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2519	1819	2019-09-12 20:24:19.077421	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2520	1820	2019-09-16 17:50:16.18632	0	PROCESO CONFORME	315	PCCONTAPRAC01
2521	1827	2019-09-18 16:09:59.386308	0	PROCESO CONFORME	315	PCCONTAPRAC01
2522	1826	2019-09-18 16:10:05.275842	0	PROCESO CONFORME	315	PCCONTAPRAC01
2523	1828	2019-09-19 17:04:45.699191	0	PROCESO CONFORME	315	PCCONTAPRAC01
2524	1829	2019-09-26 11:34:55.417304	0	PROCESO CONFORME	315	PCCONTAPRAC01
2525	1830	2019-09-26 11:35:01.694901	0	PROCESO CONFORME	315	PCCONTAPRAC01
2526	1831	2019-09-26 11:35:07.276235	0	PROCESO CONFORME	315	PCCONTAPRAC01
2527	1827	2019-09-26 11:35:12.640545	0	PROCESO CONFORME	315	PCCONTAPRAC01
2528	1832	2019-09-26 11:35:18.38566	0	PROCESO CONFORME	315	PCCONTAPRAC01
2529	1833	2019-09-26 11:35:30.771192	0	PROCESO CONFORME	315	PCCONTAPRAC01
2530	1834	2019-09-26 11:35:36.295749	0	PROCESO CONFORME	315	PCCONTAPRAC01
2531	1835	2019-09-26 11:35:41.160605	0	PROCESO CONFORME	315	PCCONTAPRAC01
2532	1836	2019-09-28 08:49:10.092126	0	PROCESO CONFORME	315	PCCONTAPRAC01
2533	1830	2019-09-28 08:49:15.219677	0	PROCESO CONFORME	315	PCCONTAPRAC01
2534	1837	2019-09-28 08:49:25.931646	0	PROCESO CONFORME	315	PCCONTAPRAC01
2535	1839	2019-09-30 16:43:34.750793	0	PROCESO CONFORME	315	CONTAB-M
2536	1838	2019-09-30 16:43:42.792584	0	PROCESO CONFORME	315	CONTAB-M
2537	1840	2019-10-01 17:37:28.807242	0	PROCESO CONFORME	315	CONTAB-M
2538	1841	2019-10-01 17:37:37.289086	0	PROCESO CONFORME	315	CONTAB-M
2539	1842	2019-10-01 17:37:46.662402	0	PROCESO CONFORME	315	CONTAB-M
2540	1843	2019-10-02 09:57:28.990756	0	PROCESO CONFORME	315	PCCONTAPRAC01
2541	1844	2019-10-03 11:22:30.117716	0	PROCESO CONFORME	315	PCCONTAPRAC01
2542	1845	2019-10-09 17:29:04.26086	0	PROCESO CONFORME	315	PCCONTAPRAC01
2543	1846	2019-10-09 17:29:17.249421	0	PROCESO CONFORME	315	PCCONTAPRAC01
2544	1848	2019-10-09 17:29:24.958306	0	PROCESO CONFORME	315	PCCONTAPRAC01
2545	1847	2019-10-09 17:29:31.517669	0	PROCESO CONFORME	315	PCCONTAPRAC01
2546	1849	2019-10-09 17:29:37.515022	0	PROCESO CONFORME	315	PCCONTAPRAC01
2547	1850	2019-10-09 17:29:44.159355	0	PROCESO CONFORME	315	PCCONTAPRAC01
2548	1851	2019-10-14 09:17:34.591943	0	PROCESO CONFORME	315	PCCONTAPRAC01
2549	1852	2019-10-14 09:17:46.921617	0	PROCESO CONFORME	315	PCCONTAPRAC01
2550	1853	2019-10-14 09:17:55.975924	0	PROCESO CONFORME	315	PCCONTAPRAC01
2551	1854	2019-10-14 09:18:03.06599	0	PROCESO CONFORME	315	PCCONTAPRAC01
2552	1855	2019-10-14 09:18:33.690409	0	PROCESO CONFORME	315	PCCONTAPRAC01
2553	1856	2019-10-16 09:02:54.207305	0	PROCESO CONFORME	315	PCCONTAPRAC01
2554	1857	2019-10-16 09:03:34.715195	0	PROCESO CONFORME	315	PCCONTAPRAC01
2555	1858	2019-10-22 12:30:22.110229	0	PROCESO CONFORME	315	PCCONTAPRAC01
2556	1859	2019-10-22 12:31:17.096884	0	PROCESO CONFORME	315	PCCONTAPRAC01
2557	1860	2019-10-22 12:31:26.10033	0	PROCESO CONFORME	315	PCCONTAPRAC01
2558	1861	2019-10-22 12:31:33.471536	0	PROCESO CONFORME	315	PCCONTAPRAC01
2559	1862	2019-10-22 12:31:55.141635	0	PROCESO CONFORME	315	PCCONTAPRAC01
2560	1856	2019-10-22 12:32:05.010307	0	PROCESO CONFORME	315	PCCONTAPRAC01
2561	1863	2019-10-28 08:40:21.831395	0	PROCESO CONFORME	315	PCCONTAPRAC01
2562	1864	2019-10-28 08:41:02.729401	0	PROCESO CONFORME	315	PCCONTAPRAC01
2563	1865	2019-10-28 08:41:12.213552	0	PROCESO CONFORME	315	PCCONTAPRAC01
2564	1866	2019-10-28 08:41:22.12579	0	PROCESO CONFORME	315	PCCONTAPRAC01
2565	1867	2019-10-28 08:41:32.518682	0	PROCESO CONFORME	315	PCCONTAPRAC01
2566	1868	2019-10-28 08:42:00.907584	0	PROCESO CONFORME	315	PCCONTAPRAC01
2567	1869	2019-10-28 08:42:13.369091	0	PROCESO CONFORME	315	PCCONTAPRAC01
2568	1869	2019-10-29 16:58:06.784814	0	PROCESO CONFORME	1	DESKTOP-MRJ7L2T
2569	1870	2019-11-02 08:16:00.20312	0	PROCESO CONFORME	315	PCCONTAPRAC01
2570	1871	2019-11-02 08:16:07.904112	0	PROCESO CONFORME	315	PCCONTAPRAC01
2571	1872	2019-11-02 08:20:53.598255	0	PROCESO CONFORME	315	PCCONTAPRAC01
2572	1873	2019-11-02 08:21:15.406203	0	PROCESO CONFORME	315	PCCONTAPRAC01
2573	1874	2019-11-02 08:21:28.659964	0	PROCESO CONFORME	315	PCCONTAPRAC01
2574	1875	2019-11-02 08:21:35.871295	0	PROCESO CONFORME	315	PCCONTAPRAC01
2575	1876	2019-11-02 08:23:57.113601	0	PROCESO CONFORME	315	PCCONTAPRAC01
2576	1877	2019-11-05 08:16:45.393851	0	PROCESO CONFORME	315	PCCONTAPRAC01
2577	1878	2019-11-05 08:16:53.060214	0	PROCESO CONFORME	315	PCCONTAPRAC01
2578	1879	2019-11-05 08:16:59.749904	0	PROCESO CONFORME	315	PCCONTAPRAC01
2579	1880	2019-11-05 08:17:06.798117	0	PROCESO CONFORME	315	PCCONTAPRAC01
2580	1881	2019-11-07 16:13:36.370248	0	PROCESO CONFORME	315	PCCONTAPRAC01
2581	1882	2019-11-08 16:29:18.644316	0	PROCESO CONFORME	315	PCCONTAPRAC01
2582	1883	2019-11-08 16:29:25.650847	0	PROCESO CONFORME	315	PCCONTAPRAC01
2583	1884	2019-11-16 08:15:44.831678	0	PROCESO CONFORME	315	PCCONTAPRAC01
2584	1885	2019-11-16 08:15:51.938106	0	PROCESO CONFORME	315	PCCONTAPRAC01
2585	1886	2019-11-16 08:15:58.856726	0	PROCESO CONFORME	315	PCCONTAPRAC01
2586	1887	2019-11-16 08:16:53.728789	0	PROCESO CONFORME	315	PCCONTAPRAC01
2587	1888	2019-11-16 08:17:09.029074	0	PROCESO CONFORME	315	PCCONTAPRAC01
2588	1884	2019-11-16 08:17:15.929274	0	PROCESO CONFORME	315	PCCONTAPRAC01
2589	1889	2019-11-16 08:17:42.584163	0	PROCESO CONFORME	315	PCCONTAPRAC01
2590	1890	2019-11-16 08:17:49.347668	0	PROCESO CONFORME	315	PCCONTAPRAC01
2591	1885	2019-11-16 08:18:04.111161	0	PROCESO CONFORME	315	PCCONTAPRAC01
2592	1891	2019-11-16 08:18:22.255196	0	PROCESO CONFORME	315	PCCONTAPRAC01
2593	1892	2019-11-16 08:18:29.642121	0	PROCESO CONFORME	315	PCCONTAPRAC01
2594	1893	2019-11-19 08:07:14.69429	0	PROCESO CONFORME	315	PCCONTAPRAC01
2595	1894	2019-11-19 08:07:24.011025	0	PROCESO CONFORME	315	PCCONTAPRAC01
2596	1895	2019-11-19 08:07:38.321514	0	PROCESO CONFORME	315	PCCONTAPRAC01
2597	1896	2019-11-21 11:03:25.731741	0	PROCESO CONFORME	315	PCCONTAPRAC01
2598	1897	2019-11-21 11:03:32.56451	0	PROCESO CONFORME	315	PCCONTAPRAC01
2599	1898	2019-11-23 13:31:50.268913	0	PROCESO CONFORME	315	PCCONTAPRAC01
2600	1899	2019-11-23 13:31:56.829443	0	PROCESO CONFORME	315	PCCONTAPRAC01
2601	1900	2019-11-25 18:12:49.285954	0	PROCESO CONFORME	315	PCCONTAPRAC01
2602	1901	2019-11-25 18:13:00.611908	0	PROCESO CONFORME	315	PCCONTAPRAC01
2603	1902	2019-11-27 11:59:13.364499	0	PROCESO CONFORME	315	PCCONTAPRAC01
2604	1903	2019-11-27 11:59:27.386163	0	PROCESO CONFORME	315	PCCONTAPRAC01
2605	1908	2019-12-02 08:06:55.229322	0	PROCESO CONFORME	315	PCCONTAPRAC01
2606	1907	2019-12-02 08:07:11.374614	0	PROCESO CONFORME	315	PCCONTAPRAC01
2607	1906	2019-12-02 08:07:18.236265	0	PROCESO CONFORME	315	PCCONTAPRAC01
2608	1905	2019-12-02 08:07:24.849109	0	PROCESO CONFORME	315	PCCONTAPRAC01
2609	1904	2019-12-02 08:07:32.330494	0	PROCESO CONFORME	315	PCCONTAPRAC01
2610	1915	2019-12-07 08:46:18.355588	0	PROCESO CONFORME	315	PCCONTAPRAC01
2611	1914	2019-12-07 08:46:34.506019	0	PROCESO CONFORME	315	PCCONTAPRAC01
2612	1913	2019-12-07 08:47:06.925838	0	PROCESO CONFORME	315	PCCONTAPRAC01
2613	1912	2019-12-07 08:47:16.554543	0	PROCESO CONFORME	315	PCCONTAPRAC01
2614	1911	2019-12-07 08:47:27.079326	0	PROCESO CONFORME	315	PCCONTAPRAC01
2615	1916	2019-12-07 08:49:08.373421	0	PROCESO CONFORME	315	PCCONTAPRAC01
2616	1910	2019-12-07 08:50:20.400185	0	PROCESO CONFORME	315	PCCONTAPRAC01
2617	1909	2019-12-07 08:50:26.948116	0	PROCESO CONFORME	315	PCCONTAPRAC01
2618	1917	2019-12-09 16:30:46.576682	0	PROCESO CONFORME	315	PCCONTAPRAC01
2619	1918	2019-12-09 16:33:59.195719	0	PROCESO CONFORME	315	PCCONTAPRAC01
2620	1919	2019-12-09 16:34:31.765113	0	PROCESO CONFORME	315	PCCONTAPRAC01
2621	1941	2019-12-31 10:44:07.069454	0	PROCESO CONFORME	315	PCCONTAPRAC01
2622	1942	2019-12-31 10:44:13.11123	0	PROCESO CONFORME	315	PCCONTAPRAC01
2623	1979	2020-01-31 16:03:41.006933	0	PROCESO CONFORME	315	PCCONTAPRAC01
2624	1980	2020-02-01 08:56:58.070725	0	PROCESO CONFORME	315	PCCONTAPRAC01
2625	1981	2020-02-03 17:34:19.964831	0	PROCESO CONFORME	315	PCCONTAPRAC01
2626	1982	2020-02-03 17:34:25.99674	0	PROCESO CONFORME	315	PCCONTAPRAC01
2627	1983	2020-02-07 09:44:46.703783	0	PROCESO CONFORME	315	PCCONTAPRAC01
2628	1984	2020-02-07 09:45:02.125687	0	PROCESO CONFORME	315	PCCONTAPRAC01
2629	1985	2020-02-07 09:45:19.359425	0	PROCESO CONFORME	315	PCCONTAPRAC01
2630	1986	2020-02-07 09:45:26.959285	0	PROCESO CONFORME	315	PCCONTAPRAC01
2631	1987	2020-02-11 12:39:53.898103	0	PROCESO CONFORME	315	PCCONTAPRAC01
2632	1988	2020-02-11 12:39:58.728734	0	PROCESO CONFORME	315	PCCONTAPRAC01
2633	1989	2020-02-11 12:40:07.784583	0	PROCESO CONFORME	315	PCCONTAPRAC01
2634	1990	2020-02-11 12:40:15.864882	0	PROCESO CONFORME	315	PCCONTAPRAC01
2635	1991	2020-02-14 15:10:38.581453	0	PROCESO CONFORME	315	PCCONTAPRAC01
2636	1992	2020-02-14 15:10:43.953932	0	PROCESO CONFORME	315	PCCONTAPRAC01
2637	1993	2020-02-21 12:23:28.667971	0	PROCESO CONFORME	315	PCCONTAPRAC01
2638	1994	2020-02-21 12:25:14.329695	0	PROCESO CONFORME	315	PCCONTAPRAC01
2639	1995	2020-02-21 12:25:28.930587	0	PROCESO CONFORME	315	PCCONTAPRAC01
2640	1997	2020-02-21 12:25:55.829602	0	PROCESO CONFORME	315	PCCONTAPRAC01
2641	1998	2020-02-21 12:26:03.684397	0	PROCESO CONFORME	315	PCCONTAPRAC01
2642	1999	2020-02-21 12:26:09.286935	0	PROCESO CONFORME	315	PCCONTAPRAC01
2643	2000	2020-02-21 12:26:20.142456	0	PROCESO CONFORME	315	PCCONTAPRAC01
2644	1996	2020-02-26 17:37:55.289013	0	PROCESO CONFORME	315	PCCONTAPRAC01
2645	2001	2020-02-26 17:38:16.811396	0	PROCESO CONFORME	315	PCCONTAPRAC01
2646	1999	2020-02-26 17:38:23.706687	0	PROCESO CONFORME	315	PCCONTAPRAC01
2647	2002	2020-02-26 17:38:28.818639	0	PROCESO CONFORME	315	PCCONTAPRAC01
2648	2003	2020-02-26 17:38:33.9789	0	PROCESO CONFORME	315	PCCONTAPRAC01
2649	2004	2020-02-26 17:38:38.9623	0	PROCESO CONFORME	315	PCCONTAPRAC01
2650	2005	2020-02-26 17:38:43.641952	0	PROCESO CONFORME	315	PCCONTAPRAC01
2651	2006	2020-02-26 17:38:48.591801	0	PROCESO CONFORME	315	PCCONTAPRAC01
2652	2007	2020-02-26 17:39:25.583655	0	PROCESO CONFORME	315	PCCONTAPRAC01
2653	2008	2020-02-27 09:08:42.655174	0	PROCESO CONFORME	315	PCCONTAPRAC01
2654	2009	2020-02-28 15:28:32.516797	0	PROCESO CONFORME	315	PCCONTAPRAC01
2655	2008	2020-03-02 05:19:18.787837	0	PROCESO CONFORME	1	SISTEMAS-LAP
2656	2007	2020-03-02 05:19:25.888073	0	PROCESO CONFORME	1	SISTEMAS-LAP
2657	2010	2020-03-03 08:18:57.669293	0	PROCESO CONFORME	315	PCCONTAPRAC01
2658	2011	2020-03-03 08:19:02.116954	0	PROCESO CONFORME	315	PCCONTAPRAC01
2659	2012	2020-03-03 08:22:27.779355	0	PROCESO CONFORME	315	PCCONTAPRAC01
2660	2013	2020-03-03 08:22:32.174783	0	PROCESO CONFORME	315	PCCONTAPRAC01
2661	2014	2020-03-07 11:23:23.789153	0	PROCESO CONFORME	315	PCCONTAPRAC01
2662	2015	2020-03-07 11:23:37.499316	0	PROCESO CONFORME	315	PCCONTAPRAC01
2663	2016	2020-03-07 11:23:42.1766	0	PROCESO CONFORME	315	PCCONTAPRAC01
2664	2017	2020-03-07 11:23:47.373707	0	PROCESO CONFORME	315	PCCONTAPRAC01
2665	2019	2020-03-10 10:18:01.272979	0	PROCESO CONFORME	315	PCCONTAPRAC01
2666	2012	2020-03-10 10:18:07.470467	0	PROCESO CONFORME	315	PCCONTAPRAC01
2667	2018	2020-03-10 11:23:50.608889	0	PROCESO CONFORME	315	PCCONTAPRAC01
2668	2013	2020-03-10 11:23:57.382076	0	PROCESO CONFORME	315	PCCONTAPRAC01
2669	2020	2020-03-10 11:24:04.639194	0	PROCESO CONFORME	315	PCCONTAPRAC01
2670	2021	2020-03-12 16:19:01.213359	0	PROCESO CONFORME	315	PCCONTAPRAC01
2671	2022	2020-03-12 16:19:06.385631	0	PROCESO CONFORME	315	PCCONTAPRAC01
2672	2023	2020-03-14 12:59:38.591163	0	PROCESO CONFORME	315	PCCONTAPRAC01
2673	2024	2020-03-14 12:59:43.456421	0	PROCESO CONFORME	315	PCCONTAPRAC01
2674	2025	2020-03-16 08:05:51.639	0	PROCESO CONFORME	315	PCCONTAPRAC01
2675	2026	2020-03-16 08:05:56.351598	0	PROCESO CONFORME	315	PCCONTAPRAC01
2676	2027	2020-03-18 23:30:04.51886	0	PROCESO CONFORME	315	OP-DAYSI
2677	2028	2020-03-18 23:30:11.148368	0	PROCESO CONFORME	315	OP-DAYSI
\.


--
-- Name: resumen_diario_rpta_detalle_id_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('resumen_diario_rpta_detalle_id_seq', 2677, true);


--
-- Data for Name: resumen_diario_series; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_diario_series (resumenid, tipodocumentoid, serie, inicio, fin, grabado, exonerado, inafecto, otros, isc, igv, otros_impuestos, total, ids) FROM stdin;
2	2	B010	1	4	83.90	3755.00	0.00	0.00	0.00	15.10	0.00	3854.00	22804,22805,22856,22895
2	2	B005	1	5	0.00	6055.00	0.00	0.00	0.00	0.00	0.00	6055.00	22802,22814,22824,22875,22887
2	2	B006	1	5	0.00	2340.50	0.00	0.00	0.00	0.00	0.00	2340.50	22806,22840,22849,22850,22862
2	2	B007	1	1	0.00	240.00	0.00	0.00	0.00	0.00	0.00	240.00	22852
2	2	B009	1	3	0.00	1900.00	0.00	0.00	0.00	0.00	0.00	1900.00	22803,22809,22883
3	2	B012	1	1	0.00	323.00	0.00	0.00	0.00	0.00	0.00	323.00	22847
3	2	B011	1	1	38.98	0.00	0.00	0.00	0.00	7.02	0.00	46.00	22807
3	2	B013	1	8	0.00	2180.50	0.00	0.00	0.00	0.00	0.00	2180.50	22820,22826,22827,22828,22834,22853,22854,22907
3	2	B014	1	1	0.00	336.00	0.00	0.00	0.00	0.00	0.00	336.00	22817
3	2	B008	1	1	0.00	246.00	0.00	0.00	0.00	0.00	0.00	246.00	22825
4	2	B010	5	8	0.00	784.00	0.00	0.00	0.00	0.00	0.00	784.00	22913,22933,22937,22941
4	2	B005	6	7	0.00	2057.00	0.00	0.00	0.00	0.00	0.00	2057.00	22961,22962
4	2	B006	6	6	0.00	300.00	0.00	0.00	0.00	0.00	0.00	300.00	22942
4	2	B007	2	2	0.00	164.00	0.00	0.00	0.00	0.00	0.00	164.00	22939
4	2	B009	4	4	0.00	2324.00	0.00	0.00	0.00	0.00	0.00	2324.00	22948
5	2	B013	9	16	0.00	4232.50	0.00	0.00	0.00	0.00	0.00	4232.50	22914,22916,22923,22931,22934,22949,22950,22957
5	2	B014	2	4	0.00	830.00	0.00	0.00	0.00	0.00	0.00	830.00	22912,22958,22964
5	2	B008	2	3	0.00	1714.00	0.00	0.00	0.00	0.00	0.00	1714.00	22930,22932
6	2	B010	9	18	83.90	5860.00	0.00	0.00	0.00	15.10	0.00	5959.00	22971,22972,22974,22976,22982,22989,23002,23005,23011,23028
6	2	B005	8	9	0.00	1020.00	0.00	0.00	0.00	0.00	0.00	1020.00	22969,22970
6	2	B006	7	7	0.00	475.00	0.00	0.00	0.00	0.00	0.00	475.00	23023
6	2	B007	3	4	0.00	341.00	0.00	0.00	0.00	0.00	0.00	341.00	23010,23040
6	2	B009	5	7	0.00	1437.00	0.00	0.00	0.00	0.00	0.00	1437.00	22973,23015,23041
7	2	B012	2	3	0.00	701.00	0.00	0.00	0.00	0.00	0.00	701.00	23016,23048
7	2	B011	2	3	0.00	4940.00	0.00	0.00	0.00	0.00	0.00	4940.00	22968,22975
7	2	B013	17	28	0.00	3530.00	0.00	0.00	0.00	0.00	0.00	3530.00	22984,22985,22987,22991,22996,22997,22999,23003,23008,23012,23019,23034
7	2	B014	5	6	0.00	391.50	0.00	0.00	0.00	0.00	0.00	391.50	22988,23038
7	2	B008	4	4	0.00	61.00	0.00	0.00	0.00	0.00	0.00	61.00	23004
8	2	B010	19	23	0.00	734.00	0.00	0.00	0.00	0.00	0.00	734.00	23050,23066,23078,23158,23159
8	2	B005	10	11	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	1620.00	23064,23156
8	2	B006	8	8	0.00	464.00	0.00	0.00	0.00	0.00	0.00	464.00	23054
8	2	B009	8	9	0.00	3558.00	0.00	0.00	0.00	0.00	0.00	3558.00	23140,23142
8	2	B011	4	6	38.98	638.00	0.00	0.00	0.00	7.02	0.00	684.00	23049,23051,23077
9	2	B013	29	38	0.00	4243.50	0.00	0.00	0.00	0.00	0.00	4243.50	23056,23060,23061,23065,23079,23080,23129,23131,23149,23151
9	2	B014	7	8	0.00	504.00	0.00	0.00	0.00	0.00	0.00	504.00	23132,23137
9	2	B008	5	6	0.00	761.00	0.00	0.00	0.00	0.00	0.00	761.00	23052,23053
10	2	B010	24	25	0.00	315.00	0.00	0.00	0.00	0.00	0.00	315.00	23176,23220
10	2	B005	12	13	0.00	438.00	0.00	0.00	0.00	0.00	0.00	438.00	23196,23226
10	2	B006	9	10	0.00	584.00	0.00	0.00	0.00	0.00	0.00	584.00	23190,23214
10	2	B007	5	5	0.00	261.00	0.00	0.00	0.00	0.00	0.00	261.00	23223
10	2	B009	10	10	20.76	142.00	0.00	0.00	0.00	3.74	0.00	166.50	23219
11	2	B011	7	8	0.00	916.00	0.00	0.00	0.00	0.00	0.00	916.00	23167,23206
11	2	B013	39	48	0.00	2323.50	0.00	0.00	0.00	0.00	0.00	2323.50	23171,23177,23180,23184,23185,23186,23197,23209,23215,23218
11	2	B014	9	9	0.00	56.00	0.00	0.00	0.00	0.00	0.00	56.00	23174
11	2	B008	7	8	0.00	1830.00	0.00	0.00	0.00	0.00	0.00	1830.00	23168,23200
13	2	B010	26	27	0.00	295.00	0.00	0.00	0.00	0.00	0.00	295.00	23254,23267
13	2	B005	14	14	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	3000.00	23295
13	2	B007	6	6	0.00	805.00	0.00	0.00	0.00	0.00	0.00	805.00	23300
13	2	B009	11	12	138.56	611.00	0.00	0.00	0.00	24.94	0.00	774.50	23268,23309
13	2	B012	4	4	0.00	407.00	0.00	0.00	0.00	0.00	0.00	407.00	23313
14	2	B013	49	56	0.00	1186.50	0.00	0.00	0.00	0.00	0.00	1186.50	23256,23258,23260,23270,23285,23289,23291,23307
14	2	B014	10	10	0.00	280.00	0.00	0.00	0.00	0.00	0.00	280.00	23251
14	2	B008	9	13	0.00	2587.00	0.00	0.00	0.00	0.00	0.00	2587.00	23252,23277,23288,23292,23296
15	2	B010	28	30	0.00	464.00	0.00	0.00	0.00	0.00	0.00	464.00	23340,23342,23376
15	2	B005	15	16	0.00	513.00	0.00	0.00	0.00	0.00	0.00	513.00	23329,23336
15	2	B006	11	13	0.00	3055.00	0.00	0.00	0.00	0.00	0.00	3055.00	23318,23319,23374
15	2	B007	7	10	0.00	1162.00	0.00	0.00	0.00	0.00	0.00	1162.00	23358,23359,23370,23373
15	2	B009	13	14	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	1620.00	23321,23361
16	2	B013	57	65	0.00	2021.00	0.00	0.00	0.00	0.00	0.00	2021.00	23320,23337,23344,23345,23350,23372,23377,23378,23392
16	2	B014	11	13	0.00	370.00	0.00	0.00	0.00	0.00	0.00	370.00	23322,23407,23414
16	2	B008	14	14	0.00	122.00	0.00	0.00	0.00	0.00	0.00	122.00	23339
17	2	B010	31	39	0.00	5741.00	0.00	0.00	0.00	0.00	0.00	5741.00	23437,23438,23439,23442,23452,23481,23533,23534,23542
17	2	B005	17	21	0.00	3423.00	0.00	0.00	0.00	0.00	0.00	3423.00	23440,23445,23448,23449,23490
17	2	B004	1	19	0.00	54225.00	0.00	0.00	0.00	0.00	0.00	54225.00	23543,23544,23545,23546,23547,23549,23550,23551,23552,23553,23558,23559,23560,23561,23562,23563,23564,23565,23566
17	2	B006	14	17	0.00	2056.50	0.00	0.00	0.00	0.00	0.00	2056.50	23458,23467,23489,23491
17	2	B012	5	5	0.00	1428.00	0.00	0.00	0.00	0.00	0.00	1428.00	23571
18	2	B010	40	46	0.00	2703.00	0.00	0.00	0.00	0.00	0.00	2703.00	23573,23574,23575,23576,23627,23630,23638
18	2	B004	20	39	0.00	55900.00	0.00	0.00	0.00	0.00	0.00	55900.00	23579,23580,23581,23582,23584,23585,23586,23587,23589,23590,23591,23593,23594,23596,23597,23598,23599,23600,23601,23602
18	2	B006	18	20	0.00	1616.00	0.00	0.00	0.00	0.00	0.00	1616.00	23604,23615,23629
18	2	B007	11	11	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	1815.00	23625
18	2	B009	15	15	0.00	3809.00	0.00	0.00	0.00	0.00	0.00	3809.00	23606
19	2	B010	47	56	168.64	934.00	0.00	0.00	0.00	30.36	0.00	1133.00	23659,23661,23662,23663,23664,23672,23697,23745,23750,23771
19	2	B004	40	64	0.00	65625.00	0.00	0.00	0.00	0.00	0.00	65625.00	23684,23685,23686,23687,23688,23689,23690,23691,23692,23693,23694,23698,23699,23700,23703,23704,23705,23707,23708,23709,23710,23711,23713,23715,23716
19	2	B006	21	25	0.00	1229.50	0.00	0.00	0.00	0.00	0.00	1229.50	23665,23754,23756,23773,23776
19	2	B007	12	12	0.00	164.00	0.00	0.00	0.00	0.00	0.00	164.00	23763
19	2	B009	16	17	0.00	1158.00	0.00	0.00	0.00	0.00	0.00	1158.00	23666,23680
20	2	B011	9	10	38.98	83.00	0.00	0.00	0.00	7.02	0.00	129.00	23435,23436
20	2	B013	66	77	0.00	5314.50	0.00	0.00	0.00	0.00	0.00	5314.50	23455,23461,23463,23464,23469,23475,23486,23487,23488,23535,23554,23570
20	2	B014	14	16	0.00	435.00	0.00	0.00	0.00	0.00	0.00	435.00	23450,23485,23527
20	2	B008	15	16	0.00	1317.00	0.00	0.00	0.00	0.00	0.00	1317.00	23492,23516
21	2	B011	11	12	0.00	376.00	0.00	0.00	0.00	0.00	0.00	376.00	23592,23637
21	2	B013	78	82	0.00	2182.00	0.00	0.00	0.00	0.00	0.00	2182.00	23595,23605,23622,23632,23648
22	2	B012	6	9	2319.92	6297.00	0.00	0.00	0.00	417.58	0.00	9034.50	23674,23677,23678,23681
22	2	B011	13	15	0.00	2697.00	0.00	0.00	0.00	0.00	0.00	2697.00	23660,23777,23779
22	2	B013	83	87	0.00	1673.00	0.00	0.00	0.00	0.00	0.00	1673.00	23675,23676,23679,23752,23781
22	2	B014	17	18	0.00	169.50	0.00	0.00	0.00	0.00	0.00	169.50	23696,23762
23	2	B010	57	62	0.00	2799.00	0.00	0.00	0.00	0.00	0.00	2799.00	23792,23802,23803,23861,23877,23878
23	2	B005	22	22	0.00	41.00	0.00	0.00	0.00	0.00	0.00	41.00	23794
23	2	B004	65	84	0.00	43825.00	0.00	0.00	0.00	0.00	0.00	43825.00	23832,23833,23834,23835,23836,23838,23839,23840,23841,23842,23843,23844,23845,23846,23847,23848,23849,23850,23851,23852
23	2	B006	26	26	0.00	1605.50	0.00	0.00	0.00	0.00	0.00	1605.50	23804
23	2	B009	18	18	0.00	1378.00	0.00	0.00	0.00	0.00	0.00	1378.00	23855
24	2	B010	63	65	0.00	4114.00	0.00	0.00	0.00	0.00	0.00	4114.00	23884,23900,23910
24	2	B005	23	24	0.00	240.00	0.00	0.00	0.00	0.00	0.00	240.00	23892,23893
24	2	B006	27	31	0.00	1933.50	0.00	0.00	0.00	0.00	0.00	1933.50	23885,23886,23887,23888,23889
24	2	B011	19	20	0.00	1588.00	0.00	0.00	0.00	0.00	0.00	1588.00	23883,23907
24	2	B013	95	97	0.00	1375.50	0.00	0.00	0.00	0.00	0.00	1375.50	23924,23927,23930
25	2	B012	10	11	0.00	1614.00	0.00	0.00	0.00	0.00	0.00	1614.00	23815,23881
25	2	B011	16	18	38.98	292.00	0.00	0.00	0.00	7.02	0.00	338.00	23786,23868,23869
25	2	B013	88	94	0.00	2704.00	0.00	0.00	0.00	0.00	0.00	2704.00	23787,23793,23819,23825,23827,23831,23865
25	2	B014	19	21	0.00	668.00	0.00	0.00	0.00	0.00	0.00	668.00	23810,23853,23864
25	2	B008	17	17	0.00	2586.00	0.00	0.00	0.00	0.00	0.00	2586.00	23785
26	2	B014	22	23	0.00	239.00	0.00	0.00	0.00	0.00	0.00	239.00	23906,23908
26	2	B008	18	19	0.00	2058.00	0.00	0.00	0.00	0.00	0.00	2058.00	23939,23940
27	2	B010	66	74	168.64	8665.00	0.00	0.00	0.00	30.36	0.00	8864.00	23965,23969,23970,23971,23973,23975,23977,23984,23985
27	2	B005	25	26	0.00	120.00	0.00	0.00	0.00	0.00	0.00	120.00	23980,23994
27	2	B006	32	33	0.00	396.00	0.00	0.00	0.00	0.00	0.00	396.00	23956,23978
27	2	B007	13	13	0.00	3670.00	0.00	0.00	0.00	0.00	0.00	3670.00	23966
27	2	B011	21	23	0.00	1492.00	0.00	0.00	0.00	0.00	0.00	1492.00	23953,23986,23991
28	2	B013	98	101	0.00	1791.50	0.00	0.00	0.00	0.00	0.00	1791.50	23954,23957,23981,23993
28	2	B014	24	25	0.00	950.50	0.00	0.00	0.00	0.00	0.00	950.50	23972,23982
28	2	B008	20	22	0.00	363.00	0.00	0.00	0.00	0.00	0.00	363.00	23963,23964,23967
29	2	B010	75	81	168.64	18252.00	0.00	0.00	0.00	30.36	0.00	18451.00	24002,24007,24027,24062,24063,24066,24068
29	2	B005	27	29	0.00	568.00	0.00	0.00	0.00	0.00	0.00	568.00	24014,24039,24100
29	2	B004	85	103	0.00	45575.00	0.00	0.00	0.00	0.00	0.00	45575.00	24038,24040,24041,24042,24043,24044,24046,24047,24048,24049,24050,24051,24052,24053,24054,24055,24056,24057,24058
29	2	B006	34	39	0.00	2363.00	0.00	0.00	0.00	0.00	0.00	2363.00	24030,24035,24064,24071,24090,24093
29	2	B007	14	15	0.00	181.00	0.00	0.00	0.00	0.00	0.00	181.00	24081,24097
30	2	B009	19	20	0.00	1559.00	0.00	0.00	0.00	0.00	0.00	1559.00	24020,24034
30	2	B012	12	13	0.00	1010.00	0.00	0.00	0.00	0.00	0.00	1010.00	24013,24101
30	2	B011	24	35	38.98	5680.00	0.00	0.00	0.00	7.02	0.00	5726.00	23999,24000,24001,24003,24004,24005,24009,24023,24075,24089,24095,24099
30	2	B013	102	104	0.00	864.00	0.00	0.00	0.00	0.00	0.00	864.00	24025,24073,24078
30	2	B014	26	26	0.00	793.00	0.00	0.00	0.00	0.00	0.00	793.00	24061
31	2	B008	23	23	0.00	246.00	0.00	0.00	0.00	0.00	0.00	246.00	24008
32	2	B010	82	85	0.00	2022.00	0.00	0.00	0.00	0.00	0.00	2022.00	24102,24127,24194,24198
32	2	B005	30	30	0.00	360.00	0.00	0.00	0.00	0.00	0.00	360.00	24162
32	2	B004	104	121	0.00	52250.00	0.00	0.00	0.00	0.00	0.00	52250.00	24132,24133,24134,24135,24136,24137,24138,24139,24140,24141,24142,24144,24145,24146,24149,24150,24151,24152
32	2	B006	40	46	0.00	2742.00	0.00	0.00	0.00	0.00	0.00	2742.00	24104,24117,24159,24161,24163,24165,24190
32	2	B007	16	16	0.00	605.00	0.00	0.00	0.00	0.00	0.00	605.00	24112
33	2	B009	21	22	38.14	3104.00	0.00	0.00	0.00	6.86	0.00	3149.00	24107,24109
33	2	B012	14	16	0.00	4581.00	0.00	0.00	0.00	0.00	0.00	4581.00	24153,24185,24193
33	2	B011	36	39	0.00	1746.00	0.00	0.00	0.00	0.00	0.00	1746.00	24108,24113,24168,24195
33	2	B013	105	109	0.00	1603.00	0.00	0.00	0.00	0.00	0.00	1603.00	24157,24160,24170,24174,24180
33	2	B014	27	29	0.00	428.50	0.00	0.00	0.00	0.00	0.00	428.50	24105,24171,24173
34	2	B008	24	25	0.00	2720.00	0.00	0.00	0.00	0.00	0.00	2720.00	24148,24156
35	2	B010	86	89	0.00	1746.00	0.00	0.00	0.00	0.00	0.00	1746.00	24219,24249,24253,24312
35	2	B004	122	135	0.00	32600.00	0.00	0.00	0.00	0.00	0.00	32600.00	24220,24221,24223,24224,24228,24229,24230,24231,24232,24233,24234,24235,24236,24237
35	2	B006	47	56	0.00	2848.00	0.00	0.00	0.00	0.00	0.00	2848.00	24214,24215,24216,24217,24240,24259,24275,24287,24304,24307
35	2	B007	17	18	0.00	981.00	0.00	0.00	0.00	0.00	0.00	981.00	24213,24284
35	2	B009	23	23	0.00	239.00	0.00	0.00	0.00	0.00	0.00	239.00	24297
36	2	B011	40	41	0.00	358.50	0.00	0.00	0.00	0.00	0.00	358.50	24218,24222
36	2	B013	110	116	0.00	1543.00	0.00	0.00	0.00	0.00	0.00	1543.00	24227,24248,24251,24252,24257,24264,24280
36	2	B014	30	32	0.00	499.00	0.00	0.00	0.00	0.00	0.00	499.00	24260,24268,24282
36	2	B008	26	26	0.00	66.00	0.00	0.00	0.00	0.00	0.00	66.00	24276
37	2	B010	90	93	0.00	5747.00	0.00	0.00	0.00	0.00	0.00	5747.00	24314,24337,24412,24424
37	2	B005	31	33	0.00	621.00	0.00	0.00	0.00	0.00	0.00	621.00	24316,24332,24338
37	2	B004	136	160	0.00	79475.00	0.00	0.00	0.00	0.00	0.00	79475.00	24381,24382,24384,24385,24388,24389,24391,24396,24398,24399,24400,24401,24402,24403,24404,24405,24406,24407,24408,24409,24410,24411,24413,24414,24415
37	2	B006	57	62	0.00	1738.00	0.00	0.00	0.00	0.00	0.00	1738.00	24327,24356,24358,24366,24369,24380
37	2	B007	19	21	0.00	1003.00	0.00	0.00	0.00	0.00	0.00	1003.00	24317,24333,24349
38	2	B011	42	44	0.00	1194.00	0.00	0.00	0.00	0.00	0.00	1194.00	24326,24339,24372
38	2	B013	117	125	0.00	4952.00	0.00	0.00	0.00	0.00	0.00	4952.00	24318,24325,24340,24343,24352,24357,24419,24420,24422
38	2	B014	33	33	0.00	80.00	0.00	0.00	0.00	0.00	0.00	80.00	24368
38	2	B008	27	29	0.00	481.00	0.00	0.00	0.00	0.00	0.00	481.00	24315,24320,24371
39	2	B005	34	35	0.00	694.00	0.00	0.00	0.00	0.00	0.00	694.00	24440,24464
39	2	B006	63	71	0.00	2720.00	0.00	0.00	0.00	0.00	0.00	2720.00	24432,24433,24434,24436,24441,24442,24461,24462,24496
39	2	B007	22	23	0.00	602.00	0.00	0.00	0.00	0.00	0.00	602.00	24444,24487
39	2	B009	24	24	0.00	1298.00	0.00	0.00	0.00	0.00	0.00	1298.00	24458
39	2	B012	17	17	0.00	797.00	0.00	0.00	0.00	0.00	0.00	797.00	24479
40	2	B011	45	45	0.00	1392.00	0.00	0.00	0.00	0.00	0.00	1392.00	24467
40	2	B013	126	133	0.00	2398.00	0.00	0.00	0.00	0.00	0.00	2398.00	24443,24445,24454,24463,24499,24500,24502,24506
40	2	B008	30	30	0.00	800.00	0.00	0.00	0.00	0.00	0.00	800.00	24465
41	2	B005	36	36	0.00	180.00	0.00	0.00	0.00	0.00	0.00	180.00	24529
41	2	B006	72	79	0.00	1985.00	0.00	0.00	0.00	0.00	0.00	1985.00	24515,24516,24517,24518,24523,24551,24552,24554
41	2	B007	24	24	0.00	681.00	0.00	0.00	0.00	0.00	0.00	681.00	24521
41	2	B011	46	47	0.00	114.00	0.00	0.00	0.00	0.00	0.00	114.00	24532,24561
41	2	B013	134	138	0.00	1551.00	0.00	0.00	0.00	0.00	0.00	1551.00	24527,24528,24550,24553,24560
42	2	B014	34	35	0.00	231.50	0.00	0.00	0.00	0.00	0.00	231.50	24526,24533
43	2	B010	94	105	0.00	7222.00	0.00	0.00	0.00	0.00	0.00	7222.00	24574,24576,24581,24589,24595,24681,24691,24696,24699,24707,24708,24712
43	2	B005	37	37	0.00	330.00	0.00	0.00	0.00	0.00	0.00	330.00	24572
43	2	B004	161	206	0.00	133600.00	0.00	0.00	0.00	0.00	0.00	133600.00	24597,24598,24599,24600,24601,24602,24603,24604,24605,24607,24608,24609,24611,24612,24613,24614,24615,24616,24617,24619,24623,24624,24626,24628,24630,24631,24637,24639,24643,24644,24646,24647,24648,24649,24651,24652,24653,24654,24655,24669,24670,24671,24672,24674,24675,24676
43	2	B006	80	88	0.00	1971.00	0.00	0.00	0.00	0.00	0.00	1971.00	24578,24580,24585,24593,24610,24642,24658,24679,24685
43	2	B007	25	26	0.00	201.00	0.00	0.00	0.00	0.00	0.00	201.00	24660,24686
44	2	B009	25	28	1260.59	4027.00	0.00	0.00	0.00	226.91	0.00	5514.50	24579,24668,24701,24706
44	2	B011	48	55	38.98	4101.00	0.00	0.00	0.00	7.02	0.00	4147.00	24573,24575,24577,24587,24592,24667,24678,24713
44	2	B013	139	144	0.00	2687.00	0.00	0.00	0.00	0.00	0.00	2687.00	24596,24680,24683,24687,24703,24709
44	2	B014	36	37	0.00	191.00	0.00	0.00	0.00	0.00	0.00	191.00	24682,24684
44	2	B008	31	32	0.00	381.00	0.00	0.00	0.00	0.00	0.00	381.00	24657,24688
45	2	B010	106	110	97.88	1563.00	0.00	0.00	0.00	17.62	0.00	1678.50	24718,24719,24738,24768,24830
45	2	B004	207	215	0.00	26025.00	0.00	0.00	0.00	0.00	0.00	26025.00	24783,24784,24785,24786,24787,24788,24789,24790,24791
45	2	B006	89	97	0.00	3212.00	0.00	0.00	0.00	0.00	0.00	3212.00	24717,24720,24722,24737,24739,24772,24782,24794,24796
45	2	B007	27	28	0.00	438.00	0.00	0.00	0.00	0.00	0.00	438.00	24763,24804
45	2	B009	29	29	0.00	2816.00	0.00	0.00	0.00	0.00	0.00	2816.00	24806
46	2	B012	18	18	0.00	649.00	0.00	0.00	0.00	0.00	0.00	649.00	24834
46	2	B011	56	60	0.00	3077.00	0.00	0.00	0.00	0.00	0.00	3077.00	24730,24747,24767,24779,24809
46	2	B013	145	154	0.00	3316.00	0.00	0.00	0.00	0.00	0.00	3316.00	24732,24744,24745,24754,24759,24771,24780,24800,24802,24826
46	2	B014	38	38	0.00	79.50	0.00	0.00	0.00	0.00	0.00	79.50	24764
46	2	B008	33	36	0.00	504.00	0.00	0.00	0.00	0.00	0.00	504.00	24728,24731,24740,24746
47	2	B010	111	116	0.00	1721.00	0.00	0.00	0.00	0.00	0.00	1721.00	24839,24861,24862,24863,24864,24866
47	2	B005	38	39	0.00	1200.00	0.00	0.00	0.00	0.00	0.00	1200.00	24853,24857
47	2	B004	216	227	0.00	35600.00	0.00	0.00	0.00	0.00	0.00	35600.00	24885,24886,24887,24888,24889,24891,24892,24893,24894,24895,24896,24897
47	2	B006	98	104	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	1469.00	24840,24843,24865,24878,24884,24901,24914
47	2	B007	29	29	0.00	200.00	0.00	0.00	0.00	0.00	0.00	200.00	24899
48	2	B010	117	122	0.00	8522.50	0.00	0.00	0.00	0.00	0.00	8522.50	24933,24957,24984,24991,24999,25020
48	2	B005	40	41	0.00	452.50	0.00	0.00	0.00	0.00	0.00	452.50	24937,24985
48	2	B004	228	240	0.00	41625.00	0.00	0.00	0.00	0.00	0.00	41625.00	24944,24945,24946,24947,24948,24949,24950,24951,24952,24953,24954,24955,24956
48	2	B006	105	115	0.00	2433.50	0.00	0.00	0.00	0.00	0.00	2433.50	24931,24932,24936,24938,24960,24990,24993,24995,25002,25003,25010
48	2	B007	30	33	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	1009.00	24981,24986,25000,25001
49	2	B010	123	125	0.00	3501.50	0.00	0.00	0.00	0.00	0.00	3501.50	25048,25054,25078
49	2	B005	42	42	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	25075
49	2	B006	116	122	0.00	972.00	0.00	0.00	0.00	0.00	0.00	972.00	25030,25036,25037,25041,25061,25070,25076
49	2	B007	34	34	0.00	215.00	0.00	0.00	0.00	0.00	0.00	215.00	25049
49	2	B009	32	32	237.29	1143.00	0.00	0.00	0.00	42.71	0.00	1423.00	25064
\.


--
-- Data for Name: resumen_diario_venta; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY resumen_diario_venta (resumenid, ventaid, tipodocumentoid, numero, estado) FROM stdin;
913	41084	11	B002-00000002	f
913	41461	11	B002-00000004	f
913	41842	2	B008-00000316	t
913	41877	2	B008-00000317	t
913	41882	2	B008-00000318	t
913	41886	2	B008-00000319	t
913	41832	2	B002-00000692	t
913	41835	2	B002-00000693	t
913	41844	2	B002-00000694	t
913	41849	2	B002-00000695	t
913	41861	2	B002-00000696	t
913	41871	2	B002-00000697	t
913	41872	2	B002-00000698	t
913	41939	2	B002-00000699	t
913	41837	11	B002-00000010	t
913	41838	11	B002-00000011	t
913	41828	2	B005-00001558	t
913	41846	2	B005-00001559	t
913	41865	2	B005-00001560	t
913	41873	2	B005-00001561	t
913	41883	2	B005-00001562	t
913	41893	2	B005-00001563	t
913	41915	2	B005-00001564	t
913	41919	2	B005-00001565	t
913	41920	2	B005-00001566	t
913	41930	2	B005-00001567	t
913	41940	2	B005-00001568	t
913	41947	2	B005-00001569	t
914	41974	2	B008-00000320	t
914	42010	2	B008-00000321	t
914	41969	2	B002-00000700	t
914	41989	2	B002-00000701	t
914	41990	2	B002-00000702	t
914	41992	2	B005-00001570	t
914	41995	2	B005-00001571	t
914	42016	2	B005-00001572	t
915	41993	2	B010-00001180	t
915	41986	2	B005-00000657	t
915	42009	2	B005-00000658	t
915	42013	2	B004-00000246	t
915	42015	2	B004-00000247	t
915	42017	2	B004-00000248	t
915	42018	2	B004-00000249	t
915	42002	2	B006-00001386	t
915	42032	2	B006-00001387	t
915	41966	2	B009-00000288	t
915	41976	2	B009-00000289	t
915	41987	2	B009-00000290	t
915	41963	2	B012-00000310	t
915	41999	2	B012-00000311	t
915	41964	2	B011-00000815	t
915	41965	2	B011-00000816	t
915	41971	2	B011-00000817	t
915	42020	2	B011-00000818	t
915	41970	2	B013-00002266	t
915	41979	2	B013-00002267	t
915	41980	2	B013-00002268	t
915	41982	2	B013-00002269	t
915	41988	2	B013-00002270	t
915	41998	2	B013-00002271	t
915	42039	2	B013-00002272	t
915	42040	2	B013-00002273	t
915	42030	2	B014-00000390	t
915	41984	2	B008-00000742	t
915	42000	2	B008-00000743	t
920	42247	2	B007-00000379	t
920	42254	2	B007-00000380	t
920	42286	2	B007-00000381	t
920	42250	2	B005-00000210	t
920	42193	2	B008-00000332	t
920	42227	2	B008-00000333	t
920	42228	2	B008-00000334	t
920	42229	2	B008-00000335	t
920	42252	2	B008-00000336	t
920	42264	2	B008-00000337	t
920	42266	2	B008-00000338	t
920	42267	2	B008-00000339	t
920	42272	2	B008-00000340	t
920	42282	2	B008-00000341	t
920	42289	2	B008-00000342	t
920	42237	2	B003-00000861	t
920	42242	2	B003-00000862	t
920	42298	2	B003-00000863	t
925	42338	2	B001-00000001	t
925	42339	2	B007-00000382	t
925	42380	2	B005-00000211	t
925	42412	2	B005-00000212	t
925	42436	2	B005-00000213	t
925	42324	2	B008-00000343	t
925	42328	2	B008-00000344	t
925	42358	2	B008-00000345	t
925	42372	2	B008-00000346	t
925	42389	2	B008-00000347	t
925	42406	2	B008-00000348	t
925	42411	2	B008-00000349	t
925	42441	2	B008-00000350	t
925	42443	2	B008-00000351	t
925	42450	2	B008-00000352	t
925	42346	2	B003-00000864	t
925	42359	2	B003-00000865	t
925	42367	2	B003-00000866	t
925	42375	2	B003-00000867	t
925	42390	2	B003-00000868	t
925	42429	2	B003-00000869	t
925	42438	2	B003-00000870	t
925	42446	2	B003-00000871	t
925	42449	2	B003-00000872	t
925	42366	2	B004-00000129	t
925	42369	2	B004-00000130	t
926	42244	2	B008-00000326	t
926	42274	2	B008-00000327	t
926	42214	2	B002-00000708	t
926	42253	2	B002-00000709	t
926	42295	2	B002-00000710	t
926	42302	2	B002-00000711	t
926	42305	2	B002-00000712	t
926	42223	2	B006-00000036	t
926	42224	2	B005-00001586	t
926	42231	2	B005-00001587	t
926	42268	2	B005-00001588	t
926	42270	2	B005-00001589	t
926	42278	2	B005-00001590	t
927	42482	2	B007-00000383	t
927	42489	2	B007-00000384	t
927	42508	2	B007-00000385	t
927	42538	2	B007-00000386	t
927	42506	2	B005-00000214	t
927	42576	2	B005-00000215	t
927	42577	2	B009-00000001	t
927	42578	2	B009-00000002	t
927	42579	2	B009-00000003	t
927	42580	2	B009-00000004	t
927	42581	2	B009-00000005	t
927	42582	2	B009-00000006	t
916	42061	2	B010-00001181	t
916	42091	2	B010-00001182	t
916	42105	2	B010-00001183	t
916	42130	2	B010-00001184	t
916	42131	2	B010-00001185	t
916	42137	2	B010-00001186	t
916	42141	2	B010-00001187	t
916	42155	2	B010-00001188	t
916	42158	2	B010-00001189	t
916	42058	2	B005-00000659	t
916	42065	2	B005-00000660	t
916	42106	2	B005-00000661	t
916	42119	2	B005-00000662	t
916	42056	2	B004-00000250	t
916	42059	2	B004-00000251	t
916	42060	2	B004-00000252	t
916	42057	2	B006-00001388	t
916	42104	2	B006-00001389	t
916	42117	2	B006-00001390	t
916	42128	2	B006-00001391	t
916	42133	2	B006-00001392	t
916	42044	2	B007-00000458	t
916	42142	2	B009-00000291	t
916	42045	2	B011-00000819	t
916	42046	2	B011-00000820	t
916	42088	2	B011-00000821	t
916	42101	2	B011-00000822	t
916	42074	2	B013-00002274	t
916	42075	2	B013-00002275	t
916	42077	2	B013-00002276	t
916	42089	2	B013-00002277	t
916	42090	2	B013-00002278	t
916	42097	2	B013-00002279	t
916	42100	2	B013-00002280	t
916	42153	2	B013-00002281	t
916	42154	2	B013-00002282	t
916	42159	2	B013-00002283	t
916	42055	2	B014-00000391	t
916	42109	2	B014-00000392	t
916	42048	2	B008-00000744	t
916	42050	2	B008-00000745	t
916	42078	2	B008-00000746	t
916	42093	2	B008-00000747	t
916	42145	2	B008-00000748	t
1562	52588	2	B005-00000653	t
1562	52589	2	B005-00000654	t
1562	52603	2	B005-00000655	t
1562	52593	2	B003-00001354	t
1562	52620	2	B003-00001355	t
1562	52647	2	B003-00001356	t
1562	52648	2	B003-00001357	t
1564	52583	2	B005-00002788	t
1564	52597	2	B005-00002789	t
1564	52635	2	B005-00002790	t
1564	52644	2	B005-00002791	t
927	42583	2	B009-00000007	t
927	42584	2	B009-00000008	t
927	42585	2	B009-00000009	t
927	42586	2	B009-00000010	t
927	42469	2	B008-00000353	t
927	42475	2	B008-00000354	t
927	42505	2	B008-00000355	t
927	42507	2	B008-00000356	t
927	42519	2	B008-00000357	t
927	42522	2	B008-00000358	t
927	42548	2	B008-00000359	t
927	42564	2	B008-00000360	t
927	42567	2	B008-00000361	t
927	42570	2	B008-00000362	t
927	42574	2	B008-00000363	t
927	42575	2	B008-00000364	t
927	42464	2	B003-00000873	t
927	42493	2	B003-00000874	t
927	42500	2	B003-00000875	t
927	42501	2	B003-00000876	t
927	42509	2	B003-00000877	t
927	42549	2	B003-00000878	t
927	42550	2	B003-00000879	t
927	42551	2	B003-00000880	t
927	42553	2	B003-00000881	t
927	42555	2	B003-00000882	t
927	42568	2	B003-00000883	t
1566	52584	2	B010-00001889	t
1566	52628	2	B010-00001890	t
1566	52640	2	B010-00001891	t
1566	52641	2	B010-00001892	t
1566	52650	2	B010-00001893	t
1566	52586	2	B005-00001270	t
1566	52652	2	B005-00001271	t
1566	52607	2	B018-00000004	t
1566	52616	2	B011-00001350	t
1566	52590	2	B017-00000225	t
1566	52591	2	B017-00000226	t
1566	52595	2	B017-00000227	t
1566	52639	2	B017-00000228	t
1566	52582	2	B013-00003617	t
1566	52587	2	B013-00003618	t
1566	52596	2	B013-00003619	t
1566	52598	2	B013-00003620	t
917	42111	2	B007-00000373	t
917	42115	2	B007-00000374	t
917	42116	2	B007-00000375	t
917	42118	2	B007-00000376	t
917	42160	2	B007-00000377	t
917	42162	2	B007-00000378	t
917	42053	2	B008-00000320	t
917	42069	2	B008-00000321	t
917	42073	2	B008-00000322	t
917	42108	2	B008-00000323	t
917	42121	2	B008-00000324	t
917	42122	2	B008-00000325	t
917	42124	2	B008-00000326	t
917	42126	2	B008-00000327	t
917	42127	2	B008-00000328	t
917	42138	2	B008-00000329	t
917	42147	2	B008-00000330	t
917	42167	2	B008-00000331	t
917	42079	2	B003-00000855	t
917	42081	2	B003-00000856	t
917	42082	2	B003-00000857	t
917	42107	2	B003-00000858	t
917	42173	2	B003-00000859	t
917	42174	2	B003-00000860	t
917	42149	2	B004-00000128	t
1563	52684	2	B005-00000656	t
1563	52665	2	B003-00001358	t
1563	52666	2	B003-00001359	t
1563	52667	2	B003-00001360	t
1563	52673	2	B003-00001361	t
928	41528	2	B007-00000353	t
928	41532	2	B007-00000354	t
928	41533	2	B007-00000355	t
928	41536	2	B007-00000356	t
928	41490	2	B005-00000206	t
928	41525	2	B005-00000207	t
928	41502	2	B008-00000258	t
928	41535	2	B008-00000259	t
928	41537	2	B008-00000260	t
928	41543	2	B008-00000261	t
928	41563	2	B008-00000262	t
928	41499	2	B003-00000821	t
928	41508	2	B003-00000822	t
928	41527	2	B003-00000823	t
928	41589	2	B003-00000824	t
928	41590	2	B003-00000825	t
928	41592	2	B003-00000826	t
928	41593	2	B003-00000827	t
928	41556	2	B004-00000123	t
928	41557	2	B004-00000124	t
1563	52706	2	B003-00001362	t
1563	52715	2	B003-00001363	t
1565	52668	2	B005-00002792	t
1565	52675	2	B005-00002793	t
1565	52700	2	B005-00002794	t
1566	52604	2	B013-00003621	t
1566	52605	2	B013-00003622	t
1566	52626	2	B013-00003623	t
1566	52632	2	B013-00003624	t
1566	52634	2	B013-00003625	t
923	42063	2	B008-00000322	t
923	42136	2	B008-00000323	t
923	42148	2	B008-00000324	t
923	42156	2	B008-00000325	t
923	42070	2	B002-00000703	t
923	42072	2	B002-00000704	t
923	42120	2	B002-00000705	t
923	42168	2	B002-00000706	t
923	42169	2	B002-00000707	t
923	42049	2	B006-00000035	t
923	42051	2	B005-00001573	t
923	42052	2	B005-00001574	t
923	42054	2	B005-00001575	t
923	42062	2	B005-00001576	t
923	42067	2	B005-00001577	t
923	42085	2	B005-00001578	t
923	42123	2	B005-00001579	t
923	42125	2	B005-00001580	t
923	42135	2	B005-00001581	t
923	42139	2	B005-00001582	t
923	42151	2	B005-00001583	t
923	42152	2	B005-00001584	t
923	42164	2	B005-00001585	t
923	42143	11	B005-00000025	t
929	41672	2	B007-00000357	t
929	41673	2	B007-00000358	t
929	41686	2	B007-00000359	t
929	41695	2	B005-00000208	t
929	41697	2	B005-00000209	t
929	41606	2	B008-00000263	t
929	41617	2	B008-00000264	t
929	41647	2	B008-00000265	t
929	41653	2	B008-00000266	t
929	41666	2	B008-00000267	t
929	41667	2	B008-00000268	t
929	41668	2	B008-00000269	t
929	41669	2	B008-00000270	t
929	41671	2	B008-00000271	t
929	41676	2	B008-00000272	t
929	41696	2	B008-00000273	t
929	41701	2	B008-00000274	t
929	41714	2	B008-00000275	t
929	41608	2	B003-00000828	t
929	41619	2	B003-00000829	t
929	41649	2	B003-00000830	t
929	41658	2	B003-00000831	t
929	41659	2	B003-00000832	t
929	41662	2	B003-00000833	t
929	41665	2	B003-00000834	t
929	41706	2	B003-00000835	t
929	41712	2	B003-00000836	t
929	41652	2	B004-00000125	t
1100	44579	2	B007-00000459	t
1100	44583	2	B007-00000460	t
1100	44604	2	B007-00000461	t
1100	44556	2	B008-00000567	t
1100	44572	2	B008-00000568	t
1100	44576	2	B008-00000569	t
1100	44581	2	B008-00000570	t
1100	44582	2	B008-00000571	t
1100	44584	2	B008-00000572	t
1100	44586	2	B008-00000573	t
1100	44589	2	B008-00000574	t
1100	44596	2	B008-00000575	t
1100	44597	2	B008-00000576	t
1100	44613	2	B008-00000577	t
1100	44615	2	B008-00000578	t
1100	44616	2	B008-00000579	t
1100	44617	2	B008-00000580	t
1100	44564	2	B003-00001005	t
1100	44566	2	B003-00001006	t
1100	44569	2	B003-00001007	t
1100	44587	2	B003-00001008	t
1100	44600	2	B003-00001009	t
1100	44607	2	B003-00001010	t
1100	44612	2	B003-00001011	t
1100	44593	2	B004-00000154	t
1101	44484	2	B008-00000381	t
1101	44493	2	B002-00000786	t
1101	44495	2	B007-00000164	t
1101	44505	2	B007-00000165	t
1101	44511	2	B007-00000166	t
1101	44464	2	B005-00001840	t
1101	44469	2	B005-00001841	t
1101	44483	2	B005-00001842	t
1101	44523	2	B005-00001843	t
1101	44526	2	B005-00001844	t
1101	44535	2	B005-00001845	t
1102	44634	2	B007-00000462	t
1102	44643	2	B007-00000463	t
1102	44674	2	B005-00000242	t
1102	44675	2	B005-00000243	t
1102	44676	2	B005-00000244	t
1102	44638	2	B008-00000581	t
1102	44639	2	B008-00000582	t
1102	44659	2	B008-00000583	t
1102	44663	2	B008-00000584	t
1102	44664	2	B008-00000585	t
1102	44665	2	B008-00000586	t
1102	44669	2	B008-00000587	t
1102	44690	2	B008-00000588	t
1102	44698	2	B008-00000589	t
1102	44703	2	B008-00000590	t
1102	44632	2	B003-00001012	t
1102	44682	2	B003-00001013	t
1102	44689	2	B003-00001014	t
1102	44702	2	B003-00001015	t
1106	44736	2	B005-00000245	t
1106	44710	2	B008-00000591	t
1106	44729	2	B008-00000592	t
1106	44735	2	B008-00000593	t
1106	44745	2	B008-00000594	t
1106	44759	2	B008-00000595	t
1106	44717	2	B003-00001016	t
1106	44740	2	B003-00001017	t
1106	44752	2	B003-00001018	t
1106	44769	2	B003-00001019	t
1106	44770	2	B003-00001020	t
1106	44751	2	B004-00000155	t
1103	44554	2	B010-00001309	t
1103	44594	2	B005-00000748	t
1103	44565	2	B009-00000330	t
1103	44590	2	B009-00000331	t
1103	44595	2	B009-00000332	t
1103	44610	2	B012-00000338	t
1103	44557	2	B017-00000001	t
1103	44553	2	B013-00002514	t
1103	44559	2	B013-00002515	t
1103	44563	2	B013-00002516	t
1103	44577	2	B013-00002517	t
1103	44580	2	B013-00002518	t
1103	44606	2	B013-00002519	t
1103	44608	2	B013-00002520	t
1103	44552	2	B014-00000467	t
1103	44575	2	B014-00000468	t
930	42318	2	B004-00000005	t
930	42426	2	B008-00000328	t
930	42343	2	B002-00000713	t
930	42348	2	B002-00000714	t
930	42356	2	B002-00000715	t
930	42416	2	B002-00000716	t
930	42431	2	B002-00000717	t
930	42319	2	B005-00001591	t
930	42320	2	B005-00001592	t
930	42321	2	B005-00001593	t
930	42334	2	B005-00001594	t
930	42345	2	B005-00001595	t
930	42350	2	B005-00001596	t
930	42351	2	B005-00001597	t
930	42378	2	B005-00001598	t
930	42381	2	B005-00001599	t
930	42407	2	B005-00001600	t
930	42409	2	B005-00001601	t
930	42433	2	B005-00001602	t
930	42434	2	B005-00001603	t
930	42437	2	B005-00001604	t
930	42439	2	B005-00001605	t
1567	52678	2	B010-00001894	t
1567	52674	2	B005-00001272	t
1567	52660	2	B018-00000005	t
1567	52662	2	B018-00000006	t
1567	52686	2	B018-00000007	t
1567	52696	2	B011-00001351	t
1567	52703	2	B011-00001352	t
1567	52713	2	B011-00001353	t
1567	52658	2	B017-00000229	t
1567	52659	2	B017-00000230	t
1567	52664	2	B017-00000231	t
1567	52676	2	B017-00000232	t
1567	52687	2	B017-00000233	t
1567	52699	2	B017-00000234	t
1567	52702	2	B017-00000235	t
1567	52681	2	B013-00003626	t
1567	52692	2	B013-00003627	t
1567	52701	2	B013-00003628	t
1567	52714	2	B013-00003629	t
1567	52661	2	B008-00001043	t
1567	52663	2	B008-00001044	t
1567	52670	2	B008-00001045	t
1567	52677	2	B008-00001046	t
1567	52679	2	B008-00001047	t
1567	52680	2	B008-00001048	t
1567	52682	2	B008-00001049	t
1567	52691	2	B008-00001050	t
1567	52695	2	B008-00001051	t
1567	52697	2	B008-00001052	t
1567	52698	2	B008-00001053	t
1567	52705	2	B008-00001054	t
1567	52707	2	B008-00001055	t
1567	52710	2	B008-00001056	t
1567	52712	2	B008-00001057	t
931	42472	2	B004-00000006	t
931	42515	2	B008-00000329	t
931	42531	2	B008-00000330	t
931	42560	2	B008-00000331	t
931	42479	2	B002-00000718	t
931	42491	2	B002-00000719	t
931	42502	2	B002-00000720	t
931	42463	2	B005-00001606	t
931	42471	2	B005-00001607	t
931	42473	2	B005-00001608	t
931	42474	2	B005-00001609	t
931	42476	2	B005-00001610	t
931	42478	2	B005-00001611	t
931	42483	2	B005-00001612	t
931	42487	2	B005-00001613	t
931	42496	2	B005-00001614	t
931	42537	2	B005-00001615	t
931	42539	2	B005-00001616	t
1568	52716	2	B010-00001895	t
1568	52717	2	B010-00001896	t
1568	52768	2	B010-00001897	t
1568	52740	2	B005-00001273	t
1568	52758	2	B005-00001274	t
1568	52761	2	B005-00001275	t
1568	52723	2	B017-00000236	t
1568	52728	2	B017-00000237	t
1568	52756	2	B017-00000238	t
1568	52725	2	B013-00003630	t
1568	52733	2	B013-00003631	t
1568	52734	2	B013-00003632	t
1568	52746	2	B013-00003633	t
1568	52750	2	B013-00003634	t
1568	52751	2	B013-00003635	t
1568	52752	2	B013-00003636	t
1568	52765	2	B013-00003637	t
1568	52767	2	B013-00003638	t
1568	52720	2	B008-00001058	t
1568	52721	2	B008-00001059	t
1568	52722	2	B008-00001060	t
1568	52724	2	B008-00001061	t
1568	52729	2	B008-00001062	t
1568	52735	2	B008-00001063	t
1568	52736	2	B008-00001064	t
1568	52738	2	B008-00001065	t
1568	52744	2	B008-00001066	t
1568	52748	2	B008-00001067	t
1568	52754	2	B008-00001068	t
1568	52755	2	B008-00001069	t
1105	44630	2	B010-00001310	t
1105	44631	2	B010-00001311	t
1105	44681	2	B010-00001312	t
1105	44688	2	B010-00001313	t
1105	44701	2	B010-00001314	t
1105	44652	2	B005-00000749	t
1105	44657	2	B005-00000750	t
1105	44668	2	B005-00000751	t
1105	44620	2	B007-00000483	t
1105	44627	2	B009-00000333	t
1105	44673	2	B009-00000334	t
1105	44691	2	B012-00000339	t
1105	44625	2	B011-00000900	t
1105	44633	2	B013-00002521	t
1105	44637	2	B013-00002522	t
1105	44640	2	B013-00002523	t
1105	44641	2	B013-00002524	t
1105	44648	2	B013-00002525	t
1105	44649	2	B013-00002526	t
1105	44650	2	B013-00002527	t
1105	44667	2	B013-00002528	t
1105	44687	2	B013-00002529	t
1105	44693	2	B013-00002530	t
1105	44694	2	B013-00002531	t
1105	44696	2	B013-00002532	t
1109	44602	2	B008-00000382	t
1109	44603	2	B008-00000383	t
1109	44588	2	B002-00000787	t
1109	44592	2	B006-00000044	t
1109	44555	2	B005-00001846	t
1109	44560	2	B005-00001847	t
1109	44567	2	B005-00001848	t
1109	44568	2	B005-00001849	t
1109	44574	2	B005-00001850	t
1109	44578	2	B005-00001851	t
1109	44585	2	B005-00001852	t
1109	44599	2	B005-00001853	t
1109	44605	2	B005-00001854	t
1117	44718	2	B008-00000388	t
1117	44722	2	B008-00000389	t
1117	44748	2	B008-00000390	t
1117	44757	2	B002-00000788	t
1117	44709	2	B005-00001875	t
1117	44713	2	B005-00001876	t
1117	44715	2	B005-00001877	t
1117	44720	2	B005-00001878	t
1117	44737	2	B005-00001879	t
1118	44783	2	B007-00000464	t
1118	44821	2	B007-00000465	t
1118	44784	2	B005-00000246	t
1118	44780	2	B008-00000596	t
1118	44805	2	B008-00000597	t
1118	44808	2	B008-00000598	t
1118	44813	2	B008-00000599	t
1118	44814	2	B008-00000600	t
1118	44815	2	B008-00000601	t
1118	44816	2	B008-00000602	t
1118	44817	2	B008-00000603	t
1118	44828	2	B008-00000604	t
1118	44832	2	B008-00000605	t
1118	44836	2	B008-00000606	t
1118	44838	2	B008-00000607	t
1118	44846	2	B008-00000608	t
1118	44848	2	B008-00000609	t
1118	44790	2	B003-00001021	t
1118	44793	2	B003-00001022	t
1118	44804	2	B003-00001023	t
1118	44819	2	B003-00001024	t
1118	44820	2	B003-00001025	t
1118	44840	2	B003-00001026	t
1118	44841	2	B003-00001027	t
1118	44849	2	B003-00001028	t
1118	44792	2	B004-00000156	t
1120	44812	2	B004-00000011	t
1120	44788	2	B008-00000391	t
1120	44806	2	B008-00000392	t
1120	44802	2	B002-00000789	t
1120	44781	2	B007-00000167	t
1120	44778	2	B005-00001880	t
1120	44787	2	B005-00001881	t
1120	44789	2	B005-00001882	t
1120	44794	2	B005-00001883	t
1120	44795	2	B005-00001884	t
1120	44799	2	B005-00001885	t
1120	44801	2	B005-00001886	t
1120	44803	2	B005-00001887	t
1120	44809	2	B005-00001888	t
1120	44822	2	B005-00001889	t
1120	44830	2	B005-00001890	t
1110	44628	2	B008-00000384	t
1110	44635	2	B008-00000385	t
1110	44636	2	B008-00000386	t
1110	44666	2	B008-00000387	t
1110	44618	2	B005-00001855	t
1110	44619	2	B005-00001856	t
1110	44621	2	B005-00001857	t
1110	44622	2	B005-00001858	t
1110	44623	2	B005-00001859	t
1110	44624	2	B005-00001860	t
1110	44626	2	B005-00001861	t
1110	44629	2	B005-00001862	t
1110	44644	2	B005-00001863	t
1110	44645	2	B005-00001864	t
1110	44646	2	B005-00001865	t
1110	44647	2	B005-00001866	t
1110	44653	2	B005-00001867	t
1110	44660	2	B005-00001868	t
1110	44661	2	B005-00001869	t
1110	44662	2	B005-00001870	t
1110	44672	2	B005-00001871	t
1110	44679	2	B005-00001872	t
1110	44683	2	B005-00001873	t
1110	44686	2	B005-00001874	t
1116	44791	2	B010-00001321	t
1116	44800	2	B010-00001322	t
1116	44842	2	B010-00001323	t
1116	44845	2	B010-00001324	t
1116	44771	2	B005-00000753	t
1116	44796	2	B005-00000754	t
1116	44818	2	B005-00000755	t
1116	44829	2	B005-00000756	t
1116	44847	2	B005-00000757	t
1116	44772	2	B009-00000337	t
1116	44786	2	B009-00000338	t
1116	44826	2	B011-00000902	t
1116	44774	2	B013-00002540	t
1116	44775	2	B013-00002541	t
1116	44776	2	B013-00002542	t
1116	44785	2	B013-00002543	t
1116	44823	2	B013-00002544	t
1116	44827	2	B013-00002545	t
1116	44831	2	B013-00002546	t
1116	44834	2	B013-00002547	t
1116	44837	2	B013-00002548	t
1116	44843	2	B013-00002549	t
1116	44773	2	B014-00000474	t
1116	44797	2	B014-00000475	t
1116	44807	2	B014-00000476	t
1569	52730	2	B005-00000657	t
1569	52732	2	B005-00000658	t
1569	52770	2	B005-00000659	t
1569	52726	2	B003-00001364	t
1569	52727	2	B003-00001365	t
1569	52737	2	B003-00001366	t
1569	52739	2	B003-00001367	t
1569	52749	2	B003-00001368	t
1569	52759	2	B003-00001369	t
1569	52764	2	B003-00001370	t
1569	52766	2	B003-00001371	t
1572	52819	2	B010-00001900	t
1572	52828	2	B005-00001276	t
1572	52848	2	B005-00001277	t
1572	52849	2	B005-00001278	t
1572	52865	2	B005-00001279	t
1572	52875	2	B005-00001280	t
1572	52820	2	B012-00000406	t
1572	52813	2	B011-00001355	t
1572	52815	2	B011-00001356	t
1572	52874	2	B011-00001357	t
1572	52816	2	B017-00000243	t
1572	52817	2	B017-00000244	t
1572	52818	2	B017-00000245	t
1572	52824	2	B017-00000246	t
1572	52870	2	B017-00000247	t
1572	52822	2	B013-00003649	t
1572	52825	2	B013-00003650	t
1572	52829	2	B013-00003651	t
1572	52836	2	B013-00003652	t
1572	52840	2	B013-00003653	t
1572	52846	2	B013-00003654	t
1572	52850	2	B013-00003655	t
1572	52851	2	B013-00003656	t
1572	52854	2	B013-00003657	t
1572	52869	2	B013-00003658	t
1572	52812	2	B008-00001076	t
1572	52838	2	B008-00001077	t
1572	52855	2	B008-00001078	t
1572	52858	2	B008-00001079	t
1572	52860	2	B008-00001080	t
1572	52861	2	B008-00001081	t
1572	52867	2	B008-00001082	t
1572	52868	2	B008-00001083	t
1574	52772	2	B010-00001898	t
1574	52800	2	B010-00001899	t
1574	52794	2	B011-00001354	t
1574	52775	2	B017-00000239	t
1574	52777	2	B017-00000240	t
1574	52786	2	B017-00000241	t
1574	52789	2	B017-00000242	t
1574	52781	2	B013-00003639	t
1574	52785	2	B013-00003640	t
1574	52790	2	B013-00003641	t
1574	52796	2	B013-00003642	t
1574	52799	2	B013-00003643	t
1574	52803	2	B013-00003644	t
1574	52804	2	B013-00003645	t
1574	52805	2	B013-00003646	t
1574	52806	2	B013-00003647	t
1574	52807	2	B013-00003648	t
939	42325	2	B010-00001200	t
939	42333	2	B010-00001201	t
939	42342	2	B010-00001202	t
939	42382	2	B010-00001203	t
939	42384	2	B010-00001204	t
939	42415	2	B010-00001205	t
939	42422	2	B010-00001206	t
939	42435	2	B010-00001207	t
939	42440	2	B010-00001208	t
939	42445	2	B010-00001209	t
939	42447	2	B010-00001210	t
939	42352	2	B005-00000668	t
939	42383	2	B005-00000669	t
939	42442	2	B005-00000670	t
939	42347	2	B004-00000253	t
939	42349	2	B004-00000254	t
939	42331	2	B006-00001401	t
939	42363	2	B006-00001402	t
939	42364	2	B006-00001403	t
939	42365	2	B006-00001404	t
939	42368	2	B006-00001405	t
939	42379	2	B006-00001406	t
939	42385	2	B006-00001407	t
939	42394	2	B006-00001408	t
939	42405	2	B006-00001409	t
939	42417	2	B006-00001410	t
939	42420	2	B006-00001411	t
939	42312	2	B007-00000466	t
939	42314	2	B007-00000467	t
939	42357	2	B007-00000468	t
939	42425	2	B007-00000469	t
939	42322	2	B009-00000295	t
939	42403	2	B009-00000296	t
939	42376	2	B012-00000315	t
939	42311	2	B011-00000825	t
939	42315	2	B011-00000826	t
939	42316	2	B011-00000827	t
939	42327	2	B011-00000828	t
939	42391	2	B011-00000829	t
939	42396	2	B011-00000830	t
939	42452	2	B011-00000831	t
939	42326	2	B013-00002290	t
939	42332	2	B013-00002291	t
939	42336	2	B013-00002292	t
939	42344	2	B013-00002293	t
939	42361	2	B013-00002294	t
939	42371	2	B013-00002295	t
939	42386	2	B013-00002296	t
939	42395	2	B013-00002297	t
939	42413	2	B013-00002298	t
939	42430	2	B013-00002299	t
939	42432	2	B013-00002300	t
939	42353	2	B014-00000394	t
939	42313	2	B008-00000756	t
939	42317	2	B008-00000757	t
939	42354	2	B008-00000758	t
939	42428	2	B008-00000759	t
1122	44984	2	B008-00000618	t
1122	45011	2	B008-00000619	t
1122	45022	2	B008-00000620	t
1122	45025	2	B008-00000621	t
1122	45032	2	B008-00000622	t
1122	45033	2	B008-00000623	t
1122	45048	2	B008-00000624	t
1122	45052	2	B008-00000625	t
1122	45063	2	B008-00000626	t
1122	45051	2	B003-00001035	t
1122	45056	2	B003-00001036	t
1122	45061	2	B003-00001037	t
1122	45027	2	B004-00000159	t
1122	45028	2	B004-00000160	t
1122	44992	2	B010-00000001	t
1122	44993	2	B010-00000002	t
1122	44994	2	B010-00000003	t
1122	44995	2	B010-00000004	t
1122	44996	2	B010-00000005	t
1122	44997	2	B010-00000006	t
1122	44998	2	B010-00000007	t
1122	44999	2	B010-00000008	t
1122	45001	2	B010-00000009	t
1122	45035	2	B010-00000010	t
1122	45039	2	B010-00000011	t
1122	45040	2	B010-00000012	t
1122	45060	2	B010-00000013	t
1570	52802	2	B005-00000660	t
1570	52810	2	B005-00000661	t
1570	52811	2	B005-00000662	t
1570	52782	2	B003-00001372	t
1570	52788	2	B003-00001373	t
1570	52791	2	B003-00001374	t
1570	52793	2	B003-00001375	t
1570	52798	2	B003-00001376	t
1570	52801	2	B003-00001377	t
1570	52808	2	B003-00001378	t
1570	52809	2	B003-00001379	t
1573	52888	2	B010-00001901	t
1573	52927	2	B010-00001902	t
1573	52880	2	B005-00001281	t
1573	52891	2	B005-00001282	t
1573	52910	2	B005-00001283	t
1573	52917	2	B005-00001284	t
1573	52930	2	B012-00000407	t
1573	52883	2	B011-00001358	t
1573	52898	2	B017-00000248	t
1573	52911	2	B017-00000249	t
1573	52912	2	B017-00000250	t
1573	52921	2	B017-00000251	t
1573	52894	2	B013-00003659	t
1573	52896	2	B013-00003660	t
1573	52899	2	B013-00003661	t
1573	52900	2	B013-00003662	t
1573	52901	2	B013-00003663	t
1573	52902	2	B013-00003664	t
1573	52903	2	B013-00003665	t
1573	52905	2	B013-00003666	t
1573	52908	2	B013-00003667	t
1573	52876	2	B008-00001084	t
1573	52881	2	B008-00001085	t
1573	52882	2	B008-00001086	t
1573	52885	2	B008-00001087	t
1573	52887	2	B008-00001088	t
1573	52892	2	B008-00001089	t
1574	52771	2	B008-00001070	t
1574	52773	2	B008-00001071	t
1574	52778	2	B008-00001072	t
1574	52792	2	B008-00001073	t
1574	52795	2	B008-00001074	t
1574	52797	2	B008-00001075	t
1575	52871	2	B005-00000663	t
1575	52872	2	B005-00000664	t
1575	52826	2	B003-00001380	t
1575	52827	2	B003-00001381	t
1575	52831	2	B003-00001382	t
1575	52845	2	B003-00001383	t
1575	52853	2	B003-00001384	t
1575	52857	2	B003-00001385	t
1575	52862	2	B003-00001386	t
1575	52866	2	B003-00001387	t
1578	52926	2	B001-00000158	t
1578	52964	2	B001-00000159	t
1578	52965	2	B001-00000160	t
1578	52966	2	B001-00000161	t
1578	52967	2	B001-00000162	t
1578	52968	2	B001-00000163	t
1578	52970	2	B001-00000164	t
1578	52971	2	B001-00000165	t
1578	52972	2	B001-00000166	t
1578	52975	2	B001-00000167	t
1578	52976	2	B001-00000168	t
1578	52977	2	B001-00000169	t
1578	52979	2	B001-00000170	t
1578	52980	2	B001-00000171	t
1578	52981	2	B001-00000172	t
1578	52982	2	B001-00000173	t
1578	52984	2	B001-00000174	t
1578	52985	2	B001-00000175	t
1578	52986	2	B001-00000176	t
1578	52987	2	B001-00000177	t
1578	52988	2	B001-00000178	t
1578	52989	2	B001-00000179	t
1578	52992	2	B001-00000180	t
1579	52924	2	B001-00000157	t
1580	52742	2	B002-00000945	t
1580	52731	2	B005-00002795	t
1580	52745	2	B005-00002796	t
1580	52757	2	B005-00002797	t
1580	52760	2	B005-00002798	t
1583	52946	2	B003-00001393	t
1583	52947	2	B003-00001394	t
1583	52950	2	B003-00001395	t
1583	52973	2	B003-00001396	t
1587	52877	2	B005-00002813	t
1587	52890	2	B005-00002814	t
1587	52909	2	B005-00002815	t
1587	52913	2	B005-00002816	t
1587	52915	2	B005-00002817	t
1588	52948	2	B012-00000408	f
1593	52940	2	B005-00002818	t
1593	52942	2	B005-00002819	t
1593	52944	2	B005-00002820	t
1593	52955	2	B005-00002821	t
1593	52969	2	B005-00002822	t
1594	53054	2	B005-00002823	t
1594	53056	2	B005-00002824	t
1594	53061	2	B005-00002825	t
1594	53066	2	B005-00002826	t
1595	53089	2	B002-00000946	t
1595	53100	2	B005-00002827	t
947	42455	2	B010-00001211	t
947	42457	2	B010-00001212	t
947	42535	2	B010-00001213	t
947	42542	2	B010-00001214	t
947	42566	2	B010-00001215	t
947	42572	2	B010-00001216	t
947	42485	2	B005-00000671	t
947	42497	2	B005-00000672	t
947	42533	2	B005-00000673	t
947	42536	2	B005-00000674	t
947	42546	2	B005-00000675	t
947	42573	2	B005-00000676	t
947	42477	2	B006-00001412	t
947	42492	2	B006-00001413	t
947	42494	2	B006-00001414	t
947	42499	2	B006-00001415	t
947	42518	2	B006-00001416	t
947	42532	2	B006-00001417	t
947	42543	2	B006-00001418	t
947	42458	2	B007-00000470	t
947	42456	2	B009-00000297	t
947	42498	2	B009-00000298	t
947	42454	2	B012-00000316	t
947	42514	2	B012-00000317	t
947	42527	2	B012-00000318	t
947	42571	2	B012-00000319	t
947	42467	2	B011-00000832	t
947	42530	2	B011-00000833	t
947	42462	2	B013-00002301	t
947	42465	2	B013-00002302	t
947	42481	2	B013-00002303	t
947	42484	2	B013-00002304	t
947	42490	2	B013-00002305	t
947	42510	2	B013-00002306	t
947	42511	2	B013-00002307	t
947	42513	2	B013-00002308	t
947	42540	2	B013-00002309	t
947	42541	2	B013-00002310	t
947	42558	2	B013-00002311	t
947	42559	2	B013-00002312	t
947	42561	2	B013-00002313	t
947	42563	2	B013-00002314	t
947	42565	2	B013-00002315	t
947	42569	2	B013-00002316	t
947	42512	2	B014-00000395	t
947	42521	2	B014-00000396	t
947	42523	2	B008-00000760	t
947	42534	2	B008-00000761	t
947	42547	2	B008-00000762	t
949	42185	2	B010-00001190	t
949	42192	2	B010-00001191	t
949	42196	2	B010-00001192	t
949	42217	2	B010-00001193	t
949	42233	2	B010-00001194	t
949	42239	2	B010-00001195	t
949	42249	2	B010-00001196	t
949	42251	2	B010-00001197	t
949	42283	2	B010-00001198	t
949	42301	2	B010-00001199	t
949	42191	2	B005-00000663	t
949	42194	2	B005-00000664	t
949	42203	2	B005-00000665	t
949	42260	2	B005-00000666	t
949	42281	2	B005-00000667	t
949	42189	2	B006-00001393	t
949	42230	2	B006-00001394	t
949	42245	2	B006-00001395	t
949	42246	2	B006-00001396	t
949	42258	2	B006-00001397	t
949	42261	2	B006-00001398	t
949	42262	2	B006-00001399	t
949	42292	2	B006-00001400	t
949	42179	2	B007-00000459	t
949	42183	2	B007-00000460	t
949	42186	2	B007-00000461	t
949	42218	2	B007-00000462	t
949	42222	2	B007-00000463	t
949	42225	2	B007-00000464	t
949	42269	2	B007-00000465	t
949	42182	2	B009-00000292	t
949	42187	2	B009-00000293	t
949	42190	2	B009-00000294	t
949	42181	2	B012-00000312	t
949	42184	2	B012-00000313	t
949	42284	2	B012-00000314	t
949	42188	2	B011-00000823	t
949	42285	2	B011-00000824	t
949	42232	2	B013-00002284	t
949	42234	2	B013-00002285	t
949	42235	2	B013-00002286	t
949	42236	2	B013-00002287	t
949	42271	2	B013-00002288	t
949	42304	2	B013-00002289	t
949	42238	2	B014-00000393	t
949	42226	2	B008-00000749	t
1576	52931	2	B005-00000665	t
1576	52932	2	B005-00000666	t
1576	52904	2	B003-00001388	t
1576	52906	2	B003-00001389	t
1576	52907	2	B003-00001390	t
1576	52928	2	B003-00001391	t
1581	52776	2	B005-00002799	t
1581	52780	2	B005-00002800	t
1581	52783	2	B005-00002801	t
1581	52784	2	B005-00002802	t
1584	53001	2	B003-00001397	t
1584	53003	2	B003-00001398	t
1584	53004	2	B003-00001399	t
1584	53018	2	B003-00001400	t
1584	53028	2	B003-00001401	t
1589	53036	2	B010-00001905	t
1589	53044	2	B005-00001291	t
1589	53051	2	B005-00001292	t
1589	53058	2	B005-00001293	t
1589	53072	2	B005-00001294	t
1589	53075	2	B005-00001295	t
1589	53043	2	B011-00001364	t
1589	53037	2	B017-00000259	t
1589	53055	2	B017-00000260	t
1589	53057	2	B017-00000261	t
1589	53062	2	B017-00000262	t
1589	53065	2	B017-00000263	t
1589	53038	2	B013-00003672	t
1589	53039	2	B013-00003673	t
1589	53040	2	B013-00003674	t
1589	53045	2	B013-00003675	t
1589	53050	2	B013-00003676	t
1589	53052	2	B013-00003677	t
1589	53053	2	B013-00003678	t
1589	53060	2	B013-00003679	t
1589	53041	2	B008-00001095	t
1589	53042	2	B008-00001096	t
1589	53048	2	B008-00001097	t
1589	53059	2	B008-00001098	t
1589	53063	2	B008-00001099	t
1596	53127	2	B010-00001906	t
1596	53121	2	B005-00001300	t
1596	53124	2	B005-00001301	t
1596	53136	2	B011-00001365	t
1596	53132	2	B017-00000271	t
1596	53125	2	B013-00003686	t
1596	53129	2	B013-00003687	t
1596	53134	2	B013-00003688	t
1596	53137	2	B013-00003689	t
1596	53138	2	B013-00003690	t
949	42263	2	B008-00000750	t
949	42265	2	B008-00000751	t
949	42290	2	B008-00000752	t
949	42296	2	B008-00000753	t
949	42297	2	B008-00000754	t
949	42299	2	B008-00000755	t
1596	53146	2	B013-00003691	t
1596	53147	2	B013-00003692	t
1596	53148	2	B013-00003693	t
1596	53149	2	B013-00003694	t
1596	53118	2	B008-00001103	t
1596	53120	2	B008-00001104	t
1596	53122	2	B008-00001105	t
1596	53128	2	B008-00001106	t
1596	53130	2	B008-00001107	t
1596	53141	2	B008-00001108	t
1596	53142	2	B008-00001109	t
950	42601	2	B007-00000387	t
950	42634	2	B005-00000216	t
950	42602	2	B008-00000365	t
950	42614	2	B008-00000366	t
950	42616	2	B003-00000884	t
950	42622	2	B003-00000885	t
950	42638	2	B003-00000886	t
950	42647	2	B003-00000887	t
950	42648	2	B003-00000888	t
950	42629	2	B004-00000131	t
953	42790	2	B007-00000392	t
953	42805	2	B007-00000393	t
953	42807	2	B007-00000394	t
953	42831	2	B007-00000395	t
953	42848	2	B007-00000396	t
953	42867	2	B007-00000397	t
953	42792	2	B005-00000218	t
953	42787	2	B008-00000378	t
953	42804	2	B008-00000379	t
953	42833	2	B008-00000380	t
953	42837	2	B008-00000381	t
953	42840	2	B008-00000382	t
953	42850	2	B008-00000383	t
953	42871	2	B008-00000384	t
953	42796	2	B003-00000893	t
953	42810	2	B003-00000894	t
953	42822	2	B003-00000895	t
953	42827	2	B003-00000896	t
953	42870	2	B003-00000897	t
1577	52937	2	B003-00001392	t
1582	52814	2	B005-00002803	t
1582	52821	2	B005-00002804	t
1582	52823	2	B005-00002805	t
1582	52832	2	B005-00002806	t
1582	52833	2	B005-00002807	t
1582	52839	2	B005-00002808	t
1582	52841	2	B005-00002809	t
1582	52859	2	B005-00002810	t
1582	52863	2	B005-00002811	t
1582	52864	2	B005-00002812	t
1585	52939	2	B005-00001285	t
1585	52941	2	B005-00001286	t
1585	52948	2	B012-00000408	t
1585	52957	2	B011-00001359	t
1585	52960	2	B011-00001360	t
1585	52935	2	B017-00000252	t
1585	52952	2	B017-00000253	t
1585	52953	2	B017-00000254	t
1585	52963	2	B017-00000255	t
1585	52990	2	B017-00000256	t
1585	52945	2	B013-00003668	t
1585	52959	2	B013-00003669	t
1585	52933	2	B008-00001090	t
1585	52934	2	B008-00001091	t
1585	52938	2	B008-00001092	t
1585	52943	2	B008-00001093	t
1585	52961	2	B008-00001094	t
1590	53084	2	B005-00001296	t
1590	53091	2	B005-00001297	t
1590	53101	2	B005-00001298	t
1590	53102	2	B005-00001299	t
1590	53115	2	B012-00000410	t
1590	53082	2	B017-00000264	t
1590	53083	2	B017-00000265	t
1590	53090	2	B017-00000266	t
1590	53092	2	B017-00000267	t
1590	53093	2	B017-00000268	t
1590	53105	2	B017-00000269	t
1590	53106	2	B017-00000270	t
1590	53087	2	B013-00003680	t
1590	53098	2	B013-00003681	t
1590	53104	2	B013-00003682	t
1590	53107	2	B013-00003683	t
1590	53108	2	B013-00003684	t
1590	53111	2	B013-00003685	t
1590	53086	2	B008-00001100	t
1590	53088	2	B008-00001101	t
1590	53095	2	B008-00001102	t
1597	53173	2	B010-00001907	t
961	42667	2	B008-00000333	t
961	42680	2	B008-00000334	t
961	42687	2	B008-00000335	t
961	42694	2	B008-00000336	t
961	42753	2	B008-00000337	t
961	42672	2	B002-00000724	t
961	42682	2	B002-00000725	t
961	42698	2	B002-00000726	t
961	42660	2	B005-00001623	t
961	42679	2	B005-00001624	t
961	42684	2	B005-00001625	t
961	42704	2	B005-00001626	t
961	42728	2	B005-00001627	t
961	42760	2	B005-00001628	t
961	42761	2	B005-00001629	t
1597	53158	2	B005-00001302	t
1597	53159	2	B005-00001303	t
1597	53168	2	B005-00001304	t
1597	53169	2	B005-00001305	t
1597	53170	2	B005-00001306	t
1597	53172	2	B005-00001307	t
1597	53180	2	B005-00001308	t
1597	53187	2	B005-00001309	t
1597	53190	2	B012-00000411	t
1597	53154	2	B011-00001366	t
1597	53181	2	B011-00001367	t
1597	53155	2	B017-00000272	t
1597	53161	2	B017-00000273	t
1597	53177	2	B017-00000274	t
1597	53185	2	B017-00000275	t
1597	53165	2	B013-00003695	t
1597	53166	2	B013-00003696	t
1597	53182	2	B013-00003697	t
1597	53186	2	B013-00003698	t
1597	53152	2	B008-00001110	t
1597	53153	2	B008-00001111	t
1597	53157	2	B008-00001112	t
1597	53160	2	B008-00001113	t
1597	53162	2	B008-00001114	t
951	42778	2	B001-00000002	t
951	42688	2	B007-00000388	t
951	42689	2	B007-00000389	t
951	42703	2	B007-00000390	t
951	42765	2	B007-00000391	t
951	42771	2	B005-00000217	t
951	42714	2	B008-00000367	t
951	42725	2	B008-00000368	t
951	42727	2	B008-00000369	t
951	42730	2	B008-00000370	t
951	42733	2	B008-00000371	t
951	42736	2	B008-00000372	t
951	42758	2	B008-00000373	t
951	42762	2	B008-00000374	t
951	42768	2	B008-00000375	t
951	42773	2	B008-00000376	t
951	42776	2	B008-00000377	t
951	42702	2	B003-00000889	t
951	42722	2	B003-00000890	t
951	42775	2	B003-00000891	t
951	42777	2	B003-00000892	t
951	42683	2	B004-00000132	t
951	42690	2	B004-00000133	t
1586	52996	2	B010-00001903	t
1586	52998	2	B010-00001904	t
1586	52997	2	B005-00001287	t
1586	53000	2	B005-00001288	t
1586	53008	2	B005-00001289	t
1586	53009	2	B005-00001290	t
1586	53002	2	B012-00000409	t
1586	53016	2	B011-00001361	t
1586	53017	2	B011-00001362	t
1586	53033	2	B011-00001363	t
1586	52999	2	B017-00000257	t
1586	53025	2	B017-00000258	t
1586	53011	2	B013-00003670	t
1586	53026	2	B013-00003671	t
1591	53046	2	B007-00000555	t
1591	53077	2	B007-00000556	t
1591	53070	2	B005-00000667	t
1591	53068	2	B003-00001402	t
1591	53071	2	B003-00001403	t
1591	53073	2	B003-00001404	t
1597	53171	2	B008-00001115	t
1597	53174	2	B008-00001116	t
1597	53183	2	B008-00001117	t
952	42601	2	B007-00000387	t
952	42634	2	B005-00000216	t
952	42602	2	B008-00000365	t
952	42614	2	B008-00000366	t
952	42616	2	B003-00000884	t
952	42622	2	B003-00000885	t
952	42638	2	B003-00000886	t
952	42647	2	B003-00000887	t
952	42648	2	B003-00000888	t
952	42629	2	B004-00000131	t
955	42651	2	B010-00001220	t
955	42653	2	B010-00001221	t
955	42654	2	B010-00001222	t
955	42655	2	B010-00001223	t
955	42715	2	B010-00001224	t
955	42748	2	B010-00001225	t
955	42661	2	B005-00000678	t
955	42701	2	B005-00000679	t
955	42706	2	B005-00000680	t
955	42737	2	B005-00000681	t
955	42743	2	B005-00000682	t
955	42755	2	B005-00000683	t
955	42659	2	B006-00001422	t
955	42696	2	B006-00001423	t
955	42713	2	B006-00001424	t
955	42741	2	B006-00001425	t
955	42649	2	B007-00000475	t
955	42745	2	B007-00000476	t
955	42656	2	B009-00000301	t
955	42677	2	B009-00000302	t
955	42739	2	B012-00000321	t
955	42766	2	B012-00000322	t
955	42650	2	B011-00000838	t
955	42652	2	B011-00000839	t
955	42674	2	B011-00000840	t
955	42697	2	B011-00000841	t
955	42699	2	B011-00000842	t
955	42663	2	B013-00002325	t
955	42665	2	B013-00002326	t
955	42666	2	B013-00002327	t
955	42668	2	B013-00002328	t
955	42669	2	B013-00002329	t
955	42670	2	B013-00002330	t
955	42673	2	B013-00002331	t
955	42681	2	B013-00002332	t
955	42691	2	B013-00002333	t
955	42692	2	B013-00002334	t
955	42735	2	B013-00002335	t
955	42738	2	B013-00002336	t
955	42756	2	B013-00002337	t
955	42757	2	B013-00002338	t
955	42767	2	B013-00002339	t
955	42731	2	B014-00000403	t
955	42671	2	B008-00000765	t
955	42685	2	B008-00000766	t
955	42723	2	B008-00000767	t
955	42746	2	B008-00000768	t
955	42749	2	B008-00000769	t
1592	53112	2	B005-00000668	t
1592	53114	2	B005-00000669	t
1592	53094	2	B003-00001405	t
1592	53097	2	B003-00001406	t
1592	53116	2	B003-00001407	t
1592	53117	2	B003-00001408	t
1598	53135	2	B005-00000670	t
1598	53140	2	B005-00000671	t
1598	53139	2	B003-00001409	t
1598	53145	2	B003-00001410	t
1598	53150	2	B003-00001411	t
1598	53151	2	B003-00001412	t
1600	53182	2	B013-00003697	f
1600	53186	2	B013-00003698	f
1601	53119	2	B005-00002828	t
1601	53133	2	B005-00002829	t
1601	53143	2	B005-00002830	t
1601	53144	2	B005-00002831	t
1603	53193	2	B005-00002839	t
1603	53198	2	B005-00002840	t
1603	53202	2	B005-00002841	t
1603	53219	2	B005-00002842	t
1603	53220	2	B005-00002843	t
1604	53236	2	B005-00000672	t
1604	53237	2	B005-00000673	t
1604	53238	2	B005-00000674	t
1604	53239	2	B005-00000675	t
1604	53215	2	B003-00001416	t
1604	53223	2	B003-00001417	t
1606	53200	2	B005-00001310	t
1606	53201	2	B005-00001311	t
1606	53213	2	B005-00001312	t
1606	53221	2	B005-00001313	t
1606	53197	2	B017-00000276	t
1606	53214	2	B017-00000277	t
1606	53218	2	B017-00000278	t
1606	53196	2	B013-00003699	t
1606	53199	2	B013-00003700	t
1606	53203	2	B013-00003701	t
1606	53204	2	B013-00003702	t
1606	53205	2	B013-00003703	t
1606	53207	2	B013-00003704	t
1606	53208	2	B013-00003705	t
1606	53227	2	B013-00003706	t
1606	53228	2	B013-00003707	t
1606	53229	2	B013-00003708	t
1606	53230	2	B013-00003709	t
1606	53235	2	B013-00003710	t
1606	53192	2	B008-00001118	t
1606	53194	2	B008-00001119	t
1606	53195	2	B008-00001120	t
1606	53206	2	B008-00001121	t
1606	53212	2	B008-00001122	t
1606	53216	2	B008-00001123	t
1606	53217	2	B008-00001124	t
1606	53222	2	B008-00001125	t
1606	53224	2	B008-00001126	t
1606	53225	2	B008-00001127	t
956	42781	2	B010-00001226	t
956	42795	2	B010-00001227	t
956	42814	2	B010-00001228	t
956	42826	2	B010-00001229	t
956	42856	2	B010-00001230	t
956	42861	2	B010-00001231	t
956	42863	2	B010-00001232	t
956	42866	2	B010-00001233	t
956	42791	2	B005-00000684	t
956	42817	2	B005-00000685	t
956	42829	2	B005-00000686	t
956	42843	2	B005-00000687	t
956	42849	2	B005-00000688	t
956	42868	2	B005-00000689	t
956	42860	2	B006-00001426	t
956	42864	2	B006-00001427	t
956	42782	2	B009-00000303	t
956	42803	2	B009-00000304	t
956	42839	2	B012-00000323	t
956	42797	2	B011-00000843	t
956	42799	2	B011-00000844	t
956	42842	2	B011-00000845	t
956	42854	2	B011-00000846	t
956	42785	2	B013-00002340	t
956	42808	2	B013-00002341	t
956	42811	2	B013-00002342	t
956	42824	2	B013-00002343	t
956	42846	2	B013-00002344	t
956	42851	2	B013-00002345	t
956	42855	2	B013-00002346	t
956	42869	2	B013-00002347	t
956	42830	2	B014-00000404	t
956	42835	2	B014-00000405	t
956	42836	2	B014-00000406	t
956	42844	2	B014-00000407	t
956	42784	2	B008-00000770	t
956	42834	2	B008-00000771	t
1132	45121	11	B001-00000001	t
1134	43289	2	B005-00000699	t
1134	43293	2	B005-00000700	t
1134	43294	2	B005-00000701	t
1134	43321	2	B005-00000702	t
1134	43334	2	B005-00000703	t
1134	43263	2	B009-00000312	t
1134	43295	2	B009-00000313	t
1134	43300	2	B012-00000327	t
1134	43276	2	B011-00000865	t
1134	43277	2	B011-00000866	t
1134	43285	2	B011-00000867	t
1134	43269	2	B013-00002391	t
1134	43274	2	B013-00002392	t
1134	43288	2	B013-00002393	t
1134	43290	2	B013-00002394	t
1134	43297	2	B013-00002395	t
1134	43301	2	B013-00002396	t
1134	43309	2	B013-00002397	t
1134	43315	2	B013-00002398	t
1134	43318	2	B013-00002399	t
1134	43353	2	B013-00002400	t
1134	43358	2	B013-00002401	t
1134	43362	2	B013-00002402	t
1134	43292	2	B014-00000422	t
1134	43302	2	B014-00000423	f
1134	43303	2	B014-00000424	t
1134	43307	2	B014-00000425	t
1134	43319	2	B014-00000426	t
1134	43330	2	B014-00000427	t
1134	43268	2	B008-00000779	t
1134	43335	2	B008-00000780	t
1134	43343	2	B008-00000781	t
1134	43359	2	B008-00000782	t
1137	44768	2	B010-00001315	t
1137	44721	2	B010-00001316	f
1137	44724	2	B010-00001317	t
971	42970	2	B010-00001238	t
971	42986	2	B010-00001239	t
971	42999	2	B010-00001240	t
971	43012	2	B010-00001241	t
971	43025	2	B010-00001242	t
971	43053	2	B010-00001243	t
971	43064	2	B010-00001244	t
971	42997	2	B005-00000691	t
971	43040	2	B005-00000692	t
971	43054	2	B005-00000693	t
971	43056	2	B005-00000694	t
971	43066	2	B005-00000695	t
971	42971	2	B006-00001432	t
971	43017	2	B006-00001433	t
971	43022	2	B006-00001434	t
971	43052	2	B006-00001435	t
971	42968	2	B009-00000306	t
971	42973	2	B009-00000307	t
971	43007	2	B009-00000308	t
971	42972	2	B011-00000849	t
971	42977	2	B011-00000850	t
971	43046	2	B011-00000851	t
971	43049	2	B011-00000852	t
971	42974	2	B013-00002359	t
971	42975	2	B013-00002360	t
1137	44726	2	B010-00001318	t
1137	44727	2	B010-00001319	t
1137	44764	2	B010-00001320	t
1137	44766	2	B005-00000752	t
1137	44707	2	B009-00000335	t
1137	44719	2	B009-00000336	t
1137	44761	2	B012-00000340	t
1137	44712	2	B011-00000901	t
1137	44708	2	B013-00002533	t
1137	44711	2	B013-00002534	t
1137	44733	2	B013-00002535	t
1137	44734	2	B013-00002536	t
1137	44739	2	B013-00002537	t
1137	44750	2	B013-00002538	t
1137	44754	2	B013-00002539	t
1137	44705	2	B014-00000469	t
1137	44706	2	B014-00000470	t
1137	44714	2	B014-00000471	t
1137	44723	2	B014-00000472	t
1137	44730	2	B014-00000473	t
1137	44743	2	B008-00000817	t
1137	44744	2	B008-00000818	t
1140	42820	2	B008-00000338	t
1140	42859	2	B008-00000339	t
1140	42794	2	B002-00000727	t
1140	42806	2	B002-00000728	t
1140	42812	2	B002-00000729	t
1140	42872	2	B002-00000730	t
1140	42873	2	B002-00000731	t
1140	42815	11	B002-00000012	t
1140	42783	2	B005-00001630	t
1140	42786	2	B005-00001631	t
1140	42788	2	B005-00001632	t
1140	42789	2	B005-00001633	t
957	42626	2	B008-00000332	t
957	42609	2	B002-00000721	t
957	42637	2	B002-00000722	t
957	42641	2	B002-00000723	t
957	42606	2	B006-00000037	t
957	42595	2	B005-00001617	t
957	42608	2	B005-00001618	t
957	42610	2	B005-00001619	t
957	42615	2	B005-00001620	t
957	42625	2	B005-00001621	t
957	42632	2	B005-00001622	t
1133	44880	2	B005-00000247	t
1133	44900	2	B005-00000248	t
1133	44888	2	B008-00000610	t
1133	44890	2	B008-00000611	t
1133	44893	2	B008-00000612	t
971	42995	2	B013-00002361	t
971	43002	2	B013-00002362	t
971	43005	2	B013-00002363	t
971	43009	2	B013-00002364	t
971	43011	2	B013-00002365	t
971	43021	2	B013-00002366	t
971	43039	2	B013-00002367	t
971	43042	2	B013-00002368	t
971	43047	2	B013-00002369	t
971	43050	2	B013-00002370	t
971	43051	2	B013-00002371	t
971	43059	2	B013-00002372	t
971	43069	2	B013-00002373	t
971	43028	2	B014-00000410	t
971	43031	2	B014-00000411	t
971	43032	2	B014-00000412	t
971	43038	2	B014-00000413	t
971	43057	2	B008-00000776	t
1133	44917	2	B008-00000613	t
1133	44922	2	B008-00000614	t
1133	44930	2	B008-00000615	t
1133	44932	2	B008-00000616	t
1133	44957	2	B008-00000617	t
1133	44860	2	B003-00001029	t
1133	44911	2	B003-00001030	t
1133	44918	2	B003-00001031	t
1133	44935	2	B003-00001032	t
1133	44941	2	B003-00001033	f
1133	44943	2	B003-00001034	t
1133	44928	2	B004-00000157	t
1133	44938	2	B004-00000158	t
1135	43248	2	B011-00000863	t
1135	43249	2	B011-00000864	t
1135	43257	2	B013-00002390	t
1135	43253	2	B014-00000421	t
1139	43302	2	B014-00000423	f
1140	42801	2	B005-00001634	t
1140	42809	2	B005-00001635	t
1140	42838	2	B005-00001636	t
1140	42841	2	B005-00001637	t
1140	42845	2	B005-00001638	t
1599	53188	2	B007-00000557	t
1599	53189	2	B007-00000558	t
1599	53175	2	B003-00001413	t
1599	53184	2	B003-00001414	t
1599	53191	2	B003-00001415	t
1602	53156	2	B005-00002832	t
1602	53163	2	B005-00002833	t
1602	53164	2	B005-00002834	t
1602	53167	2	B005-00002835	t
1602	53176	2	B005-00002836	t
1602	53178	2	B005-00002837	t
1602	53179	2	B005-00002838	t
1605	53281	2	B007-00000559	t
1605	53280	2	B005-00000676	t
1605	53266	2	B003-00001418	t
1605	53269	2	B003-00001419	t
1607	53246	2	B010-00001908	t
1607	53258	2	B010-00001909	t
1607	53263	2	B010-00001910	t
1607	53274	2	B010-00001911	t
1607	53282	2	B010-00001912	t
1607	53251	2	B005-00001314	t
1607	53278	2	B005-00001315	t
1607	53240	2	B018-00000008	t
1607	53248	2	B012-00000412	t
1607	53243	2	B017-00000279	t
1607	53244	2	B017-00000280	t
1607	53255	2	B017-00000281	t
1607	53277	2	B017-00000282	t
1607	53279	2	B017-00000283	t
1607	53247	2	B013-00003711	t
1607	53252	2	B013-00003712	t
1607	53259	2	B013-00003713	t
1607	53260	2	B013-00003714	t
1607	53265	2	B013-00003715	t
1607	53268	2	B013-00003716	t
1607	53272	2	B013-00003717	t
1607	53242	2	B008-00001128	t
1607	53254	2	B008-00001129	t
1607	53256	2	B008-00001130	t
1607	53257	2	B008-00001131	t
1607	53261	2	B008-00001132	t
1136	44375	2	B010-00001304	t
1136	44376	2	B010-00001305	t
1136	44461	2	B010-00001306	t
1136	44441	2	B005-00000743	t
1136	44397	2	B007-00000479	t
1136	44435	2	B007-00000480	t
1136	44383	2	B009-00000329	t
1136	44372	2	B011-00000897	t
1136	44394	2	B011-00000898	t
1136	44395	2	B013-00002497	t
1136	44413	2	B013-00002498	t
1136	44438	2	B013-00002499	t
1136	44452	2	B013-00002500	f
1136	44455	2	B013-00002501	t
1136	44456	2	B013-00002502	t
1136	44458	2	B013-00002503	t
1136	44460	2	B013-00002504	t
1136	44373	2	B014-00000458	t
1136	44416	2	B014-00000459	t
1136	44420	2	B014-00000460	t
1136	44428	2	B014-00000461	t
1136	44379	2	B008-00000812	t
1136	44410	2	B008-00000813	t
1143	44896	2	B010-00001325	t
1143	44898	2	B010-00001326	t
1143	44899	2	B010-00001327	t
1143	44905	2	B010-00001328	t
1143	44920	2	B010-00001329	t
1143	44926	2	B010-00001330	t
1143	44854	2	B005-00000758	t
1143	44856	2	B005-00000759	t
1143	44857	2	B005-00000760	t
1143	44887	2	B005-00000761	t
1143	44908	2	B005-00000762	t
1143	44910	2	B005-00000763	t
1143	44912	2	B007-00000484	t
1143	44933	2	B007-00000485	t
1143	44851	2	B009-00000339	t
1143	44852	2	B009-00000340	t
1143	44859	2	B012-00000341	t
1143	44945	2	B012-00000342	t
1143	44858	2	B011-00000903	t
1143	44913	2	B011-00000904	t
1143	44861	2	B013-00002550	t
1143	44884	2	B013-00002551	t
1143	44897	2	B013-00002552	t
1143	44907	2	B013-00002553	t
1143	44942	2	B013-00002554	t
1143	44952	2	B013-00002555	t
1143	44953	2	B013-00002556	t
1143	44853	2	B014-00000477	t
1143	44862	2	B014-00000478	t
1143	44864	2	B014-00000479	t
1143	44894	2	B014-00000480	t
1143	44877	2	B008-00000819	t
1145	45090	2	B007-00000466	t
1145	45092	2	B007-00000467	t
1145	45093	2	B007-00000468	t
1145	45117	2	B007-00000469	t
1145	45118	2	B007-00000470	t
1145	45124	2	B007-00000471	t
1145	45131	2	B007-00000472	t
1145	45132	2	B007-00000473	t
1145	45082	2	B005-00000249	t
1145	45094	2	B005-00000250	t
1145	45075	2	B008-00000627	t
1145	45076	2	B008-00000628	t
1145	45077	2	B008-00000629	t
1145	45081	2	B008-00000630	t
1145	45096	2	B008-00000631	t
1145	45098	2	B008-00000632	t
1145	45099	2	B008-00000633	t
1145	45102	2	B008-00000634	t
1145	45104	2	B008-00000635	t
1145	45108	2	B008-00000636	t
1145	45111	2	B008-00000637	t
1145	45116	2	B008-00000638	t
1145	45127	2	B008-00000639	t
1145	45135	2	B008-00000640	t
1145	45095	2	B003-00001038	t
1145	45129	2	B003-00001039	t
1145	45134	2	B003-00001040	t
1145	45088	2	B010-00000014	t
1145	45089	2	B010-00000015	t
1145	45106	2	B010-00000016	t
1145	45107	2	B010-00000017	t
1146	45108	2	B008-00000636	f
1155	45218	2	B008-00000399	t
1155	45219	2	B008-00000400	t
1155	45222	2	B008-00000401	t
1155	45258	2	B008-00000402	t
1155	45223	2	B002-00000794	t
1155	45229	2	B002-00000795	t
1155	45237	2	B002-00000796	t
1155	45242	2	B007-00000170	t
1155	45217	2	B005-00001929	t
1155	45252	2	B005-00001930	t
1158	45308	2	B001-00000001	t
1158	45343	2	B001-00000002	t
1158	45346	2	B001-00000003	t
1158	45348	2	B001-00000004	t
1158	45350	2	B001-00000005	t
1158	45351	2	B001-00000006	t
1158	45355	2	B001-00000007	t
1158	45356	2	B001-00000008	t
1158	45357	2	B001-00000009	t
1158	45358	2	B001-00000010	t
1158	45360	2	B001-00000011	t
1158	45366	2	B001-00000012	t
1158	45367	2	B001-00000013	t
1158	45369	2	B001-00000014	t
1158	45372	2	B001-00000015	t
1158	45373	2	B001-00000016	t
1158	45374	2	B001-00000017	t
1158	45375	2	B001-00000018	t
1158	45376	2	B001-00000019	t
1158	45382	2	B001-00000020	t
1158	45383	2	B001-00000021	t
1158	45384	2	B001-00000022	t
1158	45388	2	B001-00000023	t
1158	45390	2	B001-00000024	t
1158	45391	2	B001-00000025	t
1158	45392	2	B001-00000026	t
1158	45394	2	B001-00000027	t
1158	45395	2	B001-00000028	t
1158	45397	2	B001-00000029	t
1158	45399	2	B001-00000030	t
1158	45400	2	B001-00000031	t
1158	45401	2	B001-00000032	t
1158	45403	2	B001-00000033	t
1158	45404	2	B001-00000034	t
1158	45405	2	B001-00000035	t
1158	45406	2	B001-00000036	t
1158	45408	2	B001-00000037	t
1160	45329	2	B004-00000012	t
1160	45430	2	B008-00000403	t
1144	44899	2	B010-00001327	f
1147	45159	2	B007-00000474	t
1147	45161	2	B007-00000475	t
1147	45183	2	B007-00000476	t
1147	45184	2	B007-00000477	t
1147	45189	2	B007-00000478	t
1147	45190	2	B007-00000479	t
1147	45192	2	B007-00000480	t
1147	45194	2	B007-00000481	t
1147	45195	2	B007-00000482	t
1147	45197	2	B007-00000483	t
1147	45154	2	B008-00000641	t
1147	45155	2	B008-00000642	t
1147	45175	2	B008-00000643	t
1147	45178	2	B008-00000644	t
1147	45179	2	B008-00000645	t
1147	45180	2	B008-00000646	t
1147	45182	2	B008-00000647	t
1147	45212	2	B008-00000648	t
1147	45144	2	B003-00001041	t
1147	45153	2	B003-00001042	t
1147	45167	2	B003-00001043	t
1147	45213	2	B003-00001044	t
1147	45142	2	B004-00000161	t
1147	45149	2	B004-00000162	t
1147	45164	2	B004-00000163	t
1147	45156	2	B010-00000018	t
1147	45177	2	B010-00000019	t
1156	45339	2	B007-00000488	t
1156	45341	2	B007-00000489	t
1156	45342	2	B007-00000490	t
1156	45345	2	B007-00000491	t
1156	45349	2	B007-00000492	t
1156	45418	2	B007-00000493	t
1156	45363	2	B005-00000251	t
1156	45364	2	B005-00000252	t
1156	45365	2	B005-00000253	t
1156	45368	2	B005-00000254	t
1156	45371	2	B005-00000255	t
1156	45377	2	B005-00000256	t
1156	45381	2	B005-00000257	t
1156	45320	2	B008-00000655	t
1156	45330	2	B008-00000656	t
1156	45370	2	B008-00000657	t
1156	45378	2	B008-00000658	t
1156	45389	2	B008-00000659	t
1156	45410	2	B008-00000660	t
1156	45411	2	B008-00000661	t
1156	45441	2	B008-00000662	t
1156	45306	2	B003-00001049	t
1156	45311	2	B003-00001050	t
1156	45331	2	B003-00001051	t
1156	45353	2	B003-00001052	t
1156	45447	2	B003-00001053	t
1156	45448	2	B003-00001054	t
1156	45300	2	B004-00000165	t
1156	45414	2	B004-00000166	t
1156	45415	2	B004-00000167	t
1156	45314	2	B010-00000022	t
1156	45442	2	B010-00000023	t
1159	45351	2	B001-00000006	f
1159	45358	2	B001-00000010	f
1160	45431	2	B008-00000404	t
1160	45307	2	B005-00001931	t
1160	45318	2	B005-00001932	t
1160	45319	2	B005-00001933	t
1160	45325	2	B005-00001934	t
1160	45327	2	B005-00001935	t
1160	45333	2	B005-00001936	t
1160	45398	2	B005-00001937	t
1160	45402	2	B005-00001938	t
1160	45422	2	B005-00001939	t
1607	53271	2	B008-00001133	t
1607	53275	2	B008-00001134	t
1607	53276	2	B008-00001135	t
1148	45244	2	B007-00000484	t
1148	45246	2	B007-00000485	t
1148	45247	2	B007-00000486	t
1148	45249	2	B007-00000487	t
1148	45224	2	B008-00000649	t
1148	45239	2	B008-00000650	t
1148	45248	2	B008-00000651	t
1148	45251	2	B008-00000652	t
1148	45257	2	B008-00000653	t
1148	45268	2	B008-00000654	t
1148	45286	2	B003-00001045	t
1148	45292	2	B003-00001046	t
1148	45293	2	B003-00001047	t
1148	45294	2	B003-00001048	t
1148	45272	2	B004-00000164	t
1148	45238	2	B010-00000020	t
1148	45254	2	B010-00000021	t
1157	45363	2	B005-00000251	f
1157	45378	2	B008-00000658	f
1161	45525	2	B007-00000494	t
1161	45527	2	B007-00000495	t
1161	45528	2	B007-00000496	t
1161	45530	2	B007-00000497	t
1161	45531	2	B007-00000498	t
1161	45532	2	B007-00000499	t
1161	45533	2	B007-00000500	t
1161	45534	2	B007-00000501	t
1161	45535	2	B007-00000502	t
1161	45536	2	B007-00000503	t
1161	45537	2	B007-00000504	t
1161	45459	2	B008-00000663	t
1161	45472	2	B008-00000664	t
1161	45481	2	B008-00000665	t
1161	45486	2	B008-00000666	t
1161	45490	2	B008-00000667	t
1161	45501	2	B008-00000668	t
1161	45505	2	B008-00000669	t
1161	45519	2	B008-00000670	t
1161	45526	2	B008-00000671	t
1161	45475	2	B003-00001055	t
1161	45482	2	B003-00001056	t
1161	45540	2	B003-00001057	t
1161	45541	2	B003-00001058	t
1161	45539	2	B004-00000168	t
1163	45577	2	B007-00000505	t
1163	45554	2	B008-00000672	t
1163	45563	2	B008-00000673	t
1163	45564	2	B008-00000674	t
1163	45586	2	B004-00000169	t
1163	45605	2	B010-00000024	t
1164	45509	2	B008-00000405	t
1164	45510	2	B008-00000406	t
1164	45455	2	B002-00000797	t
1164	45497	2	B002-00000798	t
1164	45452	2	B005-00001940	t
1164	45463	2	B005-00001941	t
1164	45483	2	B005-00001942	t
1164	45506	2	B005-00001943	t
1164	45508	2	B005-00001944	t
1164	45518	2	B005-00001945	t
1165	45635	2	B008-00000675	t
1165	45644	2	B008-00000676	t
1165	45645	2	B008-00000677	t
1165	45665	2	B008-00000678	t
1165	45663	2	B003-00001059	t
1165	45664	2	B003-00001060	t
1165	45643	2	B004-00000170	t
1168	45618	2	B002-00000801	t
1168	45621	2	B002-00000802	t
1168	45630	2	B002-00000803	t
1168	45608	2	B005-00001954	t
1168	45637	2	B005-00001955	t
1168	45652	2	B005-00001956	t
1170	45009	2	B014-00000485	f
1179	45751	2	B007-00000506	t
1179	45752	2	B007-00000507	t
1179	45802	2	B007-00000508	t
1179	45737	2	B008-00000680	t
1179	45782	2	B008-00000681	t
1179	45783	2	B008-00000682	t
1179	45784	2	B008-00000683	t
1179	45796	2	B008-00000684	t
1179	45805	2	B008-00000685	t
1179	45815	2	B008-00000686	t
1179	45736	2	B003-00001063	t
1179	45749	2	B003-00001064	t
1179	45776	2	B003-00001065	t
1179	45804	2	B003-00001066	t
1179	45820	2	B003-00001067	t
1179	45821	2	B003-00001068	t
1179	45810	2	B004-00000171	t
1179	45806	2	B010-00000027	t
1179	45807	2	B010-00000028	t
1180	45703	2	B008-00000407	t
1180	45704	2	B008-00000408	t
1180	45708	2	B008-00000409	t
1180	45671	2	B002-00000804	t
1180	45688	2	B002-00000805	t
1180	45670	2	B005-00001957	t
1180	45672	2	B005-00001958	t
1180	45706	2	B005-00001959	t
1181	45886	2	B007-00000509	t
1181	45896	2	B007-00000510	t
1181	45830	2	B008-00000687	t
1181	45869	2	B008-00000688	t
1181	45872	2	B008-00000689	t
1181	45878	2	B008-00000690	t
1181	45881	2	B008-00000691	t
1181	45884	2	B008-00000692	t
1181	45892	2	B008-00000693	t
1181	45894	2	B008-00000694	t
1181	45915	2	B008-00000695	t
1181	45919	2	B008-00000696	t
1181	45842	2	B003-00001069	t
1181	45846	2	B003-00001070	t
1181	45856	2	B003-00001071	t
1181	45862	2	B003-00001072	t
1181	45863	2	B003-00001073	t
1181	45921	2	B003-00001074	t
1181	45855	2	B004-00000172	t
1181	45899	2	B004-00000173	t
1181	45906	2	B010-00000029	t
1181	45907	2	B010-00000030	t
1181	45908	2	B010-00000031	t
1181	45909	2	B010-00000032	t
1181	45910	2	B010-00000033	t
1182	45087	2	B005-00000770	f
1191	45952	2	B008-00000697	t
1191	45967	2	B008-00000698	t
1191	45986	2	B008-00000699	t
1191	45987	2	B008-00000700	t
1191	45989	2	B008-00000701	t
1191	45996	2	B008-00000702	t
1191	45940	2	B003-00001075	t
1191	45951	2	B003-00001076	t
1191	45956	2	B003-00001077	t
1149	44961	2	B010-00001331	t
1149	44976	2	B010-00001332	t
1149	44978	2	B010-00001333	t
1149	45041	2	B010-00001334	t
1149	45046	2	B010-00001335	t
1149	45047	2	B010-00001336	t
1149	45058	2	B010-00001337	t
1149	44962	2	B005-00000764	t
1149	44968	2	B005-00000765	t
1149	44991	2	B005-00000766	t
1149	45029	2	B005-00000767	t
1149	44960	2	B009-00000341	t
1149	44972	2	B009-00000342	t
1149	45026	2	B009-00000343	t
1149	44963	2	B011-00000905	t
1149	45037	2	B011-00000906	t
1149	45059	2	B011-00000907	t
1149	44964	2	B013-00002557	t
1149	44965	2	B013-00002558	t
1149	44969	2	B013-00002559	t
1149	44974	2	B013-00002560	t
1149	44979	2	B013-00002561	t
1149	44980	2	B013-00002562	t
1149	44985	2	B013-00002563	t
1149	44988	2	B013-00002564	t
1149	44989	2	B013-00002565	t
1149	45031	2	B013-00002566	t
1149	45038	2	B013-00002567	t
1149	45064	2	B013-00002568	t
1149	44973	2	B014-00000481	t
1149	44977	2	B014-00000482	t
979	43119	2	B007-00000407	t
979	43126	2	B007-00000408	t
979	43100	2	B005-00000221	t
979	43116	2	B005-00000222	t
979	43083	2	B008-00000415	t
979	43084	2	B008-00000416	t
979	43104	2	B008-00000417	t
979	43106	2	B008-00000418	t
979	43127	2	B008-00000419	t
979	43135	2	B008-00000420	t
979	43137	2	B008-00000421	t
979	43146	2	B008-00000422	t
979	43155	2	B008-00000423	t
979	43164	2	B008-00000424	t
979	43113	2	B003-00000908	t
979	43168	2	B003-00000909	t
979	43169	2	B003-00000910	t
1149	44986	2	B014-00000483	t
1149	45008	2	B014-00000484	t
1149	45009	2	B014-00000485	t
1149	45004	2	B008-00000820	t
1149	45050	2	B008-00000821	t
1162	45525	2	B007-00000494	f
1166	45560	2	B002-00000799	t
1166	45591	2	B002-00000800	t
1166	45547	2	B005-00001946	t
1166	45553	2	B005-00001947	t
1166	45556	2	B005-00001948	t
1166	45561	2	B005-00001949	t
1166	45580	2	B005-00001950	t
1166	45583	2	B005-00001951	t
1166	45587	2	B005-00001952	t
1166	45601	2	B005-00001953	t
1169	45710	2	B008-00000679	t
1169	45720	2	B003-00001061	t
1169	45721	2	B003-00001062	t
1169	45673	2	B010-00000025	t
1169	45707	2	B010-00000026	t
1171	45091	2	B010-00001338	t
1171	45072	2	B005-00000768	t
1171	45086	2	B005-00000769	t
1171	45087	2	B005-00000770	t
1171	45070	2	B009-00000344	t
1171	45128	2	B011-00000908	t
1171	45130	2	B017-00000002	t
1171	45074	2	B013-00002569	t
1171	45078	2	B013-00002570	t
1171	45079	2	B013-00002571	t
1171	45097	2	B013-00002572	t
1171	45101	2	B013-00002573	t
1171	45119	2	B013-00002574	t
1171	45125	2	B013-00002575	t
1171	45133	2	B013-00002576	t
1171	45085	2	B014-00000486	t
1171	45100	2	B014-00000487	t
1171	45073	2	B008-00000822	t
1183	45310	2	B013-00002600	f
1183	45352	2	B013-00002605	f
1183	45321	2	B014-00000495	f
1191	45997	2	B003-00001078	t
1191	45998	2	B003-00001079	t
1191	45964	2	B010-00000034	t
1608	53297	2	B010-00001913	t
1608	53302	2	B010-00001914	t
1608	53304	2	B010-00001915	t
1608	53320	2	B005-00001316	t
1608	53308	2	B018-00000009	t
1608	53287	2	B017-00000284	t
1608	53288	2	B017-00000285	t
1608	53289	2	B017-00000286	t
1608	53303	2	B017-00000287	t
1608	53307	2	B017-00000288	t
1608	53310	2	B017-00000289	t
1608	53313	2	B017-00000290	t
1608	53293	2	B013-00003718	t
1608	53294	2	B013-00003719	t
1608	53296	2	B013-00003720	t
1608	53298	2	B013-00003721	t
1608	53299	2	B013-00003722	t
1608	53305	2	B013-00003723	t
1608	53312	2	B013-00003724	t
1608	53314	2	B013-00003725	t
1608	53315	2	B013-00003726	t
1608	53317	2	B013-00003727	t
1608	53321	2	B013-00003728	t
1608	53323	2	B013-00003729	t
1608	53324	2	B013-00003730	t
1608	53325	2	B013-00003731	t
1608	53326	2	B013-00003732	t
1608	53283	2	B008-00001136	t
1608	53285	2	B008-00001137	t
1608	53290	2	B008-00001138	t
1608	53300	2	B008-00001139	t
1608	53311	2	B008-00001140	t
1608	53316	2	B008-00001141	t
980	43119	2	B007-00000407	t
980	43126	2	B007-00000408	t
980	43100	2	B005-00000221	t
980	43116	2	B005-00000222	t
980	43083	2	B008-00000415	t
980	43084	2	B008-00000416	t
980	43104	2	B008-00000417	t
980	43106	2	B008-00000418	t
980	43127	2	B008-00000419	t
980	43135	2	B008-00000420	t
980	43137	2	B008-00000421	t
980	43146	2	B008-00000422	t
980	43155	2	B008-00000423	t
980	43164	2	B008-00000424	t
980	43113	2	B003-00000908	t
980	43168	2	B003-00000909	t
980	43169	2	B003-00000910	t
1150	44939	2	B008-00000393	t
1150	44950	2	B008-00000394	t
1150	44878	2	B002-00000790	t
1150	44929	2	B002-00000791	t
1150	44934	2	B002-00000792	t
1150	44940	2	B007-00000168	t
1150	44863	2	B005-00001891	t
1150	44867	2	B005-00001892	t
1150	44872	2	B005-00001893	t
1150	44883	2	B005-00001894	t
1150	44902	2	B005-00001895	t
1150	44903	2	B005-00001896	t
1150	44906	2	B005-00001897	t
1150	44919	2	B005-00001898	t
1150	44924	2	B005-00001899	t
1150	44936	2	B005-00001900	t
1150	44944	2	B005-00001901	t
1150	44947	2	B005-00001902	t
1167	45580	2	B005-00001950	f
1172	45143	2	B010-00001339	t
1172	45162	2	B010-00001340	t
1172	45165	2	B010-00001341	t
1172	45193	2	B010-00001342	t
1172	45210	2	B010-00001343	t
1172	45174	2	B005-00000771	t
1172	45188	2	B005-00000772	t
1172	45191	2	B005-00000773	t
1172	45199	2	B005-00000774	t
1172	45136	2	B009-00000345	t
1172	45137	2	B009-00000346	t
1172	45145	2	B011-00000909	t
1172	45152	2	B011-00000910	t
1172	45173	2	B011-00000911	t
1172	45138	2	B013-00002577	t
1172	45139	2	B013-00002578	t
1172	45157	2	B013-00002579	t
1172	45160	2	B013-00002580	t
1172	45170	2	B013-00002581	t
1172	45171	2	B013-00002582	t
1172	45172	2	B013-00002583	t
1172	45187	2	B013-00002584	t
1172	45198	2	B013-00002585	t
1172	45200	2	B013-00002586	t
1172	45201	2	B013-00002587	t
1172	45208	2	B013-00002588	t
1172	45168	2	B014-00000488	t
1172	45176	2	B014-00000489	t
1172	45158	2	B008-00000823	t
1172	45202	2	B008-00000824	t
1184	45514	2	B013-00002631	f
1192	46063	2	B007-00000511	t
1192	46008	2	B008-00000703	t
1192	46034	2	B008-00000704	t
1192	46038	2	B008-00000705	t
1192	46045	2	B008-00000706	t
1192	46055	2	B008-00000707	t
1192	46060	2	B008-00000708	t
1192	46010	2	B003-00001080	t
1192	46037	2	B003-00001081	t
1192	46085	2	B003-00001082	t
1192	46087	2	B003-00001083	t
1192	46028	2	B004-00000174	t
1193	45753	2	B008-00000410	t
1193	45755	2	B008-00000411	t
1193	45757	2	B008-00000412	t
1193	45780	2	B008-00000413	t
1193	45766	2	B002-00000806	t
1193	45772	2	B002-00000807	t
1193	45777	2	B002-00000808	t
1193	45818	2	B002-00000809	t
989	43074	2	B010-00001245	t
989	43075	2	B010-00001246	t
989	43077	2	B010-00001247	t
989	43132	2	B010-00001248	t
989	43110	2	B005-00000696	t
989	43117	2	B005-00000697	t
989	43121	2	B005-00000698	t
989	43076	2	B006-00001436	t
989	43139	2	B006-00001437	t
989	43150	2	B006-00001438	t
989	43078	2	B007-00000478	t
989	43109	2	B009-00000309	t
989	43147	2	B012-00000325	t
989	43161	2	B012-00000326	t
989	43103	2	B011-00000853	t
989	43133	2	B011-00000854	t
989	43144	2	B011-00000855	t
989	43151	2	B011-00000856	t
989	43079	2	B013-00002374	t
989	43091	2	B013-00002375	t
989	43111	2	B013-00002376	t
989	43112	2	B013-00002377	t
989	43114	2	B013-00002378	t
989	43115	2	B013-00002379	t
989	43145	2	B013-00002380	t
989	43166	2	B013-00002381	t
989	43123	2	B014-00000414	t
989	43142	2	B014-00000415	t
989	43095	2	B008-00000777	t
989	43159	2	B008-00000778	t
1193	45727	2	B006-00000045	t
1193	45729	2	B006-00000046	t
1193	45763	2	B005-00001960	t
1193	45789	2	B005-00001961	t
994	42820	2	B008-00000338	t
994	42859	2	B008-00000339	t
994	42794	2	B002-00000727	t
994	42806	2	B002-00000728	t
994	42812	2	B002-00000729	t
994	42872	2	B002-00000730	t
994	42873	2	B002-00000731	t
994	42815	11	B002-00000012	t
994	42783	2	B005-00001630	t
994	42786	2	B005-00001631	t
994	42788	2	B005-00001632	t
994	42789	2	B005-00001633	t
994	42801	2	B005-00001634	t
981	42881	2	B007-00000398	t
981	42906	2	B007-00000399	t
981	42931	2	B007-00000400	t
981	42961	2	B007-00000401	t
981	42897	2	B005-00000219	t
981	42879	2	B008-00000385	t
981	42889	2	B008-00000386	t
981	42901	2	B008-00000387	t
981	42916	2	B008-00000388	t
981	42922	2	B008-00000389	t
981	42928	2	B008-00000390	t
981	42929	2	B008-00000391	t
981	42932	2	B008-00000392	t
981	42934	2	B008-00000393	t
981	42935	2	B008-00000394	t
981	42936	2	B008-00000395	t
981	42941	2	B008-00000396	t
981	42944	2	B008-00000397	t
981	42948	2	B008-00000398	t
981	42955	2	B008-00000399	t
981	42956	2	B008-00000400	t
981	42962	2	B008-00000401	t
981	42960	2	B003-00000898	t
981	42966	2	B003-00000899	t
981	42967	2	B003-00000900	t
981	42939	2	B004-00000134	t
1151	45053	2	B008-00000395	t
1151	44970	2	B002-00000793	t
1151	45066	2	B007-00000169	t
1151	44966	2	B005-00001903	t
1151	44967	2	B005-00001904	t
1151	44971	2	B005-00001905	t
1151	44975	2	B005-00001906	t
1151	44983	2	B005-00001907	t
1151	44990	2	B005-00001908	t
1151	45017	2	B005-00001909	t
1151	45018	2	B005-00001910	t
1151	45019	2	B005-00001911	t
1151	45021	2	B005-00001912	t
1151	45023	2	B005-00001913	t
1151	45034	2	B005-00001914	t
1151	45036	2	B005-00001915	t
1151	45045	2	B005-00001916	t
1151	45049	2	B005-00001917	t
1151	45062	2	B005-00001918	t
1152	45017	2	B005-00001909	f
1153	45080	2	B005-00001919	t
1153	45084	2	B005-00001920	t
1153	45103	2	B005-00001921	t
1153	45105	2	B005-00001922	t
1153	45115	2	B005-00001923	t
1153	45120	2	B005-00001924	t
1153	45122	2	B005-00001925	t
1154	45204	2	B008-00000396	t
1154	45206	2	B008-00000397	t
1154	45211	2	B008-00000398	t
1154	45147	2	B005-00001926	t
1154	45163	2	B005-00001927	t
1154	45181	2	B005-00001928	t
1173	45215	2	B010-00001344	t
1173	45230	2	B010-00001345	t
1173	45270	2	B010-00001346	t
1173	45235	2	B005-00000775	t
1173	45236	2	B005-00000776	t
1173	45216	2	B009-00000347	t
1173	45214	2	B011-00000912	t
1173	45221	2	B013-00002589	t
1173	45227	2	B013-00002590	t
1173	45231	2	B013-00002591	t
1173	45232	2	B013-00002592	t
1173	45233	2	B013-00002593	t
1173	45234	2	B013-00002594	t
990	43176	2	B010-00001249	t
990	43196	2	B010-00001250	t
990	43225	2	B010-00001251	t
990	43238	2	B010-00001252	t
990	43240	2	B010-00001253	t
990	43241	2	B010-00001254	t
990	43243	2	B010-00001255	t
990	43229	2	B006-00001439	t
990	43197	2	B009-00000310	t
990	43208	2	B009-00000311	t
990	43170	2	B011-00000857	t
990	43171	2	B011-00000858	t
990	43172	2	B011-00000859	t
990	43173	2	B011-00000860	t
990	43175	2	B011-00000861	t
990	43226	2	B011-00000862	t
990	43180	2	B013-00002382	t
990	43182	2	B013-00002383	t
990	43192	2	B013-00002384	t
990	43195	2	B013-00002385	t
990	43223	2	B013-00002386	t
990	43227	2	B013-00002387	t
990	43228	2	B013-00002388	t
990	43230	2	B013-00002389	t
990	43174	2	B014-00000416	t
990	43177	2	B014-00000417	t
990	43178	2	B014-00000418	t
990	43179	2	B014-00000419	t
990	43191	2	B014-00000420	t
994	42809	2	B005-00001635	t
994	42838	2	B005-00001636	t
994	42841	2	B005-00001637	t
994	42845	2	B005-00001638	t
1173	45243	2	B013-00002595	t
1173	45245	2	B013-00002596	t
1173	45250	2	B013-00002597	t
1173	45264	2	B013-00002598	t
1173	45220	2	B014-00000490	t
1173	45253	2	B014-00000491	t
1173	45262	2	B014-00000492	t
1173	45287	2	B014-00000493	t
1173	45228	2	B008-00000825	t
1185	45551	2	B014-00000514	f
1185	45557	2	B014-00000515	f
1194	45818	2	B002-00000809	f
1194	45727	2	B006-00000045	f
1197	46009	2	B008-00000420	t
1197	46026	2	B008-00000421	t
1197	46046	2	B008-00000422	t
1197	46047	2	B008-00000423	t
1197	46049	2	B002-00000812	t
1197	46013	2	B007-00000173	t
1197	46005	2	B005-00001972	t
1197	46016	2	B005-00001973	t
1197	46035	2	B005-00001974	t
1197	46048	2	B005-00001975	t
1609	53322	2	B007-00000560	t
1609	53318	2	B005-00000677	t
1609	53301	2	B003-00001420	t
1609	53306	2	B003-00001421	t
1609	53327	2	B003-00001422	t
1610	53226	2	B001-00000006	t
1611	53259	2	B013-00003713	f
1614	53250	2	B005-00002844	t
982	42998	2	B007-00000402	t
982	43008	2	B007-00000403	t
982	43026	2	B007-00000404	t
982	43037	2	B007-00000405	t
982	43041	2	B007-00000406	t
982	42991	2	B005-00000220	t
982	42990	2	B008-00000402	t
982	43004	2	B008-00000403	t
982	43010	2	B008-00000404	t
982	43013	2	B008-00000405	t
982	43018	2	B008-00000406	t
982	43024	2	B008-00000407	t
982	43030	2	B008-00000408	t
982	43034	2	B008-00000409	t
982	43043	2	B008-00000410	t
982	43044	2	B008-00000411	t
982	43061	2	B008-00000412	t
982	43065	2	B008-00000413	t
982	43071	2	B008-00000414	t
982	42983	2	B003-00000901	t
982	42993	2	B003-00000902	t
982	42996	2	B003-00000903	t
982	43055	2	B003-00000904	t
982	43068	2	B003-00000905	t
982	43070	2	B003-00000906	t
982	43072	2	B003-00000907	t
1174	45296	2	B010-00001347	t
1174	45297	2	B010-00001348	t
1174	45423	2	B010-00001349	t
1174	45323	2	B005-00000777	t
1174	45332	2	B005-00000778	t
1174	45335	2	B005-00000779	t
1174	45347	2	B005-00000780	t
1174	45407	2	B005-00000781	t
1174	45419	2	B005-00000782	t
1174	45440	2	B005-00000783	t
1174	45443	2	B005-00000784	t
1174	45298	2	B009-00000348	t
1174	45304	2	B009-00000349	t
1174	45301	2	B011-00000913	t
1174	45302	2	B011-00000914	t
1174	45303	2	B011-00000915	t
1174	45324	2	B011-00000916	t
1174	45396	2	B011-00000917	t
1174	45420	2	B017-00000003	t
1174	45426	2	B017-00000004	t
1174	45305	2	B013-00002599	t
1174	45310	2	B013-00002600	t
1174	45315	2	B013-00002601	t
1174	45316	2	B013-00002602	t
1174	45317	2	B013-00002603	t
1174	45328	2	B013-00002604	t
1174	45352	2	B013-00002605	t
1174	45379	2	B013-00002606	t
1174	45385	2	B013-00002607	t
1174	45386	2	B013-00002608	t
1174	45393	2	B013-00002609	t
1174	45412	2	B013-00002610	t
1174	45416	2	B013-00002611	t
1174	45424	2	B013-00002612	t
1174	45425	2	B013-00002613	t
1174	45427	2	B013-00002614	t
1174	45428	2	B013-00002615	t
1174	45433	2	B013-00002616	t
1174	45434	2	B013-00002617	t
1174	45435	2	B013-00002618	t
1174	45438	2	B013-00002619	t
1174	45309	2	B014-00000494	t
1174	45321	2	B014-00000495	t
1174	45322	2	B014-00000496	t
1174	45334	2	B014-00000497	t
1174	45337	2	B014-00000498	t
1174	45340	2	B014-00000499	t
1174	45354	2	B014-00000500	t
1174	45409	2	B014-00000501	t
1174	45361	2	B008-00000826	t
1186	45616	2	B017-00000005	f
1186	45653	2	B014-00000521	f
1195	45920	2	B004-00000013	t
1195	45839	2	B008-00000414	t
1195	45882	2	B008-00000415	t
1195	45905	2	B008-00000416	t
1195	45832	2	B002-00000810	t
1195	45865	2	B007-00000171	t
1195	45828	2	B005-00001962	t
1195	45835	2	B005-00001963	t
1195	45843	2	B005-00001964	t
1195	45844	2	B005-00001965	t
1195	45848	2	B005-00001966	t
1195	45880	2	B005-00001967	t
1195	45897	2	B005-00001968	t
1195	45901	2	B005-00001969	t
1195	45902	2	B005-00001970	t
1198	46161	2	B007-00000512	t
1198	46162	2	B007-00000513	t
1198	46119	2	B008-00000709	t
1198	46137	2	B008-00000710	t
1198	46140	2	B008-00000711	t
1198	46150	2	B008-00000712	t
1198	46151	2	B008-00000713	t
1198	46156	2	B008-00000714	t
1198	46158	2	B008-00000715	t
1198	46164	2	B008-00000716	t
1198	46157	2	B003-00001084	t
1198	46165	2	B003-00001085	t
1198	46166	2	B003-00001086	t
1198	46143	2	B004-00000175	t
1198	46142	2	B010-00000035	t
1612	53335	2	B010-00001916	t
1612	53331	2	B005-00001317	t
1612	53350	2	B005-00001318	t
1612	53344	2	B011-00001368	t
1612	53352	2	B011-00001369	t
1612	53329	2	B017-00000291	t
1612	53332	2	B013-00003733	t
1612	53333	2	B013-00003734	t
1612	53334	2	B013-00003735	t
1612	53338	2	B013-00003736	t
1612	53340	2	B013-00003737	t
1612	53343	2	B013-00003738	t
1612	53345	2	B013-00003739	t
1612	53346	2	B013-00003740	t
1612	53348	2	B013-00003741	t
1612	53351	2	B013-00003742	t
1612	53353	2	B013-00003743	t
1612	53354	2	B013-00003744	t
1612	53328	2	B008-00001142	t
1612	53330	2	B008-00001143	t
1612	53341	2	B008-00001144	t
1612	53347	2	B008-00001145	t
1614	53262	2	B005-00002845	t
1614	53264	2	B005-00002846	t
1614	53273	2	B005-00002847	t
1175	45453	2	B010-00001350	t
1175	45507	2	B010-00001351	t
1175	45499	2	B005-00000785	t
1175	45502	2	B005-00000786	t
1175	45513	2	B005-00000787	t
1175	45451	2	B011-00000918	t
1175	45484	2	B011-00000919	t
1175	45456	2	B013-00002620	t
1175	45458	2	B013-00002621	t
1175	45461	2	B013-00002622	t
1175	45470	2	B013-00002623	t
1175	45471	2	B013-00002624	t
1175	45474	2	B013-00002625	t
1175	45477	2	B013-00002626	t
1175	45479	2	B013-00002627	t
1175	45491	2	B013-00002628	t
1175	45498	2	B013-00002629	t
1175	45511	2	B013-00002630	t
1175	45514	2	B013-00002631	t
1175	45516	2	B013-00002632	t
1175	45529	2	B013-00002633	t
1175	45449	2	B014-00000502	t
1175	45465	2	B014-00000503	t
1175	45467	2	B014-00000504	t
1175	45476	2	B014-00000505	t
1175	45478	2	B014-00000506	t
1175	45480	2	B014-00000507	t
1175	45487	2	B014-00000508	t
1175	45489	2	B014-00000509	t
1175	45496	2	B014-00000510	t
1175	45500	2	B014-00000511	t
1175	45503	2	B014-00000512	t
1175	45504	2	B014-00000513	t
1175	45450	2	B008-00000827	t
1187	45700	2	B010-00001360	f
1187	45691	2	B014-00000523	f
1196	45938	2	B008-00000417	t
1196	45939	2	B008-00000418	t
1196	45985	2	B008-00000419	t
1196	45991	2	B002-00000811	t
1196	45928	2	B007-00000172	t
1196	45935	2	B005-00001971	t
1199	46224	2	B008-00000717	t
1199	46225	2	B008-00000718	t
1199	46229	2	B008-00000719	t
1199	46242	2	B008-00000720	t
1199	46247	2	B008-00000721	t
1199	46253	2	B003-00001087	t
1199	46254	2	B003-00001088	t
1199	46245	2	B010-00000036	t
1199	46246	2	B010-00000037	t
1617	53382	2	B010-00001917	t
1617	53383	2	B010-00001918	t
1617	53388	2	B010-00001919	t
1617	53404	2	B010-00001920	t
1617	53414	2	B010-00001921	t
1617	53416	2	B010-00001922	t
1617	53365	2	B005-00001319	t
1617	53366	2	B005-00001320	t
1617	53367	2	B005-00001321	t
1617	53393	2	B005-00001322	t
1617	53410	2	B005-00001323	t
1617	53415	2	B005-00001324	t
1617	53369	2	B011-00001370	t
1617	53370	2	B011-00001371	t
1617	53372	2	B011-00001372	t
1617	53381	2	B011-00001373	t
1617	53411	2	B011-00001374	t
1617	53360	2	B017-00000292	t
1617	53363	2	B017-00000293	t
1617	53380	2	B017-00000294	t
1617	53368	2	B013-00003745	t
1617	53371	2	B013-00003746	t
1617	53373	2	B013-00003747	t
1617	53379	2	B013-00003748	t
1617	53384	2	B013-00003749	t
1617	53385	2	B013-00003750	t
1617	53392	2	B013-00003751	t
1617	53394	2	B013-00003752	t
1617	53396	2	B013-00003753	t
1617	53403	2	B013-00003754	t
1617	53406	2	B013-00003755	t
1617	53409	2	B013-00003756	t
1617	53412	2	B013-00003757	t
1617	53413	2	B013-00003758	t
1617	53364	2	B008-00001146	t
1617	53386	2	B008-00001147	t
1617	53397	2	B008-00001148	t
1617	53398	2	B008-00001149	t
1617	53400	2	B008-00001150	t
1617	53401	2	B008-00001151	t
1617	53408	2	B008-00001152	t
1001	43385	2	B007-00000415	t
1001	43408	2	B007-00000416	t
1001	43443	2	B007-00000417	t
1001	43373	2	B005-00000224	t
1001	43441	2	B005-00000225	t
1001	43367	2	B008-00000437	t
1001	43378	2	B008-00000438	t
1001	43379	2	B008-00000439	t
1001	43401	2	B008-00000440	t
1001	43413	2	B008-00000441	t
1001	43414	2	B008-00000442	t
1001	43415	2	B008-00000443	t
1001	43416	2	B008-00000444	t
1001	43417	2	B008-00000445	t
1001	43419	2	B008-00000446	t
1001	43425	2	B008-00000447	t
1001	43442	2	B008-00000448	t
1001	43449	2	B008-00000449	t
1001	43391	2	B003-00000931	t
1001	43399	2	B003-00000932	t
1001	43403	2	B003-00000933	t
1001	43409	2	B003-00000934	t
1001	43411	2	B003-00000935	t
1001	43455	2	B003-00000936	t
1001	43426	2	B004-00000137	t
1176	45550	2	B010-00001352	t
1176	45552	2	B010-00001353	t
1176	45575	2	B010-00001354	t
1176	45579	2	B010-00001355	t
1176	45597	2	B010-00001356	t
1176	45549	2	B005-00000788	t
1176	45562	2	B005-00000789	t
1176	45589	2	B005-00000790	t
1176	45602	2	B005-00000791	t
1176	45603	2	B005-00000792	t
1176	45543	2	B009-00000350	t
1176	45574	2	B009-00000351	t
1176	45542	2	B011-00000920	t
1176	45544	2	B011-00000921	t
1176	45546	2	B011-00000922	t
1176	45581	2	B011-00000923	t
1176	45555	2	B013-00002634	t
1176	45566	2	B013-00002635	t
1176	45568	2	B013-00002636	t
1176	45570	2	B013-00002637	t
1176	45572	2	B013-00002638	t
1176	45573	2	B013-00002639	t
1176	45576	2	B013-00002640	t
1176	45578	2	B013-00002641	t
1176	45590	2	B013-00002642	t
1176	45595	2	B013-00002643	t
1176	45599	2	B013-00002644	t
1176	45604	2	B013-00002645	t
1176	45551	2	B014-00000514	t
1176	45557	2	B014-00000515	t
1176	45571	2	B014-00000516	t
1176	45582	2	B014-00000517	t
1176	45584	2	B014-00000518	t
1176	45606	2	B014-00000519	t
1188	45724	2	B010-00001362	t
1188	45731	2	B010-00001363	t
1188	45732	2	B010-00001364	t
1188	45745	2	B010-00001365	t
1188	45768	2	B010-00001366	t
1188	45773	2	B010-00001367	t
1188	45792	2	B010-00001368	t
1188	45809	2	B010-00001369	t
1188	45730	2	B005-00000804	t
1188	45740	2	B005-00000805	t
1188	45742	2	B005-00000806	t
1188	45743	2	B005-00000807	t
1188	45756	2	B005-00000808	t
1188	45793	2	B005-00000809	t
1188	45795	2	B005-00000810	t
1188	45803	2	B005-00000811	t
1188	45808	2	B005-00000812	t
1188	45811	2	B005-00000813	t
1188	45812	2	B005-00000814	t
1188	45814	2	B005-00000815	t
1188	45723	2	B009-00000352	t
1188	45758	2	B009-00000353	t
1188	45790	2	B009-00000354	t
1188	45794	2	B009-00000355	t
1188	45725	2	B011-00000932	t
1188	45726	2	B011-00000933	t
1188	45728	2	B011-00000934	t
1188	45739	2	B011-00000935	t
1188	45733	2	B013-00002674	t
1188	45734	2	B013-00002675	t
1188	45735	2	B013-00002676	t
1188	45738	2	B013-00002677	t
1188	45744	2	B013-00002678	t
1188	45747	2	B013-00002679	t
1188	45750	2	B013-00002680	t
1188	45759	2	B013-00002681	t
1188	45761	2	B013-00002682	t
1188	45764	2	B013-00002683	t
1188	45765	2	B013-00002684	t
1188	45770	2	B013-00002685	t
1188	45771	2	B013-00002686	t
1188	45775	2	B013-00002687	t
1188	45797	2	B013-00002688	t
1188	45798	2	B013-00002689	t
1188	45799	2	B013-00002690	t
1188	45817	2	B013-00002691	t
1188	45760	2	B014-00000526	t
1188	45762	2	B014-00000527	t
1188	45774	2	B014-00000528	t
1188	45786	2	B014-00000529	t
1188	45787	2	B014-00000530	t
1188	45785	2	B008-00000828	t
1188	45800	2	B008-00000829	t
1200	45923	2	B010-00001379	t
1200	45926	2	B010-00001380	t
1200	45947	2	B010-00001381	t
1200	45978	2	B010-00001382	t
1200	45925	2	B005-00000820	t
1200	45927	2	B005-00000821	t
1200	45934	2	B005-00000822	t
1200	45980	2	B005-00000823	t
1200	45941	2	B009-00000357	t
1200	45948	2	B009-00000358	t
1200	45924	2	B011-00000941	t
1200	45930	2	B011-00000942	t
1200	45965	2	B011-00000943	t
1200	45931	2	B013-00002706	t
1200	45953	2	B013-00002707	t
1200	45954	2	B013-00002708	t
1200	45958	2	B013-00002709	t
1200	45975	2	B013-00002710	t
1200	45981	2	B013-00002711	t
1200	45984	2	B013-00002712	t
1200	45995	2	B013-00002713	t
1200	45999	2	B013-00002714	t
1200	45933	2	B014-00000531	t
1200	45936	2	B014-00000532	t
1002	43296	2	B007-00000412	t
1002	43342	2	B007-00000413	t
1002	43348	2	B007-00000414	t
1002	43286	2	B005-00000223	t
1002	43281	2	B008-00000433	t
1002	43326	2	B008-00000434	t
1002	43328	2	B008-00000435	t
1002	43349	2	B008-00000436	t
1002	43259	2	B003-00000923	t
1002	43275	2	B003-00000924	t
1002	43280	2	B003-00000925	f
1002	43283	2	B003-00000926	t
1002	43284	2	B003-00000927	t
1002	43336	2	B003-00000928	t
1002	43341	2	B003-00000929	t
1002	43360	2	B003-00000930	t
1002	43332	2	B004-00000135	t
1002	43333	2	B004-00000136	t
1177	45607	2	B010-00001357	t
1177	45657	2	B010-00001358	t
1177	45610	2	B005-00000793	t
1177	45611	2	B005-00000794	t
1177	45612	2	B005-00000795	t
1177	45614	2	B005-00000796	t
1177	45615	2	B005-00000797	t
1177	45647	2	B005-00000798	t
1177	45649	2	B005-00000799	t
1177	45662	2	B005-00000800	t
1177	45609	2	B011-00000924	t
1177	45651	2	B011-00000925	t
1177	45656	2	B011-00000926	t
1177	45659	2	B011-00000927	t
1177	45616	2	B017-00000005	t
1177	45617	2	B017-00000006	t
1177	45648	2	B017-00000007	t
1177	45650	2	B017-00000008	t
1177	45620	2	B013-00002646	t
1177	45622	2	B013-00002647	t
1177	45623	2	B013-00002648	t
1177	45624	2	B013-00002649	t
1177	45628	2	B013-00002650	t
1177	45631	2	B013-00002651	t
1177	45634	2	B013-00002652	t
1177	45636	2	B013-00002653	t
1177	45638	2	B013-00002654	t
1177	45639	2	B013-00002655	t
1177	45641	2	B013-00002656	t
1177	45642	2	B013-00002657	t
1177	45654	2	B013-00002658	t
1177	45660	2	B013-00002659	t
1177	45661	2	B013-00002660	t
1177	45666	2	B013-00002661	t
1177	45632	2	B014-00000520	t
1177	45653	2	B014-00000521	t
1189	45825	2	B010-00001370	t
1189	45827	2	B010-00001371	t
1189	45831	2	B010-00001372	t
1189	45849	2	B010-00001373	t
1189	45860	2	B010-00001374	t
1189	45861	2	B010-00001375	t
1189	45867	2	B010-00001376	t
1189	45903	2	B010-00001377	t
1189	45911	2	B010-00001378	t
1189	45883	2	B005-00000816	t
1189	45912	2	B005-00000817	t
1189	45913	2	B005-00000818	t
1189	45914	2	B005-00000819	t
1189	45824	2	B009-00000356	t
1189	45891	2	B012-00000343	t
1189	45826	2	B011-00000936	t
1189	45829	2	B011-00000937	t
1189	45837	2	B011-00000938	t
1189	45888	2	B011-00000939	t
1189	45904	2	B011-00000940	t
1189	45840	2	B013-00002692	t
1189	45841	2	B013-00002693	t
1189	45845	2	B013-00002694	t
1189	45852	2	B013-00002695	t
1189	45854	2	B013-00002696	t
1189	45857	2	B013-00002697	t
1189	45864	2	B013-00002698	t
1189	45866	2	B013-00002699	t
1189	45873	2	B013-00002700	t
1189	45876	2	B013-00002701	t
1189	45895	2	B013-00002702	t
1189	45898	2	B013-00002703	t
1189	45900	2	B013-00002704	t
1189	45916	2	B013-00002705	t
1189	45847	2	B008-00000830	t
1200	45949	2	B014-00000533	t
1200	45950	2	B014-00000534	t
1200	45959	2	B014-00000535	t
1200	45961	2	B008-00000831	t
1200	45962	2	B008-00000832	t
1200	45963	2	B008-00000833	t
1200	45988	2	B008-00000834	t
1618	53430	2	B010-00001923	t
1618	53460	2	B010-00001924	t
1618	53429	2	B005-00001325	t
1618	53451	2	B005-00001326	t
1618	53452	2	B005-00001327	t
1618	53457	2	B005-00001328	t
1618	53420	2	B011-00001375	t
1618	53421	2	B017-00000295	t
1618	53422	2	B017-00000296	t
1618	53433	2	B017-00000297	t
1618	53441	2	B017-00000298	t
1618	53455	2	B017-00000299	t
1618	53417	2	B013-00003759	t
1618	53425	2	B013-00003760	t
1618	53426	2	B013-00003761	t
1618	53428	2	B013-00003762	t
1618	53432	2	B013-00003763	t
1618	53437	2	B013-00003764	t
1618	53443	2	B013-00003765	t
1618	53444	2	B013-00003766	t
1618	53445	2	B013-00003767	t
1618	53447	2	B013-00003768	t
1618	53453	2	B013-00003769	t
1618	53454	2	B013-00003770	t
1618	53456	2	B013-00003771	t
1618	53459	2	B013-00003772	t
1618	53462	2	B013-00003773	t
1618	53463	2	B013-00003774	t
1618	53465	2	B013-00003775	t
1618	53467	2	B013-00003776	t
1618	53469	2	B013-00003777	t
1618	53472	2	B013-00003778	t
1618	53473	2	B013-00003779	t
1618	53418	2	B008-00001153	t
1618	53419	2	B008-00001154	t
1178	45697	2	B010-00001359	t
1178	45700	2	B010-00001360	t
1178	45701	2	B010-00001361	t
1178	45669	2	B005-00000801	t
1178	45690	2	B005-00000802	t
1178	45695	2	B005-00000803	t
1178	45667	2	B011-00000928	t
1178	45668	2	B011-00000929	t
1178	45674	2	B011-00000930	t
1178	45694	2	B011-00000931	t
1178	45675	2	B013-00002662	t
1178	45678	2	B013-00002663	t
1178	45679	2	B013-00002664	t
1178	45680	2	B013-00002665	t
1178	45683	2	B013-00002666	t
1178	45685	2	B013-00002667	t
1178	45687	2	B013-00002668	t
1178	45696	2	B013-00002669	t
1178	45698	2	B013-00002670	t
1178	45702	2	B013-00002671	t
1178	45709	2	B013-00002672	t
1178	45712	2	B013-00002673	t
1178	45686	2	B014-00000522	t
1178	45691	2	B014-00000523	t
1178	45692	2	B014-00000524	t
1178	45693	2	B014-00000525	t
1190	45744	2	B013-00002678	f
1201	46000	2	B010-00001383	t
1201	46002	2	B010-00001384	t
1201	46014	2	B010-00001385	t
1201	46021	2	B010-00001386	t
1201	46023	2	B010-00001387	t
1201	46025	2	B010-00001388	t
1201	46073	2	B010-00001389	t
1201	46075	2	B010-00001390	t
1201	46004	2	B005-00000824	t
1201	46032	2	B005-00000825	t
1201	46042	2	B005-00000826	t
1201	46052	2	B005-00000827	t
1201	46057	2	B005-00000828	t
1201	46062	2	B005-00000829	t
1201	46068	2	B005-00000830	t
1201	46069	2	B005-00000831	t
1201	46071	2	B005-00000832	t
1201	46074	2	B005-00000833	t
1201	46080	2	B005-00000834	t
1201	46011	2	B012-00000344	t
1201	46006	2	B011-00000944	t
1201	46018	2	B011-00000945	t
1201	46061	2	B017-00000009	t
1201	46003	2	B013-00002715	t
1201	46027	2	B013-00002716	t
1201	46039	2	B013-00002717	t
1201	46041	2	B013-00002718	t
1201	46050	2	B013-00002719	t
1201	46056	2	B013-00002720	t
1201	46067	2	B013-00002721	t
1201	46072	2	B013-00002722	t
1201	46079	2	B013-00002723	t
1201	46082	2	B013-00002724	t
1201	46090	2	B013-00002725	t
1201	46031	2	B014-00000536	t
1201	46044	2	B014-00000537	t
1201	46015	2	B008-00000835	t
1201	46017	2	B008-00000836	t
1201	46024	2	B008-00000837	t
1201	46029	2	B008-00000838	t
1201	46043	2	B008-00000839	t
1618	53423	2	B008-00001155	t
1618	53424	2	B008-00001156	t
1618	53431	2	B008-00001157	t
1618	53436	2	B008-00001158	t
1618	53449	2	B008-00001159	t
1618	53450	2	B008-00001160	t
1202	46096	2	B010-00001391	t
1202	46099	2	B010-00001392	t
1202	46103	2	B010-00001393	t
1202	46136	2	B010-00001394	t
1202	46100	2	B005-00000835	t
1202	46107	2	B005-00000836	t
1202	46144	2	B005-00000837	t
1202	46149	2	B005-00000838	t
1202	46153	2	B005-00000839	t
1202	46154	2	B005-00000840	t
1202	46163	2	B005-00000841	t
1202	46110	2	B009-00000359	t
1202	46155	2	B012-00000345	t
1202	46095	2	B011-00000946	t
1202	46104	2	B011-00000947	t
1202	46123	2	B011-00000948	t
1202	46126	2	B017-00000010	t
1202	46102	2	B013-00002726	t
1202	46118	2	B013-00002727	t
1202	46120	2	B013-00002728	t
1202	46122	2	B013-00002729	t
1202	46125	2	B013-00002730	t
1202	46129	2	B013-00002731	t
1202	46134	2	B013-00002732	t
1202	46145	2	B013-00002733	t
1202	46147	2	B013-00002734	t
1202	46148	2	B013-00002735	t
1202	46167	2	B013-00002736	t
1202	46127	2	B014-00000538	t
1202	46135	2	B008-00000840	t
1619	53391	2	B005-00000678	t
1619	53402	2	B005-00000679	t
1619	53377	2	B003-00001423	t
1619	53378	2	B003-00001424	t
1619	53395	2	B003-00001425	t
1619	53405	2	B003-00001426	t
1621	53375	2	B003-00000005	t
1622	53427	2	B005-00002853	t
1622	53438	2	B005-00002854	t
1622	53442	2	B005-00002855	t
1624	53425	2	B013-00003760	f
1624	53472	2	B013-00003778	f
1629	53478	2	B005-00002856	t
1629	53479	2	B005-00002857	t
1629	53481	2	B005-00002858	t
1629	53482	2	B005-00002859	t
1629	53486	2	B005-00002860	t
1629	53493	2	B005-00002861	t
1629	53509	2	B005-00002862	t
1629	53512	2	B005-00002863	t
1630	53521	2	B005-00002864	t
1630	53522	2	B005-00002865	t
1630	53523	2	B005-00002866	t
1630	53542	2	B005-00002867	t
1631	53570	2	B010-00001927	t
1631	53565	2	B012-00000413	t
1631	53562	2	B017-00000302	t
1631	53586	2	B017-00000303	t
1631	53587	2	B017-00000304	t
1631	53590	2	B017-00000305	t
1631	53591	2	B017-00000306	t
1631	53597	2	B017-00000307	t
1631	53564	2	B013-00003796	t
1631	53573	2	B013-00003797	t
1631	53583	2	B013-00003798	t
1631	53593	2	B013-00003799	t
1631	53596	2	B013-00003800	t
1631	53598	2	B013-00003801	t
1631	53561	2	B008-00001169	t
1631	53563	2	B008-00001170	t
1631	53571	2	B008-00001171	t
1631	53588	2	B008-00001172	t
1631	53592	2	B008-00001173	t
1633	53579	2	B007-00000566	t
1633	53580	2	B007-00000567	t
1633	53601	2	B007-00000568	t
1633	53602	2	B007-00000569	t
1633	53566	2	B005-00000689	t
1633	53567	2	B005-00000690	t
1633	53576	2	B005-00000691	t
1633	53577	2	B005-00000692	t
1633	53585	2	B005-00000693	t
1633	53589	2	B005-00000694	t
1633	53594	2	B005-00000695	t
1633	53600	2	B005-00000696	t
1636	53572	2	B005-00002868	t
1636	53578	2	B005-00002869	t
1637	53629	2	B010-00001929	t
1637	53630	2	B010-00001930	t
1637	53649	2	B010-00001931	t
1637	53653	2	B010-00001932	t
1637	53626	2	B005-00001333	t
1637	53625	2	B012-00000415	t
1637	53631	2	B013-00003810	t
1637	53636	2	B013-00003811	t
1637	53637	2	B013-00003812	t
1637	53640	2	B013-00003813	t
1637	53643	2	B013-00003814	t
1637	53644	2	B013-00003815	t
1637	53651	2	B013-00003816	t
1637	53624	2	B008-00001177	t
1637	53627	2	B008-00001178	t
1637	53632	2	B008-00001179	t
1637	53639	2	B008-00001180	t
1637	53646	2	B008-00001181	t
1637	53647	2	B008-00001182	t
1641	53641	2	B005-00000705	t
1641	53642	2	B005-00000706	t
1641	53645	2	B003-00001433	t
1643	53665	2	B005-00002872	t
1644	53671	2	B005-00001334	t
1644	53691	2	B005-00001335	t
1644	53670	2	B011-00001379	t
1644	53690	2	B017-00000308	t
1644	53673	2	B013-00003822	t
1644	53676	2	B013-00003823	t
1644	53681	2	B013-00003824	t
1644	53683	2	B013-00003825	t
1644	53682	2	B008-00001187	t
1648	53687	2	B007-00000572	t
1648	53688	2	B007-00000573	t
1648	53672	2	B005-00000708	t
1648	53684	2	B005-00000709	t
1648	53685	2	B005-00000710	t
1648	53686	2	B005-00000711	t
1648	53692	11	B005-00000003	t
1651	53707	2	B005-00002873	t
1652	53741	2	B003-00001436	t
1652	53743	2	B003-00001437	t
1653	53739	2	B005-00002874	t
1654	53723	2	B005-00001339	t
1654	53729	2	B018-00000011	t
1654	53738	2	B012-00000417	t
1654	53721	2	B011-00001380	t
1654	53722	2	B011-00001381	t
1654	53725	2	B013-00003833	t
1203	46172	2	B010-00001395	t
1203	46175	2	B010-00001396	t
1203	46187	2	B010-00001397	t
1203	46193	2	B010-00001398	t
1203	46213	2	B010-00001399	t
1203	46219	2	B010-00001400	t
1203	46171	2	B005-00000842	t
1203	46179	2	B005-00000843	t
1203	46184	2	B005-00000844	t
1203	46201	2	B005-00000845	t
1203	46208	2	B005-00000846	t
1203	46209	2	B005-00000847	t
1203	46250	2	B012-00000346	t
1203	46211	2	B011-00000949	t
1203	46216	2	B011-00000950	t
1203	46223	2	B011-00000951	t
1203	46249	2	B011-00000952	t
1203	46176	2	B013-00002737	t
1203	46183	2	B013-00002738	t
1203	46189	2	B013-00002739	t
1203	46191	2	B013-00002740	t
1203	46199	2	B013-00002741	t
1203	46205	2	B013-00002742	t
1203	46215	2	B013-00002743	t
1203	46218	2	B013-00002744	t
1203	46222	2	B013-00002745	t
1203	46237	2	B013-00002746	t
1203	46241	2	B013-00002747	t
1203	46243	2	B013-00002748	t
1203	46244	2	B013-00002749	t
1203	46181	2	B014-00000539	t
1203	46185	2	B014-00000540	t
1203	46202	2	B014-00000541	t
1203	46214	2	B014-00000542	t
1203	46227	2	B014-00000543	t
1203	46239	2	B014-00000544	t
1620	53461	2	B007-00000561	t
1620	53439	2	B003-00001427	t
1620	53458	2	B003-00001428	t
1620	53475	2	B003-00001429	t
1623	53286	2	B005-00002848	t
1623	53291	2	B005-00002849	t
1623	53295	2	B005-00002850	t
1623	53309	2	B005-00002851	t
1623	53319	2	B005-00002852	t
1625	53498	2	B010-00001925	t
1625	53516	2	B010-00001926	t
1625	53483	2	B005-00001329	t
1625	53480	2	B011-00001376	t
1625	53488	2	B011-00001377	t
1625	53489	2	B013-00003780	t
1625	53491	2	B013-00003781	t
1625	53492	2	B013-00003782	t
1625	53494	2	B013-00003783	t
1625	53499	2	B013-00003784	t
1625	53514	2	B013-00003785	t
1625	53517	2	B013-00003786	t
1625	53477	2	B008-00001161	t
1625	53500	2	B008-00001162	t
1625	53507	2	B008-00001163	t
1625	53508	2	B008-00001164	t
1632	53612	2	B010-00001928	t
1632	53623	2	B012-00000414	t
1632	53604	2	B013-00003802	t
1632	53607	2	B013-00003803	t
1632	53608	2	B013-00003804	t
1632	53609	2	B013-00003805	t
1632	53611	2	B013-00003806	t
1632	53615	2	B013-00003807	t
1632	53616	2	B013-00003808	t
1632	53617	2	B013-00003809	t
1632	53603	2	B008-00001174	t
1632	53613	2	B008-00001175	t
1632	53618	2	B008-00001176	t
1634	53621	2	B007-00000570	t
1634	53622	2	B007-00000571	t
1634	53605	2	B005-00000697	t
1634	53606	2	B005-00000698	t
1634	53610	2	B005-00000699	t
1634	53614	2	B005-00000700	t
1634	53620	2	B003-00001432	t
1638	53654	2	B010-00001933	t
1638	53660	2	B011-00001378	t
1638	53658	2	B013-00003817	t
1638	53659	2	B013-00003818	t
1638	53662	2	B013-00003819	t
1638	53663	2	B013-00003820	t
1638	53668	2	B013-00003821	t
1638	53656	2	B008-00001183	t
1638	53657	2	B008-00001184	t
1638	53661	2	B008-00001185	t
1638	53664	2	B008-00001186	t
1642	53669	2	B005-00000707	t
1642	53666	2	B003-00001434	t
1645	53696	2	B010-00001934	t
1645	53698	2	B010-00001935	t
1645	53705	2	B010-00001936	t
1645	53694	2	B005-00001336	t
1645	53708	2	B005-00001337	t
1645	53715	2	B005-00001338	t
1645	53706	2	B012-00000416	t
1645	53693	2	B013-00003826	t
1645	53697	2	B013-00003827	t
1645	53700	2	B013-00003828	t
1645	53702	2	B013-00003829	t
1645	53710	2	B013-00003830	t
1645	53712	2	B013-00003831	t
1645	53714	2	B013-00003832	t
1645	53713	2	B008-00001188	t
1649	53695	2	B005-00000712	t
1649	53720	2	B003-00001435	t
1654	53726	2	B013-00003834	t
1654	53727	2	B013-00003835	t
1654	53728	2	B013-00003836	t
1654	53730	2	B013-00003837	t
1654	53732	2	B013-00003838	t
1654	53742	2	B013-00003839	t
1204	46211	2	B011-00000949	f
1626	53553	2	B005-00001330	t
1626	53554	2	B005-00001331	t
1626	53558	2	B005-00001332	t
1626	53540	2	B018-00000010	t
1626	53520	2	B017-00000300	t
1626	53547	2	B017-00000301	t
1626	53526	2	B013-00003787	t
1626	53527	2	B013-00003788	t
1626	53528	2	B013-00003789	t
1626	53533	2	B013-00003790	t
1626	53541	2	B013-00003791	t
1626	53544	2	B013-00003792	t
1626	53546	2	B013-00003793	t
1626	53551	2	B013-00003794	t
1626	53560	2	B013-00003795	t
1626	53518	2	B008-00001165	t
1626	53519	2	B008-00001166	t
1626	53524	2	B008-00001167	t
1626	53545	2	B008-00001168	t
1635	53628	2	B005-00000701	t
1635	53633	2	B005-00000702	t
1635	53635	2	B005-00000703	t
1635	53638	2	B005-00000704	t
1639	53619	2	B005-00002870	t
1646	53708	2	B005-00001337	f
1650	53724	2	B005-00000713	t
1655	53745	2	B010-00001937	t
1655	53747	2	B012-00000418	t
1655	53744	2	B011-00001382	t
1655	53748	2	B013-00003840	t
1655	53749	2	B013-00003841	t
1655	53750	2	B013-00003842	t
1655	53751	2	B013-00003843	t
1655	53753	2	B013-00003844	t
1655	53754	2	B013-00003845	t
1655	53755	2	B013-00003846	t
1655	53756	2	B013-00003847	t
1655	53757	2	B013-00003848	t
1655	53758	2	B013-00003849	t
1007	42919	2	B008-00000340	t
1007	42895	2	B002-00000732	t
1007	42908	2	B002-00000733	t
1007	42915	2	B002-00000734	t
1007	42965	2	B002-00000735	t
1007	42876	2	B006-00000038	t
1007	42884	2	B007-00000163	t
1007	42891	2	B005-00001639	t
1007	42900	2	B005-00001640	t
1007	42907	2	B005-00001641	t
1007	42913	2	B005-00001642	t
1007	42914	2	B005-00001643	t
1007	42926	2	B005-00001644	t
1007	42943	2	B005-00001645	t
1007	42949	2	B005-00001646	t
1205	46113	2	B008-00000424	t
1205	46116	2	B008-00000425	t
1205	46114	2	B002-00000813	t
1205	46121	2	B007-00000174	t
1205	46101	2	B005-00001976	t
1205	46105	2	B005-00001977	t
1205	46106	2	B005-00001978	t
1205	46108	2	B005-00001979	t
1205	46124	2	B005-00001980	t
1205	46128	2	B005-00001981	t
1205	46131	2	B005-00001982	t
1205	46132	2	B005-00001983	t
1205	46133	2	B005-00001984	t
1206	46266	2	B008-00000722	t
1206	46271	2	B008-00000723	t
1206	46283	2	B008-00000724	t
1206	46294	2	B008-00000725	t
1206	46316	2	B008-00000726	t
1206	46317	2	B008-00000727	t
1206	46318	2	B008-00000728	t
1206	46319	2	B008-00000729	t
1206	46321	2	B008-00000730	t
1206	46324	2	B008-00000731	t
1206	46329	2	B008-00000732	t
1206	46278	2	B003-00001089	t
1206	46362	2	B003-00001090	t
1206	46364	2	B003-00001091	t
1206	46326	2	B004-00000176	t
1206	46272	2	B010-00000038	t
1206	46339	2	B010-00000039	t
1207	46204	2	B004-00000014	t
1207	46226	2	B008-00000426	t
1207	46231	2	B008-00000427	t
1207	46180	2	B002-00000814	t
1207	46238	2	B002-00000815	t
1207	46173	2	B005-00001985	t
1207	46174	2	B005-00001986	t
1207	46177	2	B005-00001987	t
1207	46178	2	B005-00001988	t
1207	46190	2	B005-00001989	t
1207	46196	2	B005-00001990	t
1207	46236	2	B005-00001991	t
1208	46380	2	B008-00000733	t
1208	46384	2	B008-00000734	t
1208	46406	2	B008-00000735	t
1208	46410	2	B008-00000736	t
1208	46411	2	B008-00000737	t
1208	46416	2	B008-00000738	t
1208	46418	2	B008-00000739	t
1208	46424	2	B008-00000740	t
1208	46431	2	B008-00000741	t
1208	46435	2	B008-00000742	t
1208	46437	2	B008-00000743	t
1208	46440	2	B003-00001092	t
1208	46422	2	B004-00000177	t
1208	46400	2	B010-00000040	t
1208	46404	2	B010-00000041	t
1208	46405	2	B010-00000042	t
1208	46412	2	B010-00000043	t
1208	46426	2	B010-00000044	t
1208	46428	2	B010-00000045	t
1208	46434	2	B010-00000046	t
1210	46340	2	B008-00000428	t
1210	46341	2	B008-00000429	t
1210	46342	2	B008-00000430	t
1210	46273	2	B007-00000175	t
1210	46262	2	B005-00001992	t
1210	46263	2	B005-00001993	t
1210	46270	2	B005-00001994	t
1210	46277	2	B005-00001995	t
1210	46295	2	B005-00001996	t
1210	46298	2	B005-00001997	t
1210	46320	2	B005-00001998	t
1210	46327	2	B005-00001999	t
1210	46328	2	B005-00002000	t
1210	46346	2	B005-00002001	t
1211	46472	2	B008-00000744	t
1211	46482	2	B008-00000745	t
1211	46493	2	B008-00000746	t
1211	46494	2	B008-00000747	t
1211	46503	2	B008-00000748	t
1211	46504	2	B008-00000749	t
1211	46519	2	B008-00000750	t
1211	46528	2	B008-00000751	t
1211	46517	2	B003-00001093	t
1211	46459	2	B010-00000047	t
1211	46495	2	B010-00000048	t
1211	46497	2	B010-00000049	t
1211	46532	2	B010-00000050	t
1215	46488	2	B013-00002796	f
1216	46576	2	B008-00000752	t
1216	46591	2	B008-00000753	t
1216	46598	2	B008-00000754	t
1216	46600	2	B008-00000755	t
1216	46599	2	B010-00000051	t
1216	46611	2	B010-00000052	t
1216	46621	2	B010-00000053	t
1216	46623	2	B010-00000054	t
1216	46624	2	B010-00000055	t
1216	46628	2	B010-00000056	t
1217	46387	2	B004-00000015	t
1217	46369	2	B005-00002002	t
1217	46370	2	B005-00002003	t
1217	46386	2	B005-00002004	t
1217	46391	2	B005-00002005	t
1217	46393	2	B005-00002006	t
1217	46394	2	B005-00002007	t
1217	46395	2	B005-00002008	t
1217	46396	2	B005-00002009	t
1217	46403	2	B005-00002010	t
1217	46407	2	B005-00002011	t
1217	46414	2	B005-00002012	t
1217	46415	2	B005-00002013	t
1217	46417	2	B005-00002014	t
1217	46423	2	B005-00002015	t
1218	46545	2	B010-00001414	t
1218	46596	2	B010-00001415	t
1218	46626	2	B010-00001416	t
1218	46535	2	B005-00000868	t
1218	46536	2	B005-00000869	t
1218	46538	2	B005-00000870	t
1209	46380	2	B008-00000733	f
1212	46258	2	B010-00001401	t
1212	46259	2	B010-00001402	t
1212	46264	2	B010-00001403	t
1212	46265	2	B010-00001404	t
1212	46267	2	B010-00001405	t
1212	46303	2	B010-00001406	t
1212	46313	2	B010-00001407	t
1212	46314	2	B010-00001408	t
1212	46280	2	B005-00000848	t
1212	46288	2	B005-00000849	t
1212	46297	2	B005-00000850	t
1212	46301	2	B005-00000851	t
1212	46310	2	B005-00000852	t
1212	46312	2	B005-00000853	t
1212	46356	2	B009-00000360	t
1212	46260	2	B011-00000953	t
1212	46343	2	B011-00000954	t
1212	46276	2	B013-00002750	t
1212	46279	2	B013-00002751	t
1212	46292	2	B013-00002752	t
1212	46293	2	B013-00002753	t
1212	46302	2	B013-00002754	t
1212	46305	2	B013-00002755	t
1212	46307	2	B013-00002756	t
1212	46309	2	B013-00002757	t
1212	46311	2	B013-00002758	t
1212	46322	2	B013-00002759	t
1212	46323	2	B013-00002760	t
1212	46330	2	B013-00002761	t
1212	46332	2	B013-00002762	t
1212	46334	2	B013-00002763	t
1212	46335	2	B013-00002764	t
1212	46344	2	B013-00002765	t
1212	46350	2	B013-00002766	t
1212	46357	2	B013-00002767	t
1212	46358	2	B013-00002768	t
1212	46360	2	B013-00002769	t
1212	46291	2	B008-00000841	t
1212	46333	2	B008-00000842	t
1218	46546	2	B005-00000871	t
1218	46552	2	B005-00000872	t
1218	46587	2	B005-00000873	t
1218	46589	2	B005-00000874	t
1218	46608	2	B005-00000875	t
1218	46610	2	B005-00000876	t
1218	46551	2	B009-00000365	t
1218	46592	2	B009-00000366	t
1218	46534	2	B011-00000959	t
1218	46542	2	B011-00000960	t
1218	46567	2	B011-00000961	t
1218	46537	2	B013-00002802	t
1218	46540	2	B013-00002803	t
1218	46543	2	B013-00002804	t
1218	46547	2	B013-00002805	t
1218	46548	2	B013-00002806	t
1218	46550	2	B013-00002807	t
1218	46561	2	B013-00002808	t
1218	46583	2	B013-00002809	t
1218	46586	2	B013-00002810	t
1218	46593	2	B013-00002811	t
1218	46597	2	B013-00002812	t
1218	46617	2	B013-00002813	t
1218	46627	2	B013-00002814	t
1218	46630	2	B013-00002815	t
1218	46602	2	B014-00000547	t
1627	53505	2	B007-00000562	t
1627	53506	2	B007-00000563	t
1627	53490	2	B005-00000680	t
1627	53510	2	B005-00000681	t
1627	53529	11	B005-00000002	t
1627	53497	2	B003-00001430	t
1627	53502	2	B003-00001431	t
1640	53650	2	B002-00000947	t
1640	53648	2	B005-00002871	t
1647	53689	2	B007-00000241	t
1656	53746	2	B005-00002875	t
1656	53752	2	B005-00002876	t
1657	53806	2	B001-00000007	t
1657	53813	2	B001-00000008	t
1657	53815	2	B001-00000009	t
1658	53796	2	B010-00001938	t
1658	53760	2	B013-00003850	t
1658	53762	2	B013-00003851	t
1658	53797	2	B008-00001189	t
1213	46365	2	B010-00001409	t
1213	46382	2	B010-00001410	t
1213	46429	2	B010-00001411	t
1213	46368	2	B005-00000854	t
1213	46371	2	B005-00000855	t
1213	46376	2	B005-00000856	t
1213	46377	2	B005-00000857	t
1213	46390	2	B005-00000858	t
1213	46399	2	B005-00000859	t
1213	46432	2	B005-00000860	t
1213	46436	2	B005-00000861	t
1213	46379	2	B009-00000361	t
1213	46372	2	B011-00000955	t
1213	46419	2	B011-00000956	t
1213	46398	2	B017-00000011	t
1213	46425	2	B017-00000012	t
1213	46373	2	B013-00002770	t
1213	46374	2	B013-00002771	t
1213	46378	2	B013-00002772	t
1213	46381	2	B013-00002773	t
1213	46392	2	B013-00002774	t
1213	46397	2	B013-00002775	t
1213	46402	2	B013-00002776	t
1213	46408	2	B013-00002777	t
1213	46421	2	B013-00002778	t
1213	46427	2	B013-00002779	t
1213	46430	2	B013-00002780	t
1213	46438	2	B013-00002781	t
1213	46442	2	B013-00002782	t
1213	46413	2	B014-00000545	t
1213	46420	2	B014-00000546	t
1213	46367	2	B008-00000843	t
1213	46388	2	B008-00000844	t
1213	46389	2	B008-00000845	t
1213	46409	2	B008-00000846	t
1219	46634	2	B010-00001417	t
1219	46660	2	B010-00001418	t
1219	46672	2	B010-00001419	t
1219	46673	2	B010-00001420	t
1219	46707	2	B010-00001421	t
1219	46718	2	B010-00001422	t
1219	46635	2	B005-00000877	t
1219	46637	2	B005-00000878	t
1219	46638	2	B005-00000879	t
1219	46644	2	B005-00000880	t
1219	46653	2	B005-00000881	t
1219	46665	2	B005-00000882	t
1219	46667	2	B005-00000883	t
1219	46671	2	B005-00000884	t
1219	46705	2	B005-00000885	t
1219	46717	2	B005-00000886	t
1219	46722	2	B011-00000962	t
1219	46724	2	B011-00000963	t
1219	46645	2	B017-00000014	t
1022	43465	2	B007-00000418	t
1022	43475	2	B007-00000419	t
1022	43491	2	B007-00000420	t
1022	43494	2	B007-00000421	t
1022	43479	2	B005-00000226	t
1022	43483	2	B008-00000450	t
1022	43490	2	B008-00000451	t
1022	43502	2	B008-00000452	t
1022	43503	2	B008-00000453	t
1022	43504	2	B008-00000454	t
1022	43506	2	B008-00000455	t
1022	43507	2	B008-00000456	t
1022	43474	2	B003-00000937	t
1022	43476	2	B003-00000938	t
1022	43478	2	B003-00000939	t
1022	43486	2	B003-00000940	t
1022	43528	2	B003-00000941	t
1022	43515	2	B004-00000138	t
1219	46651	2	B017-00000015	t
1219	46709	2	B017-00000016	t
1219	46662	2	B013-00002816	t
1219	46664	2	B013-00002817	t
1219	46681	2	B013-00002818	t
1219	46682	2	B013-00002819	t
1219	46692	2	B013-00002820	t
1219	46702	2	B013-00002821	t
1219	46706	2	B013-00002822	t
1219	46708	2	B013-00002823	t
1219	46711	2	B013-00002824	t
1219	46716	2	B013-00002825	t
1219	46669	2	B014-00000548	t
1219	46688	2	B014-00000549	t
1219	46695	2	B014-00000550	t
1219	46699	2	B014-00000551	t
1219	46691	2	B008-00000850	t
1628	53550	2	B007-00000564	t
1628	53559	2	B007-00000565	t
1628	53530	2	B005-00000682	t
1628	53538	2	B005-00000683	t
1628	53539	2	B005-00000684	t
1628	53543	2	B005-00000685	t
1628	53548	2	B005-00000686	t
1628	53549	2	B005-00000687	t
1628	53552	2	B005-00000688	t
1027	43492	2	B008-00000356	t
1027	43511	2	B008-00000357	t
1027	43521	2	B008-00000358	t
1027	43464	2	B002-00000751	t
1027	43482	2	B002-00000752	t
1027	43487	2	B002-00000753	t
1027	43489	2	B002-00000754	t
1027	43495	2	B002-00000755	t
1027	43523	2	B002-00000756	t
1027	43457	2	B005-00001710	t
1027	43458	2	B005-00001711	t
1027	43470	2	B005-00001712	t
1027	43477	2	B005-00001713	t
1027	43485	2	B005-00001714	t
1027	43496	2	B005-00001715	t
1027	43516	2	B005-00001716	t
1028	43538	2	B007-00000422	t
1028	43541	2	B007-00000423	t
1028	43547	2	B007-00000424	t
1028	43553	2	B007-00000425	t
1028	43571	2	B007-00000426	t
1028	43586	2	B007-00000427	t
1028	43560	2	B008-00000457	t
1028	43573	2	B008-00000458	t
1028	43574	2	B008-00000459	t
1028	43590	2	B008-00000460	t
1028	43597	2	B008-00000461	t
1028	43559	2	B003-00000942	t
1028	43596	2	B003-00000943	t
1028	43598	2	B003-00000944	t
1028	43599	2	B003-00000945	t
1028	43600	2	B003-00000946	t
1028	43585	2	B004-00000139	t
1010	42978	2	B008-00000341	t
1010	42979	2	B008-00000342	t
1010	42992	2	B008-00000343	t
1010	42994	2	B008-00000344	t
1010	43058	2	B008-00000345	t
1010	42976	2	B002-00000736	t
1010	42987	2	B002-00000737	t
1010	43019	2	B002-00000738	t
1010	42988	2	B006-00000039	t
1010	42981	2	B005-00001647	t
1010	42982	2	B005-00001648	t
1010	42984	2	B005-00001649	t
1010	42989	2	B005-00001650	t
1010	43000	2	B005-00001651	t
1010	43001	2	B005-00001652	t
1010	43006	2	B005-00001653	t
1010	43014	2	B005-00001654	t
1010	43023	2	B005-00001655	t
1010	43029	2	B005-00001656	t
1010	43035	2	B005-00001657	t
1010	43036	2	B005-00001658	t
1010	43045	2	B005-00001659	t
1010	43062	2	B005-00001660	t
1214	46445	2	B010-00001412	t
1214	46466	2	B010-00001413	t
1214	46481	2	B005-00000862	t
1214	46506	2	B005-00000863	t
1214	46518	2	B005-00000864	t
1214	46522	2	B005-00000865	t
1214	46523	2	B005-00000866	t
1214	46527	2	B005-00000867	t
1214	46473	2	B009-00000362	t
1214	46486	2	B009-00000363	t
1214	46490	2	B009-00000364	t
1214	46471	2	B011-00000957	t
1214	46531	2	B011-00000958	t
1214	46453	2	B017-00000013	t
1214	46450	2	B013-00002783	t
1214	46451	2	B013-00002784	t
1214	46452	2	B013-00002785	t
1214	46455	2	B013-00002786	t
1214	46456	2	B013-00002787	t
1214	46460	2	B013-00002788	t
1214	46462	2	B013-00002789	t
1214	46463	2	B013-00002790	t
1214	46476	2	B013-00002791	t
1214	46477	2	B013-00002792	t
1214	46478	2	B013-00002793	t
1214	46479	2	B013-00002794	t
1214	46483	2	B013-00002795	t
1214	46488	2	B013-00002796	t
1214	46489	2	B013-00002797	t
1214	46501	2	B013-00002798	t
1214	46502	2	B013-00002799	t
1214	46521	2	B013-00002800	t
1214	46529	2	B013-00002801	t
1214	46467	2	B008-00000847	t
1214	46475	2	B008-00000848	t
1214	46530	2	B008-00000849	t
1220	46726	2	B007-00000514	t
1220	46727	2	B007-00000515	t
1220	46728	2	B007-00000516	t
1220	46729	2	B007-00000517	t
1220	46730	2	B007-00000518	t
1220	46731	2	B007-00000519	t
1220	46733	2	B007-00000520	t
1220	46735	2	B007-00000521	t
1220	46648	2	B008-00000756	t
1220	46654	2	B008-00000757	t
1220	46663	2	B008-00000758	t
1220	46668	2	B008-00000759	t
1220	46675	2	B008-00000760	t
1220	46676	2	B008-00000761	t
1220	46679	2	B008-00000762	t
1220	46693	2	B008-00000763	t
1220	46694	2	B008-00000764	t
1220	46696	2	B008-00000765	t
1220	46697	2	B008-00000766	t
1220	46704	2	B008-00000767	t
1220	46721	2	B008-00000768	t
1220	46723	2	B008-00000769	t
1220	46643	2	B010-00000057	t
1220	46732	2	B010-00000058	t
1220	46734	2	B010-00000059	t
1220	46736	2	B010-00000060	t
1220	46737	2	B010-00000061	t
1220	46738	2	B010-00000062	t
1659	53818	2	B005-00001340	t
1659	53808	2	B012-00000419	t
1659	53820	2	B011-00001383	t
1659	53816	2	B017-00000309	t
1659	53817	2	B017-00000310	t
1659	53819	2	B017-00000311	t
1659	53821	2	B017-00000312	t
1659	53809	2	B013-00003852	t
1659	53811	2	B013-00003853	t
1659	53812	2	B013-00003854	t
1030	43480	2	B010-00001259	t
1030	43519	2	B010-00001260	t
1030	43526	2	B010-00001261	t
1030	43514	2	B005-00000706	t
1030	43518	2	B005-00000707	t
1030	43461	2	B006-00001449	t
1030	43466	2	B006-00001450	t
1030	43501	2	B006-00001451	t
1030	43510	2	B006-00001452	t
1030	43512	2	B006-00001453	t
1030	43525	2	B006-00001454	t
1030	43527	2	B009-00000315	t
1030	43524	2	B012-00000329	t
1030	43508	2	B011-00000869	t
1030	43469	2	B013-00002406	t
1030	43497	2	B013-00002407	t
1030	43460	2	B014-00000432	t
1030	43468	2	B014-00000433	t
1030	43493	2	B014-00000434	t
1030	43505	2	B014-00000435	t
1030	43517	2	B008-00000790	t
1011	43158	2	B008-00000346	t
1011	43092	2	B002-00000739	t
1011	43093	2	B002-00000740	t
1011	43138	2	B002-00000741	t
1011	43080	2	B005-00001661	t
1011	43081	2	B005-00001662	t
1011	43085	2	B005-00001663	t
1011	43086	2	B005-00001664	t
1011	43087	2	B005-00001665	t
1011	43094	2	B005-00001666	t
1011	43096	2	B005-00001667	t
1011	43105	2	B005-00001668	t
1011	43120	2	B005-00001669	t
1011	43124	2	B005-00001670	t
1011	43125	2	B005-00001671	t
1011	43129	2	B005-00001672	t
1011	43131	2	B005-00001673	t
1011	43140	2	B005-00001674	t
1011	43141	2	B005-00001675	t
1011	43143	2	B005-00001676	t
1011	43157	2	B005-00001677	t
1221	46751	2	B008-00000770	t
1221	46779	2	B008-00000771	t
1221	46795	2	B008-00000772	t
1221	46796	2	B008-00000773	t
1221	46801	2	B008-00000774	t
1221	46756	2	B010-00000063	t
1660	53759	2	B005-00002877	t
1661	53810	2	B005-00002878	t
1662	53823	2	B005-00002879	t
1663	53831	2	B005-00001341	t
1663	53822	2	B013-00003855	t
1663	53827	2	B013-00003856	t
1663	53828	2	B013-00003857	t
1663	53829	2	B013-00003858	t
1663	53830	2	B008-00001190	t
1669	53851	2	B010-00001940	t
1669	53853	2	B010-00001941	t
1669	53854	2	B012-00000422	t
1671	53857	2	B005-00002883	t
1672	53860	2	B005-00002884	t
1673	53861	2	B005-00002885	t
1677	53871	2	B005-00002886	t
1678	53872	2	B010-00001942	t
1678	53873	2	B011-00001390	t
1680	53881	2	B005-00002887	t
1681	53889	2	B005-00001347	t
1685	53912	2	B001-00000010	t
1685	53913	2	B001-00000011	t
1685	53914	2	B001-00000012	t
1686	53928	2	B013-00003872	t
1686	53930	2	B013-00003873	t
1686	53931	2	B013-00003874	t
1690	53960	2	B013-00003877	t
1690	53992	2	B013-00003878	t
1690	53993	2	B013-00003879	t
1691	53996	2	B003-00001438	t
1692	54008	2	B013-00003880	t
1693	54014	2	B001-00000181	t
1693	54015	2	B001-00000182	t
1693	54016	2	B001-00000183	t
1693	54017	2	B001-00000184	t
1693	54018	2	B001-00000185	t
1693	54019	2	B001-00000186	t
1693	54020	2	B001-00000187	t
1693	54021	2	B001-00000188	t
1693	54022	2	B001-00000189	t
1693	54023	2	B001-00000190	t
1693	54024	2	B001-00000191	t
1693	54025	2	B001-00000192	t
1693	54026	2	B001-00000193	t
1693	54027	2	B001-00000194	t
1693	54028	2	B001-00000195	t
1693	54029	2	B001-00000196	t
1693	54030	2	B001-00000197	t
1693	54031	2	B001-00000198	t
1693	54032	2	B001-00000199	t
1693	54033	2	B001-00000200	t
1693	54034	2	B001-00000201	t
1693	54035	2	B001-00000202	t
1693	54036	2	B001-00000203	t
1694	54009	2	B013-00003881	t
1694	54011	2	B013-00003882	t
1696	54012	2	B003-00001439	t
1698	54039	2	B013-00003884	t
1698	54040	2	B013-00003885	t
1698	54041	2	B013-00003886	t
1698	54042	2	B013-00003887	t
1699	54049	2	B013-00003888	t
1700	54054	2	B002-00000001	t
1702	54065	2	B002-00000005	t
1704	54064	2	B005-00002888	t
1705	54068	2	B002-00000008	t
1707	54070	2	B002-00000010	t
1707	54071	2	B002-00000011	t
1707	54072	2	B002-00000012	t
1709	54074	2	B002-00000014	t
1033	43550	2	B008-00000359	t
1033	43568	2	B008-00000360	t
1033	43569	2	B008-00000361	t
1033	43548	2	B002-00000757	t
1033	43554	2	B002-00000758	t
1033	43558	2	B002-00000759	t
1033	43562	2	B002-00000760	t
1033	43582	2	B002-00000761	t
1033	43592	2	B002-00000762	t
1033	43601	2	B002-00000763	t
1033	43555	2	B006-00000040	t
1033	43531	2	B005-00001717	t
1033	43533	2	B005-00001718	t
1033	43544	2	B005-00001719	t
1033	43551	2	B005-00001720	t
1033	43577	2	B005-00001721	t
1033	43591	2	B005-00001722	t
1034	43621	2	B007-00000428	t
1034	43627	2	B007-00000429	t
1034	43671	2	B007-00000430	t
1034	43610	2	B008-00000462	t
1034	43611	2	B008-00000463	t
1034	43622	2	B008-00000464	t
1034	43647	2	B008-00000465	t
1034	43648	2	B008-00000466	t
1034	43657	2	B008-00000467	t
1034	43658	2	B008-00000468	t
1034	43660	2	B008-00000469	t
1034	43670	2	B008-00000470	t
1034	43673	2	B008-00000471	t
1034	43618	2	B003-00000947	t
1034	43619	2	B003-00000948	t
1034	43674	2	B003-00000949	t
1034	43677	2	B003-00000950	t
1012	43202	2	B008-00000347	t
1012	43218	2	B008-00000348	t
1012	43222	2	B002-00000742	t
1012	43224	11	B002-00000013	t
1012	43181	2	B005-00001678	t
1012	43183	2	B005-00001679	t
1012	43184	2	B005-00001680	t
1012	43185	2	B005-00001681	t
1012	43204	2	B005-00001682	t
1012	43205	2	B005-00001683	t
1012	43213	2	B005-00001684	t
1012	43220	2	B005-00001685	t
1222	46745	2	B010-00001423	t
1222	46746	2	B010-00001424	t
1222	46782	2	B010-00001425	t
1222	46748	2	B005-00000887	t
1222	46763	2	B005-00000888	t
1222	46765	2	B005-00000889	t
1222	46783	2	B005-00000890	t
1222	46739	2	B012-00000347	t
1222	46788	2	B012-00000348	t
1222	46740	2	B011-00000964	t
1222	46742	2	B011-00000965	t
1222	46744	2	B011-00000966	t
1222	46787	2	B011-00000967	t
1222	46743	2	B013-00002826	t
1222	46753	2	B013-00002827	t
1222	46760	2	B013-00002828	t
1222	46766	2	B013-00002829	t
1222	46784	2	B013-00002830	t
1222	46789	2	B013-00002831	t
1222	46764	2	B014-00000552	t
1222	46772	2	B014-00000553	t
1222	46791	2	B014-00000554	t
1664	53837	2	B010-00001939	t
1664	53833	2	B005-00001342	t
1664	53838	2	B005-00001343	t
1664	53840	2	B012-00000420	t
1664	53835	2	B008-00001191	t
1670	53856	2	B005-00001345	t
1670	53855	2	B012-00000423	t
1670	53859	2	B011-00001386	t
1670	53858	2	B013-00003859	t
1674	53862	2	B011-00001387	t
1679	53882	2	B011-00001391	t
1682	53891	2	B013-00003860	t
1682	53892	2	B013-00003861	t
1682	53893	2	B013-00003862	t
1682	53894	2	B013-00003863	t
1687	53936	2	B013-00003875	t
1695	54013	2	B013-00003883	t
1701	54061	2	B002-00000002	t
1701	54062	2	B002-00000003	t
1701	54063	2	B002-00000004	t
1703	54066	2	B002-00000006	t
1703	54067	2	B002-00000007	t
1706	54069	2	B002-00000009	t
1708	54073	2	B002-00000013	t
1709	54075	2	B002-00000015	t
1709	54080	2	B002-00000016	t
1709	54081	2	B002-00000017	t
1013	43282	2	B008-00000349	t
1013	43308	2	B008-00000350	t
1013	43264	2	B002-00000743	t
1013	43272	2	B002-00000744	t
1013	43287	2	B002-00000745	t
1013	43305	2	B002-00000746	t
1013	43323	2	B002-00000747	t
1013	43357	2	B002-00000748	t
1013	43252	2	B005-00001686	t
1013	43254	2	B005-00001687	t
1013	43260	2	B005-00001688	t
1013	43262	2	B005-00001689	t
1013	43266	2	B005-00001690	t
1013	43278	2	B005-00001691	t
1013	43279	2	B005-00001692	t
1013	43306	2	B005-00001693	t
1013	43313	2	B005-00001694	t
1013	43316	2	B005-00001695	t
1013	43325	2	B005-00001696	t
1013	43327	2	B005-00001697	t
1013	43338	2	B005-00001698	t
1223	46458	2	B008-00000431	t
1223	46461	2	B008-00000432	t
1223	46464	2	B008-00000433	t
1223	46465	2	B008-00000434	t
1223	46444	2	B005-00002016	t
1223	46446	2	B005-00002017	t
1223	46447	2	B005-00002018	t
1223	46448	2	B005-00002019	t
1223	46449	2	B005-00002020	t
1223	46457	2	B005-00002021	t
1223	46468	2	B005-00002022	t
1223	46474	2	B005-00002023	t
1223	46484	2	B005-00002024	t
1223	46487	2	B005-00002025	t
1223	46496	2	B005-00002026	t
1223	46499	2	B005-00002027	t
1042	43693	2	B008-00000472	f
1042	43695	2	B008-00000473	t
1042	43704	2	B008-00000474	t
1042	43712	2	B008-00000475	t
1042	43721	2	B008-00000476	t
1042	43727	2	B008-00000477	t
1042	43728	2	B008-00000478	t
1042	43732	2	B008-00000479	t
1042	43713	2	B003-00000951	t
1042	43718	2	B003-00000952	t
1042	43730	2	B003-00000953	t
1042	43733	2	B003-00000954	t
1042	43734	2	B003-00000955	t
1042	43735	2	B003-00000956	t
1042	43716	2	B004-00000140	t
1042	43722	2	B004-00000141	t
1042	43729	2	B004-00000142	t
1052	43631	2	B008-00000362	t
1052	43638	2	B008-00000363	t
1052	43637	2	B002-00000764	t
1052	43672	2	B006-00000041	t
1052	43603	2	B005-00001723	t
1052	43605	2	B005-00001724	t
1052	43606	2	B005-00001725	t
1052	43609	2	B005-00001726	t
1052	43615	2	B005-00001727	t
1052	43617	2	B005-00001728	t
1052	43624	2	B005-00001729	t
1052	43629	2	B005-00001730	t
1052	43632	2	B005-00001731	t
1052	43646	2	B005-00001732	t
1052	43659	2	B005-00001733	t
1052	43661	2	B005-00001734	t
1052	43664	2	B005-00001735	t
1052	43665	2	B005-00001736	t
1054	43811	2	B007-00000431	t
1054	43832	2	B005-00000227	t
1054	43833	2	B005-00000228	t
1054	43834	2	B005-00000229	t
1054	43836	2	B005-00000230	t
1054	43837	2	B005-00000231	t
1054	43838	2	B005-00000232	t
1054	43747	2	B008-00000481	t
1054	43764	2	B008-00000482	t
1054	43778	2	B008-00000483	t
1054	43782	2	B008-00000484	t
1054	43792	2	B008-00000485	t
1054	43793	2	B008-00000486	t
1054	43805	2	B008-00000487	t
1054	43806	2	B008-00000488	t
1054	43808	2	B008-00000489	t
1054	43813	2	B008-00000490	t
1054	43743	2	B003-00000957	t
1054	43759	2	B003-00000958	t
1054	43825	2	B003-00000959	t
1054	43841	2	B003-00000960	t
1054	43776	2	B004-00000143	t
1054	43794	2	B004-00000144	t
1054	43816	2	B004-00000145	t
1055	43835	2	B004-00000007	t
1055	43789	2	B006-00000042	t
1055	43738	2	B005-00001744	t
1055	43748	2	B005-00001745	t
1055	43749	2	B005-00001746	t
1055	43758	2	B005-00001747	t
1055	43762	2	B005-00001748	t
1055	43769	2	B005-00001749	t
1055	43770	2	B005-00001750	t
1055	43807	2	B005-00001751	t
1055	43810	2	B005-00001752	t
1055	43817	2	B005-00001753	t
1055	43821	2	B005-00001754	t
1056	43880	2	B007-00000432	t
1056	43890	2	B007-00000433	t
1056	43873	2	B005-00000233	t
1056	43864	2	B008-00000491	t
1056	43872	2	B008-00000492	t
1056	43877	2	B008-00000493	t
1056	43879	2	B008-00000494	t
1056	43889	2	B008-00000495	t
1056	43916	2	B008-00000496	t
1056	43923	2	B008-00000497	t
1056	43855	2	B003-00000961	t
1056	43900	2	B003-00000962	t
1056	43912	2	B003-00000963	t
1056	43929	2	B003-00000964	t
1056	43888	2	B004-00000146	t
1058	43985	2	B007-00000434	t
1058	44001	2	B007-00000435	t
1058	43959	2	B008-00000498	t
1058	43966	2	B008-00000499	t
1058	43987	2	B008-00000500	t
1058	43989	2	B008-00000501	t
1058	43940	2	B003-00000965	t
1058	43975	2	B003-00000966	t
1058	44006	2	B003-00000967	t
1058	44008	2	B003-00000968	t
1058	43991	2	B004-00000147	t
1014	43376	2	B008-00000351	t
1014	43380	2	B008-00000352	t
1014	43396	2	B008-00000353	t
1014	43400	2	B008-00000354	t
1014	43448	2	B008-00000355	t
1014	43387	2	B002-00000749	t
1014	43389	2	B002-00000750	t
1014	43365	2	B005-00001699	t
1014	43366	2	B005-00001700	t
1014	43368	2	B005-00001701	t
1014	43377	2	B005-00001702	t
1014	43383	2	B005-00001703	t
1014	43393	2	B005-00001704	t
1014	43398	2	B005-00001705	t
1014	43427	2	B005-00001706	t
1014	43431	2	B005-00001707	t
1014	43432	2	B005-00001708	t
1014	43447	2	B005-00001709	t
1223	46500	2	B005-00002028	t
1223	46505	2	B005-00002029	t
1665	53841	2	B012-00000421	t
1665	53845	2	B011-00001384	t
1665	53842	2	B008-00001192	t
1665	53844	2	B008-00001193	t
1675	53864	2	B005-00001346	t
1675	53863	2	B011-00001388	t
1683	53896	2	B013-00003864	t
1683	53898	2	B013-00003866	t
1683	53899	2	B013-00003867	t
1683	53901	2	B013-00003868	t
1683	53907	2	B013-00003869	t
1683	53909	2	B013-00003870	t
1683	53921	2	B013-00003871	t
1688	53937	2	B013-00003876	t
1710	54082	2	B002-00000018	t
1711	54083	2	B002-00000019	t
1711	54084	2	B002-00000020	t
1713	54106	2	B002-00000024	t
1713	54107	2	B002-00000025	t
1715	54103	2	B013-00003889	t
1716	54108	2	B002-00000026	t
1043	43741	2	B008-00000480	t
1053	43711	2	B002-00000765	t
1053	43690	2	B005-00001737	t
1053	43691	2	B005-00001738	t
1053	43692	2	B005-00001739	t
1053	43694	2	B005-00001740	t
1053	43705	2	B005-00001741	t
1053	43707	2	B005-00001742	t
1053	43719	2	B005-00001743	t
1716	54109	2	B002-00000027	t
1717	54110	2	B002-00000028	t
1717	54115	2	B002-00000029	t
1717	54117	2	B002-00000030	t
1717	54118	2	B002-00000031	t
1718	54129	2	B013-00003890	t
1719	54130	2	B002-00000032	t
1723	54135	2	B002-00000036	t
1015	42597	2	B010-00001217	t
1015	42639	2	B010-00001218	t
1015	42644	2	B010-00001219	t
1015	42636	2	B005-00000677	t
1015	42590	2	B006-00001419	t
1015	42605	2	B006-00001420	t
1015	42623	2	B006-00001421	t
1015	42587	2	B007-00000471	t
1015	42588	2	B007-00000472	t
1015	42599	2	B007-00000473	t
1015	42613	2	B007-00000474	t
1015	42600	2	B009-00000299	t
1015	42633	2	B009-00000300	t
1015	42618	2	B012-00000320	t
1015	42589	2	B011-00000834	t
1015	42593	2	B011-00000835	t
1015	42594	2	B011-00000836	t
1015	42621	2	B011-00000837	t
1015	42603	2	B013-00002317	t
1015	42617	2	B013-00002318	t
1015	42630	2	B013-00002319	t
1015	42635	2	B013-00002320	t
1015	42640	2	B013-00002321	t
1015	42643	2	B013-00002322	t
1015	42645	2	B013-00002323	t
1015	42646	2	B013-00002324	t
1015	42596	2	B014-00000397	t
1015	42598	2	B014-00000398	t
1015	42619	2	B014-00000399	t
1015	42624	2	B014-00000400	f
1015	42627	2	B014-00000401	t
1015	42642	2	B014-00000402	t
1015	42591	2	B008-00000763	t
1015	42612	2	B008-00000764	t
1224	46499	2	B005-00002027	f
1666	53848	2	B005-00001344	t
1666	53846	2	B011-00001385	t
1666	53847	2	B008-00001194	t
1676	53869	2	B011-00001389	t
1684	53898	2	B013-00003866	f
1684	53901	2	B013-00003868	f
1689	53930	2	B013-00003873	f
1712	54094	2	B002-00000021	t
1712	54096	2	B002-00000022	t
1714	54105	2	B002-00000023	t
1720	54131	2	B002-00000033	t
1720	54132	2	B002-00000034	t
1724	54136	2	B002-00000037	t
1724	54137	2	B002-00000038	t
1724	54138	2	B002-00000039	t
1724	54139	2	B002-00000040	t
1724	54140	2	B002-00000041	t
1724	54141	2	B002-00000042	t
1016	42903	2	B010-00001234	t
1016	42920	2	B010-00001235	t
1016	42953	2	B010-00001236	t
1016	42964	2	B010-00001237	t
1016	42937	2	B005-00000690	t
1016	42875	2	B006-00001428	t
1016	42896	2	B006-00001429	t
1016	42910	2	B006-00001430	t
1016	42930	2	B006-00001431	t
1016	42957	2	B007-00000477	t
1016	42882	2	B009-00000305	t
1016	42874	2	B012-00000324	t
1016	42912	2	B011-00000847	t
1016	42940	2	B011-00000848	t
1016	42877	2	B013-00002348	t
1016	42894	2	B013-00002349	t
1016	42905	2	B013-00002350	t
1016	42911	2	B013-00002351	t
1016	42917	2	B013-00002352	t
1016	42918	2	B013-00002353	t
1016	42924	2	B013-00002354	t
1016	42925	2	B013-00002355	t
1016	42927	2	B013-00002356	t
1016	42951	2	B013-00002357	t
1016	42958	2	B013-00002358	t
1016	42904	2	B014-00000408	t
1016	42933	2	B014-00000409	t
1016	42878	2	B008-00000772	t
1016	42902	2	B008-00000773	t
1016	42942	2	B008-00000774	t
1016	42946	2	B008-00000775	t
1225	46562	2	B004-00000016	t
1225	46618	2	B008-00000435	t
1225	46619	2	B008-00000436	t
1225	46557	2	B002-00000816	t
1225	46563	2	B002-00000817	t
1225	46564	2	B002-00000818	t
1225	46609	2	B002-00000819	t
1225	46539	2	B005-00002030	t
1225	46541	2	B005-00002031	t
1225	46544	2	B005-00002032	t
1225	46555	2	B005-00002033	t
1225	46558	2	B005-00002034	t
1225	46559	2	B005-00002035	t
1225	46601	2	B005-00002036	t
1225	46603	2	B005-00002037	t
1225	46604	2	B005-00002038	t
1225	46605	2	B005-00002039	t
1225	46606	2	B005-00002040	t
1225	46607	2	B005-00002041	t
1667	53834	2	B005-00002880	t
1667	53836	2	B005-00002881	t
1721	54134	2	B002-00000035	t
1725	54142	2	B002-00000043	t
1061	43736	2	B010-00001276	f
1061	43740	2	B010-00001277	t
1061	43751	2	B010-00001278	t
1061	43786	2	B010-00001279	t
1061	43787	2	B010-00001280	t
1061	43745	2	B005-00000718	t
1061	43750	2	B005-00000719	t
1061	43754	2	B005-00000720	t
1061	43815	2	B005-00000721	t
1061	43737	2	B009-00000320	t
1061	43757	2	B009-00000321	t
1061	43830	2	B012-00000332	t
1061	43739	2	B011-00000876	t
1061	43800	2	B011-00000877	t
1061	43742	2	B013-00002421	t
1061	43744	2	B013-00002422	t
1061	43746	2	B013-00002423	t
1061	43753	2	B013-00002424	t
1061	43756	2	B013-00002425	t
1061	43760	2	B013-00002426	t
1061	43761	2	B013-00002427	t
1061	43767	2	B013-00002428	t
1061	43772	2	B013-00002429	t
1061	43775	2	B013-00002430	t
1061	43780	2	B013-00002431	t
1061	43781	2	B013-00002432	t
1061	43798	2	B013-00002433	t
1061	43799	2	B013-00002434	t
1061	43803	2	B013-00002435	t
1061	43818	2	B013-00002436	t
1061	43826	2	B013-00002437	t
1226	46828	2	B010-00000064	t
1226	46833	2	B010-00000065	t
1226	46835	2	B010-00000066	t
1227	46700	2	B008-00000437	t
1227	46640	2	B002-00000820	t
1227	46649	2	B002-00000821	t
1227	46652	2	B002-00000822	t
1227	46656	2	B002-00000823	t
1227	46674	2	B002-00000824	t
1227	46710	2	B007-00000176	t
1227	46636	2	B005-00002042	t
1227	46639	2	B005-00002043	t
1227	46641	2	B005-00002044	t
1227	46642	2	B005-00002045	t
1227	46658	2	B005-00002046	t
1227	46659	2	B005-00002047	t
1227	46661	2	B005-00002048	t
1228	46969	2	B010-00000067	t
1228	46970	2	B010-00000068	t
1228	46971	2	B010-00000069	t
1228	46972	2	B010-00000070	t
1228	46973	2	B010-00000071	t
1228	46974	2	B010-00000072	t
1228	46975	2	B010-00000073	t
1228	46976	2	B010-00000074	t
1229	46838	2	B016-00000005	t
1229	46802	2	B010-00001426	t
1229	46804	2	B010-00001427	t
1229	46814	2	B010-00001428	t
1229	46821	2	B010-00001429	t
1229	46836	2	B010-00001430	t
1229	46844	2	B010-00001431	t
1229	46847	2	B010-00001432	t
1229	46850	2	B010-00001433	t
1229	46853	2	B010-00001434	t
1229	46876	2	B010-00001435	t
1229	46887	2	B010-00001436	t
1046	43537	2	B010-00001262	t
1046	43542	2	B010-00001263	t
1046	43546	2	B010-00001264	t
1046	43564	2	B010-00001265	f
1046	43578	2	B010-00001266	f
1046	43593	2	B010-00001267	t
1046	43557	2	B005-00000708	t
1046	43540	2	B006-00001455	t
1046	43535	2	B009-00000316	t
1046	43549	2	B009-00000317	t
1046	43589	2	B012-00000330	t
1046	43529	2	B011-00000870	t
1046	43530	2	B011-00000871	t
1046	43532	2	B011-00000872	t
1046	43563	2	B013-00002408	t
1046	43567	2	B013-00002409	t
1046	43534	2	B014-00000436	t
1046	43536	2	B014-00000437	t
1046	43579	2	B014-00000438	t
1046	43584	2	B014-00000439	t
1046	43576	2	B008-00000791	t
1046	43587	2	B008-00000792	t
1046	43594	2	B008-00000793	t
1061	43827	2	B013-00002438	t
1061	43773	2	B014-00000443	t
1061	43809	2	B014-00000444	t
1229	46805	2	B005-00000891	t
1229	46809	2	B005-00000892	t
1229	46840	2	B005-00000893	t
1229	46878	2	B005-00000894	t
1229	46879	2	B005-00000895	t
1229	46890	2	B005-00000896	t
1229	46803	2	B011-00000968	t
1229	46807	2	B011-00000969	t
1229	46810	2	B011-00000970	t
1229	46812	2	B011-00000971	t
1229	46889	2	B011-00000972	t
1229	46892	2	B011-00000973	t
1229	46837	2	B017-00000017	t
1229	46888	2	B017-00000018	t
1229	46808	2	B013-00002832	t
1229	46811	2	B013-00002833	t
1229	46816	2	B013-00002834	t
1229	46825	2	B013-00002835	t
1229	46826	2	B013-00002836	t
1229	46864	2	B013-00002837	t
1229	46874	2	B013-00002838	t
1229	46898	2	B013-00002839	t
1229	46900	2	B013-00002840	t
1229	46832	2	B014-00000555	t
1229	46862	2	B014-00000556	t
1229	46818	2	B008-00000851	t
1229	46875	2	B008-00000852	t
1232	46749	2	B002-00000825	t
1232	46741	2	B005-00002049	t
1232	46752	2	B005-00002050	t
1232	46754	2	B005-00002051	t
1232	46755	2	B005-00002052	t
1232	46759	2	B005-00002053	t
1232	46775	2	B005-00002054	t
1232	46785	2	B005-00002055	t
1233	46996	2	B010-00001447	t
1233	47007	2	B010-00001448	t
1233	47009	2	B010-00001449	t
1233	47017	2	B010-00001450	t
1233	47027	2	B010-00001451	t
1233	47030	2	B010-00001452	t
1233	47033	2	B010-00001453	t
1233	46995	2	B005-00000905	t
1233	46997	2	B005-00000906	t
1233	47002	2	B005-00000907	t
1233	47016	2	B005-00000908	t
1233	47036	2	B005-00000909	t
1233	47037	2	B005-00000910	t
1233	47044	2	B005-00000911	t
1233	47050	2	B005-00000912	t
1233	46993	2	B011-00000979	t
1233	46994	2	B011-00000980	t
1233	47010	2	B011-00000981	t
1233	47004	2	B013-00002850	t
1233	47034	2	B013-00002851	t
1233	47039	2	B013-00002852	t
1233	47040	2	B013-00002853	t
1233	46992	2	B014-00000557	t
1233	47008	2	B014-00000558	t
1233	47011	2	B014-00000559	t
1233	47042	2	B014-00000560	t
1233	47028	2	B008-00000854	t
1233	47031	2	B008-00000855	t
1234	46865	2	B008-00000438	t
1234	46839	2	B002-00000826	t
1234	46845	2	B007-00000177	t
1234	46806	2	B005-00002056	t
1234	46820	2	B005-00002057	t
1234	46827	2	B005-00002058	t
1234	46843	2	B005-00002059	t
1234	46848	2	B005-00002060	t
1234	46859	2	B005-00002061	t
1234	46860	2	B005-00002062	t
1018	43372	2	B010-00001256	t
1018	43395	2	B010-00001257	t
1018	43402	2	B010-00001258	t
1018	43404	2	B005-00000704	t
1018	43410	2	B005-00000705	t
1018	43370	2	B006-00001440	t
1018	43374	2	B006-00001441	t
1018	43388	2	B006-00001442	t
1018	43405	2	B006-00001443	t
1018	43406	2	B006-00001444	t
1018	43418	2	B006-00001445	t
1018	43429	2	B006-00001446	t
1018	43430	2	B006-00001447	t
1018	43440	2	B006-00001448	t
1018	43446	2	B009-00000314	t
1018	43363	2	B012-00000328	t
1018	43453	2	B011-00000868	t
1018	43369	2	B013-00002403	t
1018	43392	2	B013-00002404	t
1018	43394	2	B013-00002405	t
1018	43364	2	B014-00000428	t
1018	43397	2	B014-00000429	t
1018	43412	2	B014-00000430	t
1018	43420	2	B014-00000431	t
1018	43390	2	B008-00000783	t
1018	43407	2	B008-00000784	t
1018	43421	2	B008-00000785	t
1018	43423	2	B008-00000786	t
1018	43424	2	B008-00000787	t
1018	43439	2	B008-00000788	t
1018	43444	2	B008-00000789	t
1047	43651	2	B010-00001268	t
1047	43662	2	B010-00001269	t
1047	43679	2	B010-00001270	t
1047	43681	2	B010-00001271	t
1047	43602	2	B005-00000709	t
1047	43663	2	B005-00000710	t
1047	43676	2	B005-00000711	t
1047	43628	2	B006-00001456	t
1047	43635	2	B006-00001457	t
1047	43626	2	B009-00000318	t
1047	43680	2	B012-00000331	t
1047	43604	2	B011-00000873	t
1047	43607	2	B011-00000874	t
1047	43643	2	B011-00000875	t
1047	43608	2	B013-00002410	t
1047	43650	2	B013-00002411	t
1047	43653	2	B013-00002412	t
1047	43666	2	B013-00002413	t
1047	43669	2	B013-00002414	t
1047	43639	2	B014-00000440	t
1047	43640	2	B014-00000441	t
1062	43847	2	B010-00001281	t
1062	43884	2	B010-00001282	t
1062	43918	2	B010-00001283	t
1062	43845	2	B005-00000722	t
1062	43892	2	B005-00000723	t
1062	43925	2	B005-00000724	t
1062	43862	2	B006-00001459	t
1062	43863	2	B006-00001460	t
1062	43869	2	B006-00001461	t
1062	43886	2	B006-00001462	t
1062	43842	2	B009-00000322	t
1062	43846	2	B011-00000878	t
1062	43882	2	B011-00000879	t
1062	43913	2	B011-00000880	t
1062	43927	2	B011-00000881	t
1062	43928	2	B011-00000882	t
1062	43868	2	B013-00002439	t
1062	43870	2	B013-00002440	t
1062	43883	2	B013-00002441	t
1062	43885	2	B013-00002442	t
1062	43891	2	B013-00002443	t
1062	43902	2	B013-00002444	t
1062	43909	2	B013-00002445	t
1062	43920	2	B013-00002446	t
1062	43924	2	B013-00002447	t
1062	43848	2	B014-00000445	t
1062	43852	2	B008-00000796	t
1062	43866	2	B008-00000797	t
1062	43878	2	B008-00000798	t
1230	46920	2	B010-00001437	t
1230	46921	2	B010-00001438	t
1230	46923	2	B010-00001439	t
1230	46926	2	B010-00001440	t
1230	46930	2	B010-00001441	t
1230	46940	2	B010-00001442	t
1230	46967	2	B010-00001443	t
1230	46982	2	B010-00001444	t
1230	46987	2	B010-00001445	t
1230	46988	2	B010-00001446	t
1230	46916	2	B005-00000897	t
1230	46917	2	B005-00000898	t
1230	46922	2	B005-00000899	t
1230	46929	2	B005-00000900	t
1230	46942	2	B005-00000901	t
1230	46958	2	B005-00000902	t
1230	46979	2	B005-00000903	t
1230	46984	2	B005-00000904	t
1230	46915	2	B012-00000349	t
1230	46918	2	B011-00000974	t
1230	46919	2	B011-00000975	t
1230	46924	2	B011-00000976	t
1230	46933	2	B011-00000977	t
1230	46983	2	B011-00000978	t
1230	46943	2	B017-00000019	t
1230	46944	2	B017-00000020	t
1230	46981	2	B017-00000021	t
1230	46927	2	B013-00002841	t
1230	46928	2	B013-00002842	t
1230	46932	2	B013-00002843	t
1230	46947	2	B013-00002844	t
1230	46951	2	B013-00002845	t
1230	46961	2	B013-00002846	t
1230	46965	2	B013-00002847	t
1230	46966	2	B013-00002848	t
1230	46985	2	B013-00002849	t
1230	46963	2	B008-00000853	t
1234	46861	2	B005-00002063	t
1234	46863	2	B005-00002064	t
1234	46870	2	B005-00002065	t
1668	53843	2	B005-00002882	t
1722	54119	2	B001-00000204	t
1722	54120	2	B001-00000205	t
1722	54121	2	B001-00000206	t
1722	54122	2	B001-00000207	t
1722	54123	2	B001-00000208	t
1722	54124	2	B001-00000209	t
1722	54125	2	B001-00000210	t
1722	54126	2	B001-00000211	t
1722	54127	2	B001-00000212	t
1722	54128	2	B001-00000213	t
1726	54146	2	B002-00000044	t
1726	54147	2	B002-00000045	t
1726	54148	2	B002-00000046	t
1048	43684	2	B010-00001272	t
1048	43688	2	B010-00001273	t
1048	43702	2	B010-00001274	t
1048	43706	2	B010-00001275	t
1048	43682	2	B005-00000712	t
1048	43683	2	B005-00000713	t
1048	43709	2	B005-00000714	t
1048	43710	2	B005-00000715	t
1048	43717	2	B005-00000716	t
1048	43720	2	B005-00000717	t
1048	43703	2	B006-00001458	t
1048	43689	2	B009-00000319	t
1048	43686	2	B013-00002415	t
1048	43687	2	B013-00002416	t
1048	43696	2	B013-00002417	t
1048	43700	2	B013-00002418	t
1048	43726	2	B013-00002419	t
1048	43731	2	B013-00002420	t
1048	43723	2	B014-00000442	t
1048	43685	2	B008-00000794	t
1048	43715	2	B008-00000795	t
1063	43937	2	B010-00001284	t
1063	43953	2	B010-00001285	t
1063	43950	2	B005-00000725	t
1063	43952	2	B005-00000726	t
1063	43960	2	B005-00000727	t
1063	43965	2	B005-00000728	t
1063	43979	2	B005-00000729	t
1063	43996	2	B005-00000730	t
1063	43964	2	B006-00001463	t
1063	43944	2	B009-00000323	t
1063	43949	2	B009-00000324	t
1063	44005	2	B009-00000325	t
1063	43990	2	B012-00000333	t
1063	43932	2	B011-00000883	t
1063	43935	2	B013-00002448	t
1063	43958	2	B013-00002449	t
1063	43962	2	B013-00002450	t
1063	43971	2	B013-00002451	t
1063	43972	2	B013-00002452	t
1063	43977	2	B013-00002453	t
1063	43980	2	B013-00002454	t
1063	43982	2	B013-00002455	t
1063	43992	2	B013-00002456	t
1063	43993	2	B013-00002457	t
1063	43995	2	B013-00002458	t
1063	43998	2	B013-00002459	f
1063	44000	2	B013-00002460	t
1063	43934	2	B014-00000446	t
1063	43957	2	B014-00000447	t
1063	43945	2	B008-00000799	t
1063	43947	2	B008-00000800	t
1231	46844	2	B010-00001431	f
1235	46948	2	B008-00000439	t
1235	46949	2	B008-00000440	t
1235	46950	2	B008-00000441	t
1235	46964	2	B008-00000442	t
1235	46945	2	B002-00000827	t
1235	46980	2	B002-00000828	t
1235	46914	2	B005-00002066	t
1235	46925	2	B005-00002067	t
1235	46931	2	B005-00002068	t
1235	46939	2	B005-00002069	t
1235	46941	2	B005-00002070	t
1235	46946	2	B005-00002071	t
1235	46952	2	B005-00002072	t
1235	46953	2	B005-00002073	t
1235	46955	2	B005-00002074	t
1235	46977	2	B005-00002075	t
1237	47116	2	B003-00001095	t
1237	47124	2	B003-00001096	t
1237	47131	2	B003-00001097	t
1237	47140	2	B003-00001098	t
1238	47035	2	B004-00000017	t
1238	47043	2	B008-00000443	t
1238	47012	2	B002-00000829	t
1238	47013	2	B002-00000830	t
1238	47021	2	B002-00000832	t
1238	46991	2	B005-00002076	t
1238	46998	2	B005-00002077	t
1238	47000	2	B005-00002078	t
1238	47001	2	B005-00002079	t
1238	47003	2	B005-00002080	t
1238	47023	2	B005-00002081	t
1238	47029	2	B005-00002082	t
1238	47032	2	B005-00002083	t
1238	47038	2	B005-00002084	t
1238	47041	2	B005-00002085	t
1239	47057	2	B010-00001454	t
1239	47060	2	B010-00001455	t
1239	47066	2	B010-00001456	t
1239	47067	2	B010-00001457	t
1239	47095	2	B010-00001458	t
1239	47070	2	B005-00000913	t
1239	47071	2	B005-00000914	t
1239	47072	2	B005-00000915	t
1239	47076	2	B005-00000916	t
1239	47077	2	B005-00000917	t
1239	47083	2	B005-00000918	t
1239	47085	2	B005-00000919	t
1239	47097	2	B005-00000920	t
1239	47061	2	B011-00000982	t
1239	47062	2	B011-00000983	t
1239	47063	2	B011-00000984	t
1239	47065	2	B011-00000985	t
1239	47074	2	B011-00000986	t
1239	47099	2	B011-00000987	t
1239	47082	2	B013-00002854	t
1239	47092	2	B013-00002855	t
1239	47093	2	B013-00002856	t
1239	47075	2	B014-00000561	t
1239	47080	2	B014-00000562	t
1239	47081	2	B014-00000563	t
1239	47069	2	B008-00000856	t
1239	47078	2	B008-00000857	t
1239	47088	2	B008-00000858	t
1239	47096	2	B008-00000859	t
1241	47172	2	B003-00001099	t
1241	47178	2	B003-00001100	t
1241	47181	2	B003-00001101	t
1241	47203	2	B003-00001102	t
1241	47205	2	B003-00001103	t
1241	47206	2	B003-00001104	t
1241	47218	2	B003-00001105	t
1243	47135	2	B010-00001464	f
1244	47133	2	B002-00000833	t
1244	47102	2	B005-00002091	t
1244	47103	2	B005-00002092	t
1244	47106	2	B005-00002093	t
1244	47113	2	B005-00002094	t
1244	47117	2	B005-00002095	t
1246	47146	2	B010-00001466	t
1246	47147	2	B010-00001467	t
1246	47155	2	B010-00001468	t
1246	47170	2	B010-00001469	t
1246	47173	2	B010-00001470	t
1236	47068	2	B003-00001094	t
1240	47101	2	B010-00001459	t
1240	47104	2	B010-00001460	t
1240	47111	2	B010-00001461	t
1240	47126	2	B010-00001462	t
1240	47127	2	B010-00001463	t
1240	47135	2	B010-00001464	t
1240	47136	2	B010-00001465	t
1240	47115	2	B005-00000921	t
1240	47118	2	B005-00000922	t
1240	47120	2	B005-00000923	t
1240	47122	2	B017-00000022	t
1240	47130	2	B017-00000023	t
1240	47105	2	B013-00002857	t
1240	47107	2	B013-00002858	t
1240	47110	2	B013-00002859	t
1240	47112	2	B013-00002860	t
1240	47114	2	B013-00002861	t
1240	47121	2	B013-00002862	t
1240	47128	2	B013-00002863	t
1240	47129	2	B013-00002864	t
1240	47137	2	B013-00002865	t
1242	47094	2	B004-00000018	t
1242	47058	2	B008-00000444	t
1242	47073	2	B008-00000445	t
1242	47084	2	B008-00000446	t
1242	47059	2	B005-00002086	t
1242	47079	2	B005-00002087	t
1242	47090	2	B005-00002088	t
1242	47091	2	B005-00002089	t
1242	47098	2	B005-00002090	t
1245	47275	2	B003-00001106	t
1245	47282	2	B003-00001107	t
1245	47283	2	B003-00001108	t
1245	47284	2	B003-00001109	t
1246	47179	2	B010-00001471	t
1246	47196	2	B010-00001472	t
1064	43186	2	B007-00000409	t
1064	43214	2	B007-00000410	t
1064	43236	2	B007-00000411	t
1064	43190	2	B008-00000425	t
1064	43199	2	B008-00000426	t
1064	43207	2	B008-00000427	t
1064	43210	2	B008-00000428	t
1064	43212	2	B008-00000429	t
1064	43219	2	B008-00000430	t
1064	43221	2	B008-00000431	t
1064	43232	2	B008-00000432	t
1064	43198	2	B003-00000911	t
1064	43200	2	B003-00000912	t
1064	43215	2	B003-00000913	t
1064	43216	2	B003-00000914	t
1064	43217	2	B003-00000915	t
1064	43237	2	B003-00000916	t
1064	43239	2	B003-00000917	t
1064	43242	2	B003-00000918	t
1064	43244	2	B003-00000919	t
1064	43245	2	B003-00000920	t
1064	43246	2	B003-00000921	t
1064	43247	2	B003-00000922	t
1246	47198	2	B010-00001473	t
1246	47212	2	B010-00001474	t
1246	47214	2	B010-00001475	t
1246	47215	2	B010-00001476	t
1246	47216	2	B010-00001477	t
1246	47161	2	B005-00000924	t
1246	47180	2	B005-00000925	t
1246	47193	2	B005-00000926	t
1246	47217	2	B005-00000927	t
1246	47141	2	B011-00000988	t
1246	47184	2	B011-00000989	t
1246	47213	2	B011-00000990	t
1246	47183	2	B017-00000024	t
1246	47143	2	B013-00002866	t
1246	47157	2	B013-00002867	t
1246	47163	2	B013-00002868	t
1246	47171	2	B013-00002869	t
1246	47174	2	B013-00002870	t
1246	47177	2	B013-00002871	t
1246	47188	2	B013-00002872	t
1246	47189	2	B013-00002873	t
1246	47190	2	B013-00002874	t
1246	47191	2	B013-00002875	t
1246	47194	2	B013-00002876	t
1246	47199	2	B013-00002877	t
1246	47201	2	B013-00002878	t
1246	47207	2	B013-00002879	t
1246	47210	2	B013-00002880	t
1246	47211	2	B013-00002881	t
1246	47164	2	B008-00000860	t
1246	47204	2	B008-00000861	t
1727	54149	2	B002-00000047	t
1727	54150	2	B002-00000048	t
1247	47222	2	B010-00001478	t
1247	47225	2	B010-00001479	t
1247	47238	2	B010-00001480	t
1247	47243	2	B010-00001481	t
1247	47245	2	B010-00001482	t
1247	47249	2	B010-00001483	t
1247	47263	2	B010-00001484	t
1247	47223	2	B005-00000928	t
1247	47224	2	B005-00000929	t
1247	47228	2	B005-00000930	t
1247	47231	2	B005-00000931	t
1247	47235	2	B005-00000932	t
1247	47253	2	B005-00000933	t
1247	47264	2	B005-00000934	t
1247	47265	2	B005-00000935	t
1247	47271	2	B005-00000936	t
1247	47273	2	B005-00000937	t
1247	47278	2	B005-00000938	t
1247	47219	2	B012-00000350	t
1247	47276	2	B012-00000351	t
1247	47220	2	B011-00000991	t
1247	47221	2	B011-00000992	t
1247	47230	2	B011-00000993	t
1247	47248	2	B011-00000994	t
1247	47262	2	B017-00000025	t
1247	47229	2	B013-00002882	t
1247	47232	2	B013-00002883	t
1247	47234	2	B013-00002884	t
1247	47240	2	B013-00002885	t
1247	47246	2	B013-00002886	t
1247	47257	2	B013-00002887	t
1247	47258	2	B013-00002888	t
1247	47268	2	B013-00002889	t
1247	47270	2	B013-00002890	t
1247	47277	2	B013-00002891	t
1247	47279	2	B013-00002892	t
1248	47317	2	B008-00000775	t
1248	47318	2	B008-00000776	t
1248	47324	2	B008-00000777	t
1248	47333	2	B008-00000778	t
1248	47337	2	B008-00000779	t
1248	47297	2	B003-00001110	t
1248	47312	2	B003-00001111	t
1248	47320	2	B003-00001112	t
1248	47328	2	B003-00001113	t
1248	47334	2	B003-00001114	t
1248	47336	2	B003-00001115	t
1248	47362	2	B003-00001116	t
1248	47363	2	B003-00001117	t
1248	47335	2	B010-00000075	t
1248	47344	2	B010-00000076	t
1248	47345	2	B010-00000077	t
1250	47387	2	B007-00000522	t
1250	47388	2	B007-00000523	t
1250	47374	2	B008-00000780	t
1250	47391	2	B008-00000781	t
1250	47392	2	B008-00000782	t
1250	47405	2	B008-00000783	t
1250	47411	2	B008-00000784	t
1250	47399	2	B003-00001118	t
1250	47412	2	B003-00001119	t
1250	47413	2	B003-00001120	t
1252	47353	2	B008-00000448	t
1252	47354	2	B008-00000449	t
1252	47296	2	B002-00000836	t
1252	47303	2	B002-00000837	t
1252	47288	2	B005-00002114	t
1252	47295	2	B005-00002115	t
1252	47300	2	B005-00002116	t
1252	47302	2	B005-00002117	t
1252	47304	2	B005-00002118	t
1252	47306	2	B005-00002119	t
1252	47307	2	B005-00002120	t
1068	44012	2	B007-00000436	t
1068	44033	2	B007-00000437	t
1068	44036	2	B007-00000438	t
1068	44026	2	B008-00000502	t
1068	44039	2	B008-00000503	t
1068	44041	2	B008-00000504	t
1068	44059	2	B008-00000505	t
1068	44061	2	B008-00000506	t
1068	44064	2	B008-00000507	t
1068	44067	2	B008-00000508	t
1068	44083	2	B008-00000509	t
1068	44094	2	B008-00000510	t
1068	44110	2	B008-00000511	t
1068	44112	2	B008-00000512	t
1068	44116	2	B008-00000513	t
1068	44048	2	B003-00000969	t
1068	44077	2	B003-00000970	t
1068	44085	2	B003-00000971	t
1068	44104	2	B003-00000972	t
1068	44105	2	B003-00000973	t
1068	44122	2	B003-00000974	t
1068	44123	2	B003-00000975	t
1068	44124	2	B003-00000976	t
1069	43881	2	B004-00000008	t
1069	43898	2	B008-00000364	t
1069	43911	2	B008-00000365	t
1069	43861	2	B002-00000766	t
1069	43867	2	B002-00000767	t
1069	43876	2	B002-00000768	t
1069	43906	2	B002-00000769	t
1069	43843	2	B005-00001755	t
1069	43844	2	B005-00001756	t
1069	43850	2	B005-00001757	t
1069	43851	2	B005-00001758	t
1069	43859	2	B005-00001759	t
1069	43871	2	B005-00001760	t
1069	43904	2	B005-00001761	t
1069	43910	2	B005-00001762	t
1069	43917	2	B005-00001763	t
1069	43922	2	B005-00001764	t
1072	44143	2	B008-00000514	t
1072	44164	2	B008-00000515	t
1072	44172	2	B008-00000516	t
1072	44177	2	B008-00000517	t
1072	44178	2	B008-00000518	t
1072	44180	2	B008-00000519	t
1072	44188	2	B008-00000520	t
1072	44191	2	B008-00000521	t
1072	44198	2	B008-00000522	t
1072	44199	2	B008-00000523	t
1072	44201	2	B008-00000524	t
1072	44204	2	B008-00000525	t
1072	44205	2	B008-00000526	t
1072	44130	2	B003-00000977	t
1072	44149	2	B003-00000978	t
1072	44159	2	B003-00000979	t
1072	44196	2	B003-00000980	t
1072	44197	2	B003-00000981	t
1072	44206	2	B003-00000982	t
1072	44192	2	B004-00000148	t
1072	44193	2	B004-00000149	t
1078	44212	2	B007-00000439	t
1078	44252	2	B007-00000440	t
1078	44287	2	B007-00000441	t
1078	44242	2	B005-00000234	t
1078	44250	2	B005-00000235	t
1078	44294	2	B005-00000236	t
1078	44295	2	B005-00000237	t
1078	44218	2	B008-00000527	t
1078	44222	2	B008-00000528	t
1078	44265	2	B008-00000529	t
1078	44279	2	B008-00000530	t
1078	44281	2	B008-00000531	t
1078	44283	2	B008-00000532	t
1078	44289	2	B008-00000533	t
1078	44292	2	B008-00000534	t
1078	44293	2	B008-00000535	t
1078	44227	2	B003-00000983	t
1078	44240	2	B003-00000984	t
1078	44255	2	B003-00000985	t
1078	44290	2	B003-00000986	t
1078	44296	2	B003-00000987	t
1081	44303	2	B007-00000442	t
1081	44305	2	B007-00000443	t
1081	44307	2	B007-00000444	t
1081	44312	2	B007-00000445	t
1081	44322	2	B007-00000446	t
1081	44339	2	B007-00000447	t
1081	44355	2	B007-00000448	t
1081	44359	2	B007-00000449	t
1081	44361	2	B005-00000238	t
1249	47192	2	B008-00000447	t
1249	47169	2	B002-00000834	t
1249	47148	2	B007-00000178	t
1249	47142	2	B005-00002096	t
1249	47144	2	B005-00002097	t
1249	47149	2	B005-00002098	t
1249	47151	2	B005-00002099	t
1249	47152	2	B005-00002100	t
1249	47153	2	B005-00002101	t
1249	47154	2	B005-00002102	t
1249	47156	2	B005-00002103	t
1249	47165	2	B005-00002104	t
1249	47168	2	B005-00002105	t
1251	47251	2	B002-00000835	t
1251	47260	2	B007-00000179	t
1251	47266	2	B007-00000180	t
1251	47226	2	B005-00002106	t
1251	47227	2	B005-00002107	t
1251	47237	2	B005-00002108	t
1251	47239	2	B005-00002109	t
1251	47259	2	B005-00002110	t
1251	47261	2	B005-00002111	t
1251	47267	2	B005-00002112	t
1251	47274	2	B005-00002113	t
1252	47343	2	B005-00002121	t
1070	43942	2	B008-00000366	t
1070	43943	2	B008-00000367	t
1070	43951	2	B008-00000368	t
1070	43939	2	B002-00000770	t
1070	43941	2	B002-00000771	t
1070	43986	2	B002-00000772	t
1070	43933	2	B005-00001765	t
1070	43936	2	B005-00001766	t
1070	43948	2	B005-00001767	t
1070	43954	2	B005-00001768	t
1070	43956	2	B005-00001769	t
1070	43973	2	B005-00001770	t
1070	43984	2	B005-00001771	t
1070	43988	2	B005-00001772	t
1070	43994	2	B005-00001773	t
1070	43997	2	B005-00001774	t
1070	44009	2	B005-00001775	t
1074	44024	2	B010-00001286	t
1074	44027	2	B010-00001287	t
1074	44031	2	B010-00001288	t
1074	44038	2	B010-00001289	t
1074	44051	2	B010-00001290	t
1074	44057	2	B010-00001291	t
1074	44113	2	B010-00001292	t
1074	44014	2	B005-00000731	t
1074	44054	2	B005-00000732	t
1074	44056	2	B005-00000733	f
1074	44060	2	B005-00000734	t
1074	44062	2	B005-00000735	t
1074	44074	2	B005-00000736	t
1074	44101	2	B005-00000737	t
1074	44079	2	B009-00000326	t
1074	44040	2	B012-00000334	t
1074	44010	2	B011-00000884	t
1074	44011	2	B011-00000885	t
1074	44029	2	B011-00000886	t
1074	44030	2	B011-00000887	t
1074	44043	2	B011-00000888	t
1074	44019	2	B013-00002461	t
1074	44025	2	B013-00002462	t
1074	44034	2	B013-00002463	t
1074	44035	2	B013-00002464	t
1074	44052	2	B013-00002465	t
1074	44073	2	B013-00002466	t
1074	44075	2	B013-00002467	t
1074	44102	2	B013-00002468	t
1074	44108	2	B013-00002469	t
1074	44111	2	B013-00002470	t
1074	44118	2	B013-00002471	t
1074	44126	2	B013-00002472	t
1074	44013	2	B014-00000448	t
1074	44063	2	B014-00000449	t
1074	44066	2	B014-00000450	t
1074	44017	2	B008-00000801	t
1074	44022	2	B008-00000802	t
1074	44032	2	B008-00000803	t
1074	44042	2	B008-00000804	t
1074	44047	2	B008-00000805	t
1074	44096	2	B008-00000806	t
1080	44259	2	B010-00001294	t
1080	44262	2	B010-00001295	t
1080	44274	2	B010-00001296	t
1080	44219	2	B005-00000738	t
1080	44220	2	B005-00000739	t
1080	44254	2	B005-00000740	t
1080	44288	2	B009-00000328	t
1080	44270	2	B012-00000335	t
1080	44209	2	B011-00000891	t
1080	44217	2	B011-00000892	t
1080	44228	2	B011-00000893	t
1080	44230	2	B011-00000894	t
1080	44244	2	B011-00000895	t
1080	44214	2	B013-00002482	t
1080	44215	2	B013-00002483	t
1080	44216	2	B013-00002484	t
1080	44226	2	B013-00002485	t
1080	44237	2	B013-00002486	t
1080	44238	2	B013-00002487	t
1080	44241	2	B013-00002488	t
1080	44246	2	B013-00002489	t
1080	44248	2	B013-00002490	t
1080	44251	2	B013-00002491	t
1080	44264	2	B013-00002492	t
1080	44267	2	B013-00002493	t
1080	44269	2	B013-00002494	t
1080	44278	2	B013-00002495	t
1080	44286	2	B013-00002496	t
1080	44223	2	B014-00000452	t
1080	44276	2	B014-00000453	t
1080	44282	2	B014-00000454	t
1080	44285	2	B014-00000455	t
1081	44344	2	B005-00000239	t
1081	44310	2	B008-00000536	t
1081	44327	2	B008-00000537	t
1081	44333	2	B008-00000538	t
1081	44334	2	B008-00000539	t
1081	44335	2	B008-00000540	t
1081	44338	2	B008-00000541	t
1081	44349	2	B008-00000542	t
1081	44362	2	B008-00000543	t
1081	44314	2	B004-00000150	t
1071	44050	2	B004-00000009	t
1071	44115	2	B004-00000010	t
1071	44099	2	B008-00000369	t
1071	44053	2	B002-00000773	t
1071	44069	2	B002-00000774	t
1071	44071	2	B002-00000775	t
1071	44028	2	B005-00001776	t
1071	44049	2	B005-00001777	t
1071	44068	2	B005-00001778	t
1071	44091	2	B005-00001779	t
1071	44092	2	B005-00001780	t
1071	44109	2	B005-00001781	t
1075	44160	2	B016-00000001	t
1075	44161	2	B016-00000002	t
1075	44162	2	B016-00000003	t
1075	44175	2	B010-00001293	t
1075	44127	2	B009-00000327	t
1075	44133	2	B011-00000889	t
1075	44142	2	B011-00000890	t
1075	44136	2	B013-00002473	t
1075	44137	2	B013-00002474	t
1075	44146	2	B013-00002475	t
1075	44155	2	B013-00002476	t
1075	44156	2	B013-00002477	t
1075	44173	2	B013-00002478	t
1075	44183	2	B013-00002479	t
1075	44190	2	B013-00002480	t
1075	44194	2	B013-00002481	t
1075	44182	2	B014-00000451	t
1075	44200	2	B008-00000807	t
1075	44202	2	B008-00000808	t
1082	44207	11	B004-00000001	t
1082	44134	2	B002-00000776	t
1082	44145	2	B002-00000777	t
1082	44165	2	B002-00000778	t
1082	44174	2	B002-00000779	t
1082	44185	11	B002-00000014	t
1082	44128	2	B005-00001782	t
1082	44129	2	B005-00001783	t
1082	44131	2	B005-00001784	t
1082	44132	2	B005-00001785	t
1082	44135	2	B005-00001786	t
1082	44139	2	B005-00001787	t
1082	44144	2	B005-00001788	t
1082	44147	2	B005-00001789	t
1082	44150	2	B005-00001790	t
1082	44151	2	B005-00001791	t
1082	44152	2	B005-00001792	t
1082	44154	2	B005-00001793	t
1082	44166	2	B005-00001794	t
1082	44168	2	B005-00001795	t
1082	44181	2	B005-00001796	t
1082	44184	2	B005-00001797	t
1082	44186	2	B005-00001798	t
1082	44187	2	B005-00001799	t
1085	44390	2	B007-00000450	t
1085	44406	2	B007-00000451	t
1085	44417	2	B007-00000452	t
1085	44418	2	B007-00000453	t
1085	44430	2	B007-00000454	t
1085	44442	2	B007-00000455	t
1085	44446	2	B007-00000456	t
1085	44377	2	B008-00000544	t
1085	44415	2	B008-00000545	t
1085	44419	2	B008-00000546	t
1085	44421	2	B008-00000547	t
1085	44427	2	B008-00000548	t
1085	44429	2	B008-00000549	t
1085	44459	2	B008-00000550	t
1085	44382	2	B003-00000988	t
1085	44384	2	B003-00000989	t
1085	44392	2	B003-00000990	t
1085	44424	2	B003-00000991	t
1085	44425	2	B003-00000992	t
1085	44426	2	B003-00000993	t
1085	44436	2	B003-00000994	t
1085	44462	2	B003-00000995	t
1085	44463	2	B003-00000996	t
1085	44408	2	B004-00000151	t
1085	44409	2	B004-00000152	t
1086	44297	2	B010-00001297	t
1086	44318	2	B010-00001298	t
1086	44319	2	B010-00001299	t
1086	44329	2	B010-00001300	t
1086	44356	2	B010-00001301	t
1086	44364	2	B010-00001302	t
1086	44366	2	B010-00001303	t
1086	44309	2	B005-00000741	t
1086	44357	2	B005-00000742	t
1086	44300	2	B012-00000336	t
1086	44350	2	B011-00000896	t
1086	44302	2	B014-00000456	t
1086	44306	2	B014-00000457	t
1086	44298	2	B008-00000809	t
1086	44328	2	B008-00000810	t
1086	44346	2	B008-00000811	t
1253	47285	2	B010-00001485	t
1253	47286	2	B010-00001486	t
1253	47290	2	B010-00001487	t
1253	47305	2	B010-00001488	t
1253	47338	2	B010-00001489	t
1253	47340	2	B010-00001490	t
1253	47361	2	B010-00001491	t
1253	47299	2	B005-00000939	t
1253	47310	2	B005-00000940	t
1253	47321	2	B005-00000941	t
1253	47356	2	B005-00000942	t
1253	47341	2	B012-00000352	t
1253	47287	2	B011-00000995	t
1253	47301	2	B011-00000996	t
1253	47314	2	B011-00000997	t
1253	47289	2	B017-00000026	t
1093	44381	2	B008-00000377	t
1093	44385	2	B008-00000378	t
1093	44393	2	B008-00000379	t
1093	44451	2	B008-00000380	t
1093	44386	2	B002-00000782	t
1093	44400	2	B002-00000783	t
1093	44401	2	B002-00000784	t
1093	44453	2	B002-00000785	t
1093	44374	2	B005-00001826	t
1093	44378	2	B005-00001827	t
1093	44387	2	B005-00001828	t
1093	44388	2	B005-00001829	t
1093	44389	2	B005-00001830	t
1093	44396	2	B005-00001831	t
1093	44403	2	B005-00001832	t
1093	44422	2	B005-00001833	t
1093	44423	2	B005-00001834	t
1093	44440	2	B005-00001835	t
1093	44447	2	B005-00001836	t
1093	44449	2	B005-00001837	t
1093	44450	2	B005-00001838	t
1093	44454	2	B005-00001839	t
1253	47323	2	B017-00000027	t
1253	47291	2	B013-00002893	t
1253	47292	2	B013-00002894	t
1253	47293	2	B013-00002895	t
1253	47294	2	B013-00002896	t
1253	47298	2	B013-00002897	t
1253	47308	2	B013-00002898	t
1253	47309	2	B013-00002899	t
1253	47325	2	B013-00002900	t
1253	47326	2	B013-00002901	t
1253	47329	2	B013-00002902	t
1253	47330	2	B013-00002903	t
1253	47339	2	B013-00002904	t
1253	47346	2	B013-00002905	t
1253	47347	2	B013-00002906	t
1253	47349	2	B013-00002907	t
1253	47350	2	B013-00002908	t
1253	47352	2	B013-00002909	t
1253	47358	2	B013-00002910	t
1253	47359	2	B013-00002911	t
1253	47360	2	B013-00002912	t
1253	47311	2	B008-00000862	t
1253	47313	2	B008-00000863	t
1083	44232	2	B008-00000370	t
1083	44268	2	B008-00000371	t
1083	44271	2	B008-00000372	t
1083	44275	2	B008-00000373	t
1083	44277	2	B008-00000374	t
1083	44229	2	B002-00000780	t
1083	44210	2	B005-00001800	t
1083	44211	2	B005-00001801	t
1083	44213	2	B005-00001802	t
1083	44224	2	B005-00001803	t
1083	44233	2	B005-00001804	t
1083	44234	2	B005-00001805	t
1083	44235	2	B005-00001806	t
1083	44243	2	B005-00001807	t
1083	44253	2	B005-00001808	t
1083	44257	2	B005-00001809	t
1083	44258	2	B005-00001810	t
1083	44260	2	B005-00001811	t
1083	44263	2	B005-00001812	t
1083	44272	2	B005-00001813	t
1094	44492	2	B007-00000457	t
1094	44514	2	B007-00000458	t
1094	44517	2	B005-00000240	t
1094	44525	2	B005-00000241	t
1094	44471	2	B008-00000551	t
1094	44474	2	B008-00000552	t
1094	44475	2	B008-00000553	t
1094	44476	2	B008-00000554	t
1094	44477	2	B008-00000555	t
1094	44478	2	B008-00000556	t
1094	44479	2	B008-00000557	t
1094	44480	2	B008-00000558	t
1094	44481	2	B008-00000559	t
1094	44509	2	B008-00000560	t
1094	44520	2	B008-00000561	t
1094	44521	2	B008-00000562	t
1094	44522	2	B008-00000563	t
1094	44524	2	B008-00000564	t
1094	44536	2	B008-00000565	t
1094	44547	2	B008-00000566	t
1094	44468	2	B003-00000997	t
1094	44488	2	B003-00000998	t
1094	44500	2	B003-00000999	t
1094	44507	2	B003-00001000	t
1094	44508	2	B003-00001001	t
1094	44510	2	B003-00001002	t
1094	44538	2	B003-00001003	t
1094	44550	2	B003-00001004	t
1094	44512	2	B004-00000153	t
1254	47371	2	B010-00001492	t
1254	47372	2	B010-00001493	t
1254	47373	2	B010-00001494	t
1254	47378	2	B010-00001495	t
1254	47385	2	B010-00001496	t
1254	47369	2	B005-00000943	t
1254	47406	2	B005-00000944	t
1254	47407	2	B005-00000945	t
1254	47409	2	B005-00000946	t
1254	47408	2	B017-00000028	t
1254	47377	2	B013-00002913	t
1254	47380	2	B013-00002914	t
1254	47382	2	B013-00002915	t
1254	47383	2	B013-00002916	t
1254	47384	2	B013-00002917	t
1254	47389	2	B013-00002918	t
1254	47396	2	B013-00002919	t
1254	47397	2	B013-00002920	t
1254	47401	2	B013-00002921	t
1254	47404	2	B013-00002922	t
1254	47414	2	B013-00002923	t
1084	44324	2	B008-00000375	t
1084	44325	2	B008-00000376	t
1084	44323	2	B002-00000781	t
1084	44367	2	B006-00000043	t
1084	44299	2	B005-00001814	t
1084	44301	2	B005-00001815	t
1084	44304	2	B005-00001816	t
1084	44308	2	B005-00001817	t
1084	44311	2	B005-00001818	t
1084	44313	2	B005-00001819	t
1084	44326	2	B005-00001820	t
1084	44330	2	B005-00001821	t
1084	44341	2	B005-00001822	t
1084	44351	2	B005-00001823	t
1084	44358	2	B005-00001824	t
1084	44360	2	B005-00001825	t
1255	47416	2	B010-00001497	t
1255	47443	2	B010-00001498	t
1255	47459	2	B010-00001499	t
1255	47477	2	B010-00001500	t
1255	47487	2	B010-00001501	t
1255	47492	2	B010-00001502	t
1255	47463	2	B005-00000947	t
1255	47464	2	B005-00000948	t
1255	47467	2	B005-00000949	t
1255	47468	2	B005-00000950	t
1255	47415	2	B012-00000353	t
1255	47422	2	B011-00000998	t
1255	47455	2	B011-00000999	t
1255	47458	2	B011-00001000	t
1255	47439	2	B017-00000029	t
1255	47419	2	B013-00002924	t
1255	47425	2	B013-00002925	t
1255	47436	2	B013-00002926	t
1255	47447	2	B013-00002927	t
1255	47450	2	B013-00002928	t
1255	47453	2	B013-00002929	t
1255	47475	2	B013-00002930	t
1255	47476	2	B013-00002931	t
1255	47478	2	B013-00002932	t
1255	47481	2	B013-00002933	t
1255	47482	2	B013-00002934	t
1255	47435	2	B008-00000864	t
1255	47461	2	B008-00000865	t
1097	44490	2	B016-00000004	t
1097	44515	2	B010-00001307	t
1097	44549	2	B010-00001308	t
1097	44491	2	B005-00000744	t
1097	44539	2	B005-00000745	t
1097	44542	2	B005-00000746	t
1097	44546	2	B005-00000747	t
1097	44482	2	B007-00000481	t
1097	44501	2	B007-00000482	t
1097	44537	2	B012-00000337	t
1097	44466	2	B011-00000899	t
1097	44473	2	B013-00002505	t
1097	44497	2	B013-00002506	t
1097	44498	2	B013-00002507	t
1097	44499	2	B013-00002508	t
1097	44516	2	B013-00002509	t
1097	44533	2	B013-00002510	t
1097	44541	2	B013-00002511	t
1097	44544	2	B013-00002512	t
1097	44548	2	B013-00002513	t
1097	44467	2	B014-00000462	t
1097	44494	2	B014-00000463	t
1097	44518	2	B014-00000464	t
1097	44519	2	B014-00000465	t
1097	44528	2	B014-00000466	t
1097	44472	2	B008-00000814	t
1097	44532	2	B008-00000815	t
1097	44543	2	B008-00000816	t
1256	47424	2	B008-00000785	t
1256	47430	2	B008-00000786	t
1256	47437	2	B008-00000787	t
1256	47440	2	B008-00000788	t
1256	47441	2	B008-00000789	t
1256	47444	2	B008-00000790	t
1256	47452	2	B008-00000791	t
1256	47456	2	B008-00000792	t
1256	47457	2	B008-00000793	t
1256	47473	2	B008-00000794	t
1256	47474	2	B008-00000795	t
1256	47421	2	B003-00001121	t
1256	47438	2	B003-00001122	t
1256	47446	2	B003-00001123	t
1256	47460	2	B003-00001124	t
1256	47484	2	B003-00001125	t
1256	47485	2	B003-00001126	t
1256	47462	2	B010-00000078	t
1257	47526	2	B007-00000524	t
1257	47528	2	B007-00000525	t
1257	47524	2	B008-00000796	t
1257	47525	2	B008-00000797	t
1257	47533	2	B008-00000798	t
1257	47536	2	B008-00000799	t
1257	47495	2	B003-00001127	t
1257	47505	2	B003-00001128	t
1257	47519	2	B003-00001129	t
1257	47530	2	B003-00001130	t
1257	47532	2	B003-00001131	t
1257	47498	2	B010-00000079	t
1257	47516	2	B010-00000080	t
1259	47325	2	B013-00002900	f
1259	47358	2	B013-00002910	f
1262	47390	2	B004-00000019	t
1262	47379	2	B002-00000838	t
1262	47386	2	B002-00000839	t
1262	47366	2	B005-00002122	t
1262	47367	2	B005-00002123	t
1262	47368	2	B005-00002124	t
1262	47370	2	B005-00002125	t
1262	47381	2	B005-00002126	t
1262	47398	2	B005-00002127	t
1262	47402	2	B005-00002128	t
1263	47420	2	B008-00000450	t
1263	47470	2	B008-00000451	t
1263	47472	11	B008-00000002	t
1263	47431	2	B002-00000840	t
1263	47454	2	B002-00000841	t
1263	47427	2	B007-00000181	t
1263	47448	2	B007-00000182	t
1263	47417	2	B005-00002129	t
1263	47428	2	B005-00002130	t
1263	47433	2	B005-00002131	t
1263	47434	2	B005-00002132	t
1263	47442	2	B005-00002133	t
1263	47445	2	B005-00002134	t
1263	47466	2	B005-00002135	t
1263	47471	2	B005-00002136	t
1263	47479	2	B005-00002137	t
1263	47480	11	B005-00000026	t
1267	47642	2	B008-00000811	t
1267	47644	2	B008-00000812	t
1267	47668	2	B008-00000813	t
1267	47669	2	B008-00000814	t
1267	47681	2	B008-00000815	t
1267	47684	2	B008-00000816	t
1267	47686	2	B008-00000817	t
1267	47698	2	B008-00000818	t
1267	47714	2	B008-00000819	t
1267	47643	2	B003-00001137	t
1267	47678	2	B003-00001138	t
1267	47654	2	B010-00000083	t
1267	47673	2	B010-00000084	t
1267	47690	2	B010-00000085	t
1267	47691	2	B010-00000086	t
1267	47695	2	B010-00000087	t
1267	47696	2	B010-00000088	t
1267	47705	2	B010-00000089	t
1268	47545	2	B010-00001506	t
1268	47547	2	B010-00001507	t
1268	47555	2	B010-00001508	t
1268	47564	2	B010-00001509	t
1268	47567	2	B010-00001510	t
1268	47573	2	B010-00001511	t
1268	47576	2	B010-00001512	t
1268	47579	2	B010-00001513	t
1268	47583	2	B010-00001514	t
1268	47584	2	B010-00001515	t
1268	47591	2	B010-00001516	t
1268	47556	2	B005-00000951	t
1268	47568	2	B005-00000952	t
1268	47574	2	B005-00000953	t
1268	47589	2	B005-00000954	t
1268	47590	2	B005-00000955	t
1268	47614	2	B005-00000956	t
1268	47549	2	B012-00000355	t
1268	47544	2	B011-00001005	t
1268	47546	2	B011-00001006	t
1268	47548	2	B011-00001007	t
1268	47551	2	B011-00001008	t
1268	47552	2	B011-00001009	t
1268	47554	2	B011-00001010	t
1268	47557	2	B011-00001011	t
1268	47560	2	B011-00001012	t
1268	47563	2	B013-00002950	t
1268	47570	2	B013-00002951	t
1268	47578	2	B013-00002952	t
1268	47580	2	B013-00002953	t
1258	47561	2	B008-00000800	t
1260	47494	2	B010-00001503	t
1260	47506	2	B010-00001504	t
1260	47531	2	B010-00001505	t
1264	47514	2	B008-00000452	t
1264	47515	2	B008-00000453	t
1264	47501	2	B007-00000183	t
1264	47489	2	B005-00002138	t
1264	47490	2	B005-00002139	t
1264	47491	2	B005-00002140	t
1264	47496	2	B005-00002141	t
1264	47499	2	B005-00002142	t
1264	47500	2	B005-00002143	t
1264	47503	2	B005-00002144	t
1264	47513	2	B005-00002145	t
1264	47518	2	B005-00002146	t
1264	47520	2	B005-00002147	t
1264	47523	2	B005-00002148	t
1264	47527	2	B005-00002149	t
1268	47585	2	B013-00002954	t
1268	47592	2	B013-00002955	t
1268	47558	2	B008-00000866	t
1268	47582	2	B008-00000867	t
1268	47625	2	B008-00000868	t
1261	47511	2	B012-00000354	t
1261	47486	2	B011-00001001	t
1261	47488	2	B011-00001002	t
1261	47497	2	B011-00001003	t
1261	47540	2	B011-00001004	t
1261	47493	2	B013-00002935	t
1261	47502	2	B013-00002936	t
1261	47504	2	B013-00002937	t
1261	47509	2	B013-00002938	t
1261	47510	2	B013-00002939	t
1261	47512	2	B013-00002940	t
1261	47517	2	B013-00002941	t
1261	47521	2	B013-00002942	t
1261	47522	2	B013-00002943	t
1261	47534	2	B013-00002944	t
1261	47537	2	B013-00002945	t
1261	47538	2	B013-00002946	t
1261	47541	2	B013-00002947	t
1261	47542	2	B013-00002948	t
1261	47543	2	B013-00002949	t
1265	47586	2	B008-00000801	t
1265	47596	2	B008-00000802	t
1265	47598	2	B008-00000803	t
1265	47601	2	B008-00000804	t
1265	47604	2	B008-00000805	t
1265	47605	2	B008-00000806	t
1265	47606	2	B008-00000807	t
1265	47629	2	B008-00000808	t
1265	47630	2	B008-00000809	t
1265	47631	2	B008-00000810	t
1265	47565	2	B003-00001132	t
1265	47569	2	B003-00001133	t
1265	47626	2	B003-00001134	t
1265	47627	2	B003-00001135	t
1265	47628	2	B003-00001136	t
1265	47566	2	B010-00000081	t
1265	47610	2	B010-00000082	t
1269	47632	2	B010-00001517	t
1269	47635	2	B010-00001518	t
1269	47653	2	B010-00001519	t
1269	47666	2	B010-00001520	t
1269	47719	2	B010-00001521	t
1269	47633	2	B005-00000957	t
1269	47641	2	B005-00000958	t
1269	47664	2	B005-00000959	t
1269	47676	2	B005-00000960	t
1269	47707	2	B005-00000961	t
1269	47645	2	B011-00001013	t
1269	47693	2	B011-00001014	t
1269	47697	2	B011-00001015	t
1269	47706	2	B011-00001016	t
1269	47708	2	B011-00001017	t
1269	47709	2	B017-00000030	t
1269	47639	2	B013-00002956	t
1269	47649	2	B013-00002957	t
1269	47651	2	B013-00002958	t
1269	47655	2	B013-00002959	t
1269	47656	2	B013-00002960	t
1269	47662	2	B013-00002961	t
1269	47675	2	B013-00002962	t
1269	47689	2	B013-00002963	t
1269	47634	2	B008-00000869	t
1269	47636	2	B008-00000870	t
1269	47647	2	B008-00000871	t
1266	47626	2	B003-00001134	f
1270	47572	2	B008-00000454	t
1270	47599	2	B008-00000455	t
1270	47611	2	B008-00000456	t
1270	47624	11	B008-00000003	t
1270	47553	2	B005-00002150	t
1270	47559	2	B005-00002151	t
1270	47562	2	B005-00002152	t
1270	47575	2	B005-00002153	t
1270	47581	2	B005-00002154	t
1270	47607	2	B005-00002155	t
1271	47753	2	B008-00000820	t
1271	47767	2	B008-00000821	t
1271	47768	2	B008-00000822	t
1271	47771	2	B008-00000823	t
1271	47772	2	B008-00000824	t
1271	47773	2	B008-00000825	t
1271	47776	2	B008-00000826	t
1271	47785	2	B008-00000827	t
1271	47739	2	B003-00001139	t
1271	47743	2	B003-00001140	t
1271	47744	2	B003-00001141	t
1271	47746	2	B003-00001142	t
1271	47801	2	B003-00001143	t
1271	47802	2	B003-00001144	t
1271	47729	2	B010-00000090	t
1271	47738	2	B010-00000091	t
1271	47761	2	B010-00000092	t
1271	47796	2	B010-00000093	t
1271	47797	2	B010-00000094	t
1273	47711	2	B008-00000457	t
1273	47712	2	B008-00000458	t
1273	47671	2	B002-00000842	t
1273	47672	11	B002-00000015	t
1273	47637	2	B005-00002156	t
1273	47640	2	B005-00002157	t
1273	47646	2	B005-00002158	t
1273	47650	2	B005-00002159	t
1273	47665	2	B005-00002160	t
1273	47679	2	B005-00002161	t
1273	47685	2	B005-00002162	t
1273	47688	2	B005-00002163	t
1273	47694	2	B005-00002164	t
1273	47700	2	B005-00002165	t
1273	47704	2	B005-00002166	t
1274	47723	2	B010-00001522	t
1274	47727	2	B010-00001523	t
1274	47731	2	B010-00001524	t
1274	47752	2	B010-00001525	t
1274	47754	2	B010-00001526	t
1274	47791	2	B010-00001527	t
1274	47799	2	B010-00001528	t
1274	47745	2	B005-00000962	t
1274	47755	2	B005-00000963	t
1274	47766	2	B005-00000964	t
1274	47783	2	B011-00001018	t
1274	47777	2	B017-00000031	t
1274	47734	2	B013-00002964	t
1274	47736	2	B013-00002965	t
1274	47742	2	B013-00002966	t
1274	47756	2	B013-00002967	t
1274	47757	2	B013-00002968	t
1274	47762	2	B013-00002969	t
1274	47769	2	B013-00002970	t
1274	47775	2	B013-00002971	t
1274	47780	2	B013-00002972	t
1274	47793	2	B013-00002973	t
1274	47798	2	B013-00002974	t
1274	47800	2	B013-00002975	t
1276	47801	2	B003-00001143	f
1279	47733	2	B002-00000843	t
1279	47759	2	B002-00000844	t
1279	47724	2	B007-00000184	t
1279	47726	2	B007-00000185	t
1279	47786	2	B007-00000186	t
1279	47721	2	B005-00002167	t
1279	47722	2	B005-00002168	t
1279	47725	2	B005-00002169	t
1279	47728	2	B005-00002170	t
1279	47730	2	B005-00002171	t
1279	47732	2	B005-00002172	t
1279	47737	2	B005-00002173	t
1279	47748	2	B005-00002174	t
1279	47750	2	B005-00002175	t
1279	47751	2	B005-00002176	t
1279	47763	2	B005-00002177	t
1279	47764	2	B005-00002178	t
1279	47774	2	B005-00002179	t
1279	47779	2	B005-00002180	t
1279	47784	2	B005-00002181	t
1279	47788	2	B005-00002182	t
1282	47967	2	B003-00001152	t
1282	47970	2	B003-00001153	t
1282	47978	2	B003-00001154	t
1282	47985	2	B003-00001155	t
1282	47987	2	B003-00001156	t
1282	47998	2	B003-00001157	t
1282	47999	2	B003-00001158	t
1282	48000	2	B003-00001159	t
1282	48002	2	B003-00001160	t
1282	48003	2	B003-00001161	t
1282	48004	2	B003-00001162	t
1282	47974	2	B010-00000107	t
1282	47984	2	B010-00000108	t
1283	47893	2	B010-00001533	t
1283	47915	2	B010-00001534	t
1283	47916	2	B010-00001535	t
1283	47924	2	B010-00001536	t
1283	47933	2	B010-00001537	t
1283	47943	2	B010-00001538	t
1283	47944	2	B010-00001539	t
1283	47887	2	B005-00000971	t
1283	47898	2	B005-00000972	t
1283	47901	2	B005-00000973	t
1283	47886	2	B011-00001023	t
1283	47888	2	B011-00001024	t
1283	47904	2	B011-00001025	t
1283	47930	2	B011-00001026	t
1283	47937	2	B011-00001027	t
1283	47899	2	B017-00000033	t
1283	47896	2	B013-00002986	t
1283	47902	2	B013-00002987	t
1283	47903	2	B013-00002988	t
1283	47908	2	B013-00002989	t
1283	47911	2	B013-00002990	t
1283	47913	2	B013-00002991	t
1283	47914	2	B013-00002992	t
1283	47925	2	B013-00002993	t
1283	47926	2	B013-00002994	t
1283	47928	2	B013-00002995	t
1283	47931	2	B013-00002996	t
1283	47932	2	B013-00002997	t
1283	47935	2	B013-00002998	t
1283	47938	2	B013-00002999	t
1283	47939	2	B013-00003000	t
1283	47941	2	B013-00003001	t
1272	47859	2	B007-00000526	t
1272	47860	2	B007-00000527	t
1272	47809	2	B008-00000828	t
1272	47816	2	B008-00000829	t
1272	47841	2	B008-00000830	t
1272	47852	2	B008-00000831	t
1272	47858	2	B008-00000832	t
1272	47861	2	B008-00000833	t
1272	47865	2	B008-00000834	t
1272	47868	2	B008-00000835	t
1272	47879	2	B008-00000836	t
1272	47881	2	B008-00000837	t
1272	47866	2	B003-00001145	t
1272	47880	2	B003-00001146	t
1272	47884	2	B003-00001147	t
1272	47811	2	B010-00000095	t
1272	47813	2	B010-00000096	t
1272	47825	2	B010-00000097	t
1272	47831	2	B010-00000098	t
1272	47849	2	B010-00000099	t
1272	47850	2	B010-00000100	t
1272	47864	2	B010-00000101	t
1272	47872	2	B010-00000102	t
1272	47877	2	B010-00000103	t
1272	47878	2	B010-00000104	t
1275	47817	2	B010-00001529	t
1275	47820	2	B010-00001530	t
1275	47827	2	B010-00001531	t
1275	47846	2	B010-00001532	t
1275	47806	2	B005-00000965	t
1275	47837	2	B005-00000966	t
1275	47847	2	B005-00000967	t
1275	47848	2	B005-00000968	t
1275	47863	2	B005-00000969	t
1275	47870	2	B005-00000970	t
1275	47810	2	B011-00001019	t
1275	47833	2	B011-00001020	t
1275	47875	2	B011-00001021	t
1275	47876	2	B011-00001022	t
1275	47808	2	B017-00000032	t
1275	47812	2	B013-00002976	t
1275	47819	2	B013-00002977	t
1275	47832	2	B013-00002978	t
1275	47836	2	B013-00002979	t
1275	47838	2	B013-00002980	t
1275	47840	2	B013-00002981	t
1275	47857	2	B013-00002982	t
1275	47862	2	B013-00002983	t
1275	47869	2	B013-00002984	t
1275	47874	2	B013-00002985	t
1277	47892	2	B008-00000838	t
1277	47912	2	B008-00000839	t
1277	47917	2	B008-00000840	t
1277	47918	2	B008-00000841	t
1277	47921	2	B008-00000842	t
1277	47894	2	B003-00001148	t
1277	47906	2	B003-00001149	t
1277	47934	2	B003-00001150	t
1277	47936	2	B003-00001151	t
1277	47919	2	B010-00000105	t
1277	47940	2	B010-00000106	t
1280	47814	2	B004-00000020	t
1280	47823	2	B007-00000187	t
1280	47835	2	B007-00000188	t
1280	47845	2	B007-00000189	t
1280	47805	2	B005-00002183	t
1280	47807	2	B005-00002184	t
1280	47815	2	B005-00002185	t
1280	47818	2	B005-00002186	t
1280	47821	2	B005-00002187	t
1280	47822	2	B005-00002188	t
1280	47824	2	B005-00002189	t
1280	47826	2	B005-00002190	t
1280	47830	2	B005-00002191	t
1280	47834	2	B005-00002192	t
1280	47842	2	B005-00002193	t
1280	47854	2	B005-00002194	t
1280	47856	2	B005-00002195	t
1280	47867	2	B005-00002196	t
1280	47873	2	B005-00002197	t
1283	47942	2	B013-00003002	t
1278	47919	2	B010-00000105	f
1281	47842	2	B005-00002193	f
1284	47946	2	B010-00001540	t
1284	47948	2	B010-00001541	t
1284	47950	2	B010-00001542	t
1284	47951	2	B005-00000974	t
1284	47952	2	B005-00000975	t
1284	47953	2	B005-00000976	t
1284	47954	2	B005-00000977	t
1284	47956	2	B005-00000978	t
1284	47947	2	B011-00001028	t
1284	47949	2	B011-00001029	t
1284	47957	2	B011-00001030	t
1284	47992	2	B011-00001031	t
1284	47981	2	B017-00000034	t
1284	47962	2	B013-00003003	t
1284	47963	2	B013-00003004	t
1284	47968	2	B013-00003005	t
1284	47972	2	B013-00003006	t
1284	47977	2	B013-00003007	t
1284	47979	2	B013-00003008	t
1284	47980	2	B013-00003009	t
1284	47986	2	B013-00003010	t
1284	47996	2	B013-00003011	t
1284	47997	2	B013-00003012	t
1285	47889	2	B004-00000021	t
1285	47895	2	B007-00000190	t
1285	47890	2	B005-00002198	t
1285	47891	2	B005-00002199	t
1285	47897	2	B005-00002200	t
1285	47900	2	B005-00002201	t
1285	47907	2	B005-00002202	t
1285	47910	2	B005-00002203	t
1285	47923	2	B005-00002204	t
1288	48110	2	B003-00001167	t
1288	48111	2	B003-00001168	t
1288	48177	2	B003-00001169	t
1288	48156	2	B010-00000109	t
1290	47913	2	B013-00002991	f
1294	48246	2	B007-00000528	t
1294	48247	2	B007-00000529	t
1294	48248	2	B007-00000530	t
1294	48240	2	B003-00001171	t
1294	48251	2	B003-00001172	t
1298	48324	2	B003-00001173	t
1300	48208	2	B010-00001562	t
1300	48212	2	B010-00001563	t
1300	48239	2	B010-00001564	t
1300	48249	2	B010-00001565	t
1300	48199	2	B005-00000988	t
1300	48202	2	B005-00000989	t
1300	48220	2	B005-00000990	t
1300	48225	2	B005-00000991	t
1300	48226	2	B005-00000992	t
1300	48227	2	B005-00000993	t
1300	48185	2	B012-00000356	t
1300	48186	2	B011-00001038	t
1300	48217	2	B011-00001039	t
1300	48224	2	B011-00001040	t
1300	48232	2	B011-00001041	t
1300	48245	2	B011-00001042	t
1300	48253	2	B011-00001043	t
1300	48198	2	B013-00003038	t
1300	48200	2	B013-00003039	t
1300	48206	2	B013-00003040	t
1300	48214	2	B013-00003041	t
1300	48233	2	B013-00003042	t
1286	47969	2	B004-00000022	t
1286	47994	2	B008-00000459	t
1286	47960	2	B002-00000845	t
1286	47964	2	B002-00000846	t
1286	47966	2	B002-00000847	t
1286	47995	2	B002-00000848	t
1286	47965	2	B007-00000191	t
1286	47975	2	B007-00000192	t
1286	47955	2	B005-00002205	t
1286	47959	2	B005-00002206	t
1286	47961	2	B005-00002207	t
1286	47973	2	B005-00002208	t
1286	47976	2	B005-00002209	t
1289	48187	2	B003-00001170	t
1291	48009	2	B010-00001543	t
1291	48010	2	B010-00001544	t
1291	48012	2	B010-00001545	t
1291	48014	2	B010-00001546	t
1291	48018	2	B010-00001547	t
1291	48025	2	B010-00001548	t
1291	48036	2	B010-00001549	t
1291	48039	2	B010-00001550	t
1291	48042	2	B010-00001551	t
1291	48048	2	B010-00001552	t
1291	48064	2	B010-00001553	t
1291	48020	2	B005-00000979	t
1291	48026	2	B005-00000980	t
1291	48041	2	B005-00000981	t
1291	48070	2	B005-00000982	t
1291	48074	2	B005-00000983	t
1291	48008	2	B011-00001032	t
1291	48011	2	B011-00001033	t
1291	48024	2	B011-00001034	t
1291	48072	2	B011-00001035	t
1291	48056	2	B017-00000035	t
1291	48015	2	B013-00003013	t
1291	48016	2	B013-00003014	t
1291	48027	2	B013-00003015	t
1291	48028	2	B013-00003016	t
1291	48030	2	B013-00003017	t
1291	48034	2	B013-00003018	t
1291	48037	2	B013-00003019	t
1291	48058	2	B013-00003020	t
1291	48067	2	B013-00003021	t
1291	48082	2	B013-00003022	t
1291	48061	2	B008-00000872	t
1295	48049	2	B008-00000460	t
1295	48013	2	B005-00002210	t
1295	48021	2	B005-00002211	t
1295	48023	2	B005-00002212	t
1295	48032	2	B005-00002213	t
1295	48033	2	B005-00002214	t
1295	48054	2	B005-00002215	t
1295	48059	2	B005-00002216	t
1295	48066	2	B005-00002217	t
1295	48069	2	B005-00002218	t
1295	48073	2	B005-00002219	t
1301	48264	2	B010-00001566	t
1301	48265	2	B010-00001567	t
1301	48267	2	B010-00001568	t
1301	48268	2	B010-00001569	t
1301	48276	2	B010-00001570	t
1301	48329	2	B010-00001571	t
1301	48273	2	B005-00000994	t
1301	48278	2	B005-00000995	t
1301	48294	2	B005-00000996	t
1301	48302	2	B005-00000997	t
1301	48314	2	B005-00000998	t
1301	48315	2	B005-00000999	t
1301	48319	2	B005-00001000	t
1301	48320	2	B005-00001001	t
1301	48266	2	B011-00001044	t
1301	48269	2	B011-00001045	t
1301	48283	2	B011-00001046	t
1301	48327	2	B011-00001047	t
1301	48272	2	B013-00003043	t
1301	48274	2	B013-00003044	t
1301	48277	2	B013-00003045	t
1301	48282	2	B013-00003046	t
1301	48291	2	B013-00003047	t
1301	48298	2	B013-00003048	t
1301	48299	2	B013-00003049	t
1301	48303	2	B013-00003050	t
1301	48304	2	B013-00003051	t
1301	48305	2	B013-00003052	t
1301	48307	2	B013-00003053	t
1301	48316	2	B013-00003054	t
1301	48317	2	B013-00003055	t
1301	48321	2	B013-00003056	t
1301	48322	2	B013-00003057	t
1301	48325	2	B013-00003058	t
1301	48326	2	B013-00003059	t
1301	48328	2	B013-00003060	t
1301	48308	2	B008-00000875	t
1287	48017	2	B003-00001163	t
1287	48019	2	B003-00001164	t
1287	48078	2	B003-00001165	t
1287	48081	2	B003-00001166	t
1292	48089	2	B010-00001554	t
1292	48090	2	B010-00001555	t
1292	48130	2	B010-00001556	t
1292	48171	2	B010-00001557	t
1292	48173	2	B010-00001558	t
1292	48180	2	B010-00001559	t
1292	48181	2	B010-00001560	t
1292	48183	2	B010-00001561	t
1292	48147	2	B005-00000984	t
1292	48166	2	B005-00000985	t
1292	48168	2	B005-00000986	t
1292	48170	2	B005-00000987	t
1292	48086	2	B011-00001036	t
1292	48091	2	B011-00001037	t
1292	48172	11	B017-00000001	t
1292	48108	2	B013-00003023	t
1292	48113	2	B013-00003024	t
1292	48116	2	B013-00003025	t
1292	48126	2	B013-00003026	t
1292	48135	2	B013-00003027	t
1292	48136	2	B013-00003028	t
1292	48137	2	B013-00003029	t
1292	48138	2	B013-00003030	t
1292	48142	2	B013-00003031	t
1292	48143	2	B013-00003032	t
1292	48158	2	B013-00003033	t
1292	48161	2	B013-00003034	t
1292	48164	2	B013-00003035	t
1292	48165	2	B013-00003036	t
1292	48174	2	B013-00003037	t
1292	48093	2	B008-00000873	t
1292	48162	2	B008-00000874	t
1302	48268	2	B010-00001569	f
1293	48168	2	B005-00000986	f
1293	48135	2	B013-00003027	f
1293	48136	2	B013-00003028	f
1306	48343	2	B003-00001174	t
1309	48435	2	B008-00000843	t
1321	48285	2	B002-00000857	t
1321	48295	2	B002-00000858	t
1321	48296	2	B002-00000859	t
1321	48297	2	B002-00000860	t
1321	48312	2	B002-00000861	t
1321	48313	2	B002-00000862	t
1321	48270	2	B005-00002241	t
1321	48271	2	B005-00002242	t
1321	48275	2	B005-00002243	t
1321	48284	2	B005-00002244	t
1321	48288	2	B005-00002245	t
1321	48293	2	B005-00002246	t
1321	48306	2	B005-00002247	t
1321	48309	2	B005-00002248	t
1321	48310	2	B005-00002249	t
1321	48311	2	B005-00002250	t
1324	48446	2	B008-00000844	t
1324	48452	2	B008-00000845	t
1324	48456	2	B008-00000846	t
1324	48458	2	B008-00000847	t
1324	48459	2	B008-00000848	t
1324	48462	2	B008-00000849	t
1324	48475	2	B008-00000850	t
1324	48479	2	B008-00000851	t
1324	48481	2	B008-00000852	t
1324	48482	2	B008-00000853	t
1324	48483	2	B008-00000854	t
1324	48492	2	B008-00000855	t
1324	48508	2	B008-00000856	t
1324	48511	2	B008-00000857	t
1324	48513	2	B008-00000858	t
1325	48119	2	B002-00000850	f
1325	48129	11	B002-00000016	f
1325	48132	11	B002-00000018	f
1326	48524	2	B008-00000859	t
1326	48539	2	B008-00000860	t
1326	48562	2	B008-00000861	t
1326	48568	2	B008-00000862	t
1326	48569	2	B008-00000863	t
1326	48571	2	B008-00000864	t
1326	48573	2	B008-00000865	t
1327	48528	2	B010-00001587	t
1327	48558	2	B010-00001588	t
1327	48560	2	B010-00001589	t
1327	48577	2	B010-00001590	t
1327	48579	2	B010-00001591	t
1327	48518	2	B005-00001015	t
1327	48519	2	B005-00001016	t
1327	48531	2	B005-00001017	t
1327	48536	2	B005-00001018	t
1327	48550	2	B005-00001019	t
1327	48552	2	B005-00001020	t
1327	48555	2	B005-00001021	t
1327	48581	2	B005-00001022	t
1327	48586	2	B005-00001023	t
1327	48516	2	B012-00000360	t
1327	48580	2	B012-00000361	t
1327	48517	2	B017-00000040	t
1327	48549	2	B017-00000041	t
1327	48551	2	B017-00000042	t
1327	48522	2	B013-00003091	t
1327	48545	2	B013-00003092	t
1327	48566	2	B013-00003093	t
1327	48521	2	B008-00000879	t
1327	48564	2	B008-00000880	t
1328	48601	2	B008-00000866	t
1328	48620	2	B008-00000867	t
1328	48624	2	B008-00000868	t
1328	48625	2	B008-00000869	t
1328	48634	2	B008-00000870	t
1328	48637	2	B008-00000871	t
1328	48649	2	B008-00000872	t
1328	48653	2	B008-00000873	t
1328	48654	2	B008-00000874	t
1328	48655	2	B008-00000875	t
1328	48665	2	B008-00000876	t
1328	48675	2	B008-00000877	t
1328	48642	2	B003-00001175	t
1328	48645	2	B003-00001176	t
1328	48646	2	B003-00001177	t
1328	48647	2	B003-00001178	t
1328	48689	2	B003-00001179	t
1329	48445	2	B004-00000024	t
1329	48448	2	B004-00000025	t
1329	48512	2	B008-00000464	t
1329	48514	2	B008-00000465	t
1329	48515	2	B008-00000466	t
1329	48442	2	B005-00002269	t
1329	48454	2	B005-00002270	t
1329	48463	2	B005-00002271	t
1329	48465	2	B005-00002272	t
1329	48470	2	B005-00002273	t
1329	48477	2	B005-00002274	t
1329	48485	2	B005-00002275	t
1329	48487	2	B005-00002276	t
1329	48490	2	B005-00002277	t
1331	48706	2	B008-00000878	t
1331	48708	2	B008-00000879	t
1331	48715	2	B008-00000880	t
1331	48729	2	B008-00000881	t
1331	48738	2	B008-00000882	t
1331	48744	2	B008-00000883	t
1331	48749	2	B008-00000884	t
1331	48719	2	B003-00001180	t
1331	48742	2	B003-00001181	t
1332	48779	2	B008-00000885	t
1332	48791	2	B008-00000886	t
1332	48805	2	B008-00000887	t
1332	48824	2	B008-00000888	t
1332	48825	2	B008-00000889	t
1332	48819	2	B003-00001182	t
1332	48829	2	B003-00001183	t
1333	48429	2	B001-00000038	t
1334	48866	2	B008-00000890	t
1334	48867	2	B008-00000891	t
1334	48863	2	B003-00001184	t
1337	48285	2	B002-00000857	f
1338	48591	2	B010-00001592	t
1338	48595	2	B010-00001593	t
1338	48596	2	B010-00001594	t
1338	48618	2	B010-00001595	t
1338	48621	2	B010-00001596	t
1338	48623	2	B010-00001597	t
1338	48644	2	B010-00001598	t
1338	48673	2	B010-00001599	t
1307	48117	2	B002-00000849	t
1307	48119	2	B002-00000850	t
1307	48123	2	B002-00000851	t
1307	48124	2	B002-00000852	t
1307	48129	11	B002-00000016	f
1307	48131	11	B002-00000017	t
1307	48132	11	B002-00000018	f
1307	48134	11	B002-00000019	t
1307	48141	11	B002-00000020	t
1307	48100	2	B007-00000193	t
1307	48175	2	B007-00000194	t
1307	48092	2	B005-00002220	t
1307	48094	2	B005-00002221	t
1307	48097	2	B005-00002222	t
1307	48103	2	B005-00002223	t
1307	48109	2	B005-00002224	t
1307	48140	2	B005-00002225	t
1307	48149	2	B005-00002226	t
1307	48153	2	B005-00002227	t
1307	48155	2	B005-00002228	t
1307	48159	2	B005-00002229	t
1307	48160	2	B005-00002230	t
1307	48163	2	B005-00002231	t
1310	48332	2	B010-00001572	t
1310	48347	2	B010-00001573	t
1310	48339	2	B005-00001002	t
1310	48341	2	B005-00001003	t
1310	48355	2	B005-00001004	t
1310	48356	2	B005-00001005	t
1310	48381	2	B011-00001048	t
1310	48363	2	B017-00000036	t
1310	48333	2	B013-00003061	t
1310	48334	2	B013-00003062	t
1310	48336	2	B013-00003063	t
1310	48342	2	B013-00003064	t
1310	48344	2	B013-00003065	t
1310	48348	2	B013-00003066	t
1310	48349	2	B013-00003067	t
1310	48358	2	B013-00003068	t
1310	48378	2	B013-00003069	t
1310	48376	2	B008-00000876	t
1322	48380	2	B008-00000462	t
1322	48382	2	B008-00000463	t
1322	48375	2	B002-00000863	t
1322	48335	2	B005-00002251	t
1322	48337	2	B005-00002252	t
1322	48340	2	B005-00002253	t
1322	48345	2	B005-00002254	t
1322	48352	2	B005-00002255	t
1322	48354	2	B005-00002256	t
1322	48357	2	B005-00002257	t
1322	48359	2	B005-00002258	t
1322	48360	2	B005-00002259	t
1322	48361	2	B005-00002260	t
1322	48362	2	B005-00002261	t
1322	48365	2	B005-00002262	t
1330	48565	2	B004-00000026	t
1330	48541	2	B008-00000467	t
1330	48542	2	B008-00000468	t
1330	48575	2	B008-00000469	t
1330	48576	2	B008-00000470	t
1330	48530	2	B002-00000868	t
1330	48537	2	B002-00000869	t
1330	48554	2	B002-00000870	t
1330	48556	2	B002-00000871	t
1330	48544	2	B007-00000202	t
1330	48520	2	B005-00002278	t
1330	48532	2	B005-00002279	t
1330	48538	2	B005-00002280	t
1330	48540	2	B005-00002281	t
1330	48543	2	B005-00002282	t
1330	48557	2	B005-00002283	t
1330	48561	2	B005-00002284	t
1330	48567	2	B005-00002285	t
1330	48570	2	B005-00002286	t
1330	48572	2	B005-00002287	t
1330	48583	2	B005-00002288	t
1335	48682	2	B004-00000027	t
1335	48662	2	B008-00000471	t
1335	48677	2	B008-00000472	t
1335	48640	2	B002-00000872	t
1335	48657	2	B002-00000873	t
1335	48683	2	B002-00000874	t
1335	48610	2	B007-00000203	t
1335	48638	2	B007-00000204	t
1335	48668	2	B007-00000205	t
1335	48594	2	B005-00002289	t
1335	48602	2	B005-00002290	t
1335	48604	2	B005-00002291	t
1335	48605	2	B005-00002292	t
1335	48606	2	B005-00002293	t
1335	48607	2	B005-00002294	t
1335	48608	2	B005-00002295	t
1335	48612	2	B005-00002296	t
1335	48617	2	B005-00002297	t
1335	48626	2	B005-00002298	t
1335	48630	2	B005-00002299	t
1335	48631	2	B005-00002300	t
1335	48633	2	B005-00002301	t
1335	48658	2	B005-00002302	t
1335	48667	2	B005-00002303	t
1338	48685	2	B010-00001600	t
1338	48686	2	B010-00001601	t
1338	48688	2	B010-00001602	t
1338	48603	2	B005-00001024	t
1338	48611	2	B005-00001025	t
1338	48663	2	B005-00001026	t
1338	48669	2	B005-00001027	t
1338	48674	2	B005-00001028	t
1338	48679	2	B005-00001029	t
1338	48680	2	B005-00001030	t
1338	48687	2	B005-00001031	t
1338	48676	2	B012-00000362	t
1338	48598	2	B011-00001054	t
1338	48670	2	B011-00001055	t
1338	48592	2	B017-00000043	t
1338	48613	2	B013-00003094	t
1338	48614	2	B013-00003095	t
1338	48615	2	B013-00003096	t
1338	48616	2	B013-00003097	t
1338	48619	2	B013-00003098	t
1338	48622	2	B013-00003099	t
1338	48650	2	B013-00003100	t
1338	48656	2	B013-00003101	t
1338	48661	2	B013-00003102	t
1338	48666	2	B013-00003103	t
1338	48672	2	B013-00003104	t
1338	48690	2	B013-00003105	t
1338	48593	2	B008-00000881	t
1338	48635	2	B008-00000882	t
1338	48641	2	B008-00000883	t
1338	48664	2	B008-00000884	t
1308	48222	2	B004-00000023	t
1308	48221	2	B008-00000461	t
1308	48193	2	B002-00000853	t
1308	48194	2	B002-00000854	t
1308	48223	2	B002-00000855	t
1308	48234	2	B002-00000856	t
1308	48192	2	B007-00000195	t
1308	48195	2	B007-00000196	t
1308	48205	2	B007-00000197	t
1308	48213	2	B007-00000198	t
1308	48216	2	B007-00000199	t
1308	48188	2	B005-00002232	t
1308	48196	2	B005-00002233	t
1308	48210	2	B005-00002234	t
1308	48219	2	B005-00002235	t
1308	48241	2	B005-00002236	t
1308	48242	2	B005-00002237	t
1308	48243	2	B005-00002238	t
1308	48244	2	B005-00002239	t
1308	48250	2	B005-00002240	t
1311	48386	2	B010-00001574	t
1311	48407	2	B010-00001575	t
1311	48428	2	B010-00001576	t
1311	48409	2	B005-00001006	t
1311	48410	2	B005-00001007	t
1311	48411	2	B005-00001008	t
1311	48424	2	B005-00001009	t
1311	48387	2	B012-00000357	t
1311	48388	2	B012-00000358	t
1311	48414	2	B012-00000359	t
1311	48396	2	B011-00001049	t
1311	48426	2	B011-00001050	t
1311	48392	2	B013-00003070	t
1311	48398	2	B013-00003071	t
1311	48399	2	B013-00003072	t
1311	48402	2	B013-00003073	t
1311	48404	2	B013-00003074	t
1311	48406	2	B013-00003075	t
1311	48413	2	B013-00003076	t
1311	48415	2	B013-00003077	t
1311	48416	2	B013-00003078	t
1311	48418	2	B013-00003079	t
1311	48427	2	B013-00003080	t
1311	48431	2	B013-00003081	t
1311	48433	2	B013-00003082	t
1311	48405	2	B008-00000877	t
1311	48412	2	B008-00000878	t
1323	48390	2	B002-00000864	t
1323	48400	2	B002-00000865	t
1323	48403	2	B002-00000866	t
1323	48408	2	B002-00000867	t
1323	48397	2	B007-00000200	t
1323	48401	2	B007-00000201	t
1323	48389	2	B005-00002263	t
1323	48391	2	B005-00002264	t
1323	48393	2	B005-00002265	t
1323	48394	2	B005-00002266	t
1323	48395	2	B005-00002267	t
1323	48419	2	B005-00002268	t
1336	48743	2	B008-00000473	t
1336	48721	2	B007-00000206	t
1336	48755	2	B007-00000207	t
1336	48757	2	B007-00000208	t
1336	48762	2	B007-00000209	t
1336	48703	2	B005-00002304	t
1336	48711	2	B005-00002305	t
1336	48722	2	B005-00002306	t
1336	48740	2	B005-00002307	t
1336	48741	2	B005-00002308	t
1336	48753	2	B005-00002309	t
1339	48692	2	B010-00001603	t
1339	48693	2	B010-00001604	t
1339	48702	2	B010-00001605	t
1339	48726	2	B010-00001606	t
1339	48736	2	B010-00001607	t
1339	48760	2	B010-00001608	t
1339	48761	2	B010-00001609	t
1339	48763	2	B010-00001610	t
1339	48696	2	B005-00001032	t
1339	48699	2	B005-00001033	t
1339	48717	2	B005-00001034	t
1339	48734	2	B005-00001035	t
1339	48735	2	B005-00001036	t
1339	48737	2	B005-00001037	t
1339	48745	2	B005-00001038	t
1339	48756	2	B005-00001039	t
1339	48731	2	B012-00000363	t
1339	48709	2	B011-00001056	t
1339	48694	2	B017-00000044	t
1339	48695	2	B017-00000045	t
1339	48754	2	B017-00000046	t
1339	48698	2	B013-00003106	t
1339	48713	2	B013-00003107	t
1339	48720	2	B013-00003108	t
1339	48723	2	B013-00003109	t
1339	48728	2	B013-00003110	t
1339	48746	2	B013-00003111	t
1339	48751	2	B013-00003112	t
1339	48758	2	B013-00003113	t
1339	48759	2	B013-00003114	t
1339	48739	2	B008-00000885	t
1312	48437	2	B010-00001577	t
1312	48438	2	B010-00001578	t
1312	48440	2	B010-00001579	t
1312	48441	2	B005-00001010	t
1312	48439	2	B017-00000037	t
1319	48443	2	B010-00001580	t
1319	48447	2	B010-00001581	t
1319	48449	2	B010-00001582	t
1319	48468	2	B010-00001583	t
1319	48476	2	B010-00001584	t
1319	48504	2	B010-00001585	t
1319	48509	2	B010-00001586	t
1319	48453	2	B005-00001011	t
1319	48464	2	B005-00001012	t
1319	48466	2	B005-00001013	t
1319	48505	2	B005-00001014	t
1319	48450	2	B011-00001051	t
1319	48455	2	B011-00001052	t
1319	48491	2	B011-00001053	t
1319	48461	2	B017-00000038	t
1319	48484	2	B017-00000039	t
1319	48444	2	B013-00003083	t
1319	48451	2	B013-00003084	t
1319	48473	2	B013-00003085	t
1319	48488	2	B013-00003086	t
1319	48489	2	B013-00003087	t
1319	48499	2	B013-00003088	t
1319	48506	2	B013-00003089	t
1319	48510	2	B013-00003090	t
1340	48767	2	B010-00001611	t
1340	48768	2	B010-00001612	t
1340	48769	2	B010-00001613	t
1340	48774	2	B010-00001614	t
1340	48783	2	B010-00001615	t
1340	48792	2	B010-00001616	t
1340	48795	2	B010-00001617	t
1340	48803	2	B010-00001618	t
1340	48823	2	B010-00001619	t
1340	48776	2	B005-00001040	t
1340	48777	2	B005-00001041	t
1340	48778	2	B005-00001042	t
1340	48787	2	B005-00001043	t
1340	48800	2	B005-00001044	t
1340	48771	2	B011-00001057	t
1340	48802	2	B011-00001058	t
1340	48827	2	B011-00001059	t
1340	48780	2	B013-00003115	t
1340	48785	2	B013-00003116	t
1340	48786	2	B013-00003117	t
1340	48788	2	B013-00003118	t
1340	48793	2	B013-00003119	t
1340	48801	2	B013-00003120	t
1340	48807	2	B013-00003121	t
1340	48812	2	B013-00003122	t
1340	48813	2	B013-00003123	t
1340	48816	2	B013-00003124	t
1340	48826	2	B013-00003125	t
1340	48770	2	B008-00000886	t
1340	48781	2	B008-00000887	t
1340	48790	2	B008-00000888	t
1340	48798	2	B008-00000889	t
1340	48821	2	B008-00000890	t
1320	48117	2	B002-00000849	t
1320	48119	2	B002-00000850	t
1320	48123	2	B002-00000851	t
1320	48124	2	B002-00000852	t
1320	48129	11	B002-00000016	t
1320	48131	11	B002-00000017	t
1320	48132	11	B002-00000018	t
1320	48134	11	B002-00000019	t
1320	48141	11	B002-00000020	t
1320	48100	2	B007-00000193	t
1320	48175	2	B007-00000194	t
1320	48092	2	B005-00002220	t
1320	48094	2	B005-00002221	t
1320	48097	2	B005-00002222	t
1320	48103	2	B005-00002223	t
1320	48109	2	B005-00002224	t
1320	48140	2	B005-00002225	t
1320	48149	2	B005-00002226	t
1320	48153	2	B005-00002227	t
1320	48155	2	B005-00002228	t
1320	48159	2	B005-00002229	t
1320	48160	2	B005-00002230	t
1320	48163	2	B005-00002231	t
1341	48832	2	B010-00001620	t
1341	48845	2	B010-00001621	t
1341	48864	2	B010-00001622	t
1341	48833	2	B005-00001045	t
1341	48847	2	B005-00001046	t
1341	48852	2	B005-00001047	t
1341	48831	2	B011-00001060	t
1341	48861	2	B011-00001061	t
1341	48862	2	B011-00001062	t
1341	48838	2	B017-00000047	t
1341	48851	2	B017-00000048	t
1341	48850	2	B013-00003126	t
1341	48857	2	B013-00003127	t
1341	48839	2	B008-00000891	t
1342	48797	2	B004-00000028	t
1342	48820	2	B002-00000875	t
1342	48772	2	B007-00000210	t
1342	48773	2	B005-00002310	t
1342	48775	2	B005-00002311	t
1342	48782	2	B005-00002312	t
1342	48784	2	B005-00002313	t
1342	48789	2	B005-00002314	t
1342	48794	2	B005-00002315	t
1342	48796	2	B005-00002316	t
1342	48799	2	B005-00002317	t
1342	48808	2	B005-00002318	t
1342	48810	2	B005-00002319	t
1342	48817	2	B005-00002320	t
1343	48836	2	B004-00000029	t
1343	48853	2	B008-00000474	t
1343	48849	2	B002-00000876	t
1343	48859	2	B002-00000877	t
1343	48865	2	B007-00000211	t
1343	48834	2	B005-00002321	t
1343	48835	2	B005-00002322	t
1343	48837	2	B005-00002323	t
1343	48840	2	B005-00002324	t
1343	48842	2	B005-00002325	t
1343	48843	2	B005-00002326	t
1343	48846	2	B005-00002327	t
1343	48848	2	B005-00002328	t
1346	48868	2	B010-00001623	t
1346	48885	2	B010-00001624	t
1346	48912	2	B010-00001625	t
1346	48921	2	B010-00001626	t
1346	48876	2	B005-00001048	t
1346	48903	2	B005-00001049	t
1346	48904	2	B005-00001050	t
1346	48875	2	B012-00000364	t
1346	48869	2	B011-00001063	t
1346	48870	2	B011-00001064	t
1346	48871	2	B011-00001065	t
1346	48881	2	B011-00001066	t
1346	48899	2	B011-00001067	t
1346	48909	2	B011-00001068	t
1346	48928	2	B011-00001069	t
1346	48879	2	B013-00003128	t
1346	48880	2	B013-00003129	t
1346	48886	2	B013-00003130	t
1346	48911	2	B013-00003131	t
1346	48919	2	B008-00000892	t
1348	49043	2	B001-00000001	t
1348	49047	2	B001-00000002	t
1348	49049	2	B001-00000003	t
1349	49031	2	B008-00000904	t
1349	49036	2	B008-00000905	t
1349	49040	2	B008-00000906	t
1349	49050	2	B008-00000907	t
1349	49052	2	B008-00000908	t
1349	49064	2	B003-00001192	t
1351	49091	2	B008-00000909	t
1351	49092	2	B008-00000910	t
1351	49098	2	B008-00000911	t
1351	49108	2	B008-00000912	t
1351	49109	2	B008-00000913	t
1351	49112	2	B008-00000914	t
1351	49130	2	B008-00000915	t
1351	49131	2	B008-00000916	t
1351	49132	2	B008-00000917	t
1351	49134	2	B008-00000918	t
1351	49085	2	B003-00001193	t
1351	49136	2	B003-00001194	t
1353	48876	2	B005-00001048	f
1356	49147	2	B008-00000919	t
1356	49155	2	B008-00000920	t
1356	49158	2	B008-00000921	t
1356	49160	2	B008-00000922	t
1356	49168	2	B008-00000923	t
1356	49177	2	B008-00000924	t
1356	49183	2	B008-00000925	t
1357	49021	2	B008-00000477	t
1357	49013	2	B002-00000880	t
1357	49028	2	B002-00000881	t
1357	49057	2	B002-00000882	t
1357	49060	2	B007-00000212	t
1357	49020	2	B005-00002349	t
1357	49023	2	B005-00002350	t
1357	49024	2	B005-00002351	t
1357	49025	2	B005-00002352	t
1357	49051	2	B005-00002353	t
1357	49053	2	B005-00002354	t
1357	49056	2	B005-00002355	t
1357	49065	2	B005-00002356	t
1357	49066	2	B005-00002357	t
1358	49123	2	B008-00000478	t
1358	49125	2	B008-00000479	t
1358	49126	2	B008-00000480	t
1358	49116	2	B002-00000883	t
1358	49084	2	B007-00000213	t
1358	49090	2	B007-00000214	t
1358	49079	2	B005-00002358	t
1358	49080	2	B005-00002359	t
1358	49083	2	B005-00002360	t
1358	49087	2	B005-00002361	t
1358	49104	2	B005-00002362	t
1358	49105	2	B005-00002363	t
1358	49111	2	B005-00002364	t
1358	49113	2	B005-00002365	t
1358	49122	2	B005-00002366	t
1360	49144	2	B010-00001643	t
1360	49182	2	B010-00001644	t
1360	49187	2	B010-00001645	t
1360	49157	2	B005-00001059	t
1360	49141	2	B011-00001080	t
1360	49142	2	B011-00001081	t
1360	49143	2	B011-00001082	t
1360	49164	2	B011-00001083	t
1360	49166	2	B017-00000053	t
1360	49163	2	B013-00003148	t
1360	49169	2	B013-00003149	t
1360	49152	2	B008-00000897	t
1360	49181	2	B008-00000898	t
1344	48889	2	B008-00000892	t
1344	48896	2	B008-00000893	t
1344	48913	2	B008-00000894	t
1344	48917	2	B008-00000895	t
1344	48925	2	B008-00000896	t
1344	48926	2	B008-00000897	t
1344	48938	2	B008-00000898	t
1344	48883	2	B003-00001185	t
1344	48898	2	B003-00001186	t
1344	48908	2	B003-00001187	t
1344	48918	2	B003-00001188	t
1344	48933	2	B003-00001189	t
1344	48934	2	B003-00001190	t
1347	48939	2	B010-00001627	t
1347	48954	2	B010-00001628	t
1347	48955	2	B010-00001629	t
1347	48961	2	B010-00001630	t
1347	49001	2	B010-00001631	t
1347	49005	2	B010-00001632	t
1347	48973	2	B005-00001051	t
1347	48993	2	B005-00001052	t
1347	48964	2	B011-00001070	t
1347	48987	2	B011-00001071	t
1347	48996	2	B011-00001072	t
1347	49007	2	B011-00001073	t
1347	48986	2	B017-00000049	t
1347	48944	2	B013-00003132	t
1347	48946	2	B013-00003133	t
1347	48966	2	B013-00003134	t
1347	48995	2	B013-00003135	t
1347	48997	2	B013-00003136	t
1347	48958	2	B008-00000893	t
1347	48998	2	B008-00000894	t
1350	48929	2	B008-00000475	t
1350	48922	2	B002-00000878	t
1350	48872	2	B005-00002329	t
1350	48882	2	B005-00002330	t
1350	48884	2	B005-00002331	t
1350	48892	2	B005-00002332	t
1350	48906	2	B005-00002333	t
1350	48916	2	B005-00002334	t
1350	48920	2	B005-00002335	t
1352	48990	2	B008-00000476	t
1352	48967	2	B002-00000879	t
1352	48943	2	B005-00002336	t
1352	48945	2	B005-00002337	t
1352	48947	2	B005-00002338	t
1352	48948	2	B005-00002339	t
1352	48956	2	B005-00002340	t
1352	48957	2	B005-00002341	t
1352	48959	2	B005-00002342	t
1352	48969	2	B005-00002343	t
1352	48970	2	B005-00002344	t
1352	48980	2	B005-00002345	t
1352	48981	2	B005-00002346	t
1352	48982	2	B005-00002347	t
1352	48991	2	B005-00002348	t
1354	49032	2	B010-00001633	t
1354	49035	2	B010-00001634	t
1354	49039	2	B010-00001635	t
1354	49042	2	B010-00001636	t
1354	49074	2	B010-00001637	t
1354	49075	2	B010-00001638	t
1354	49018	2	B005-00001053	t
1354	49038	2	B005-00001054	t
1354	49063	2	B005-00001055	t
1354	49034	2	B011-00001074	t
1354	49046	2	B011-00001075	t
1354	49026	2	B017-00000050	t
1354	49058	2	B017-00000051	t
1354	49068	2	B017-00000052	t
1354	49011	2	B013-00003137	t
1354	49027	2	B013-00003138	t
1354	49029	2	B013-00003139	t
1354	49030	2	B013-00003140	t
1354	49037	2	B013-00003141	t
1354	49054	2	B013-00003142	t
1354	49072	2	B008-00000895	t
1359	49225	2	B008-00000926	t
1359	49234	2	B008-00000927	t
1359	49237	2	B008-00000928	t
1359	49261	2	B008-00000929	t
1359	49262	2	B008-00000930	t
1359	49249	2	B003-00001195	t
1359	49250	2	B003-00001196	t
1359	49251	2	B003-00001197	t
1359	49252	2	B003-00001198	t
1359	49253	2	B003-00001199	t
1359	49255	2	B003-00001200	t
1359	49266	2	B003-00001201	t
1361	49209	2	B010-00001646	t
1361	49210	2	B010-00001647	t
1361	49212	2	B010-00001648	t
1361	49214	2	B010-00001649	t
1361	49217	2	B010-00001650	t
1361	49239	2	B010-00001651	t
1361	49244	2	B010-00001652	t
1361	49254	2	B010-00001653	t
1361	49257	2	B010-00001654	t
1361	49265	2	B010-00001655	t
1361	49273	2	B010-00001656	t
1361	49278	2	B010-00001657	t
1361	49223	2	B005-00001060	t
1361	49264	2	B005-00001061	t
1361	49268	2	B005-00001062	t
1361	49274	2	B005-00001063	t
1361	49284	2	B012-00000365	t
1361	49191	2	B011-00001084	t
1361	49192	2	B011-00001085	t
1361	49193	2	B011-00001086	t
1361	49194	2	B011-00001087	t
1361	49195	2	B011-00001088	t
1361	49196	2	B011-00001089	t
1361	49197	2	B011-00001090	t
1361	49198	2	B011-00001091	t
1361	49200	2	B011-00001092	t
1361	49227	2	B011-00001093	t
1361	49231	2	B011-00001094	t
1361	49232	2	B011-00001095	t
1361	49269	2	B011-00001096	t
1361	49286	2	B011-00001097	t
1361	49213	2	B017-00000054	t
1361	49230	2	B017-00000055	t
1361	49205	2	B013-00003150	t
1361	49207	2	B013-00003151	t
1361	49215	2	B013-00003152	t
1361	49216	2	B013-00003153	t
1361	49229	2	B013-00003154	t
1361	49233	2	B013-00003155	t
1361	49235	2	B013-00003156	t
1361	49238	2	B013-00003157	t
1361	49240	2	B013-00003158	t
1361	49243	2	B013-00003159	t
1361	49246	2	B013-00003160	t
1361	49258	2	B013-00003161	t
1361	49259	2	B013-00003162	t
1345	48953	2	B008-00000899	t
1345	48962	2	B008-00000900	t
1345	48984	2	B008-00000901	t
1345	48985	2	B008-00000902	t
1345	49006	2	B008-00000903	t
1345	49000	2	B003-00001191	t
1355	49082	2	B010-00001639	t
1355	49093	2	B010-00001640	t
1355	49102	2	B010-00001641	t
1355	49107	2	B010-00001642	t
1355	49081	2	B005-00001056	t
1355	49094	2	B005-00001057	t
1355	49101	2	B005-00001058	t
1355	49077	2	B011-00001076	t
1355	49078	2	B011-00001077	t
1355	49100	2	B011-00001078	t
1355	49139	2	B011-00001079	t
1355	49086	2	B013-00003143	t
1355	49095	2	B013-00003144	t
1355	49114	2	B013-00003145	t
1355	49128	2	B013-00003146	t
1355	49129	2	B013-00003147	t
1355	49137	2	B008-00000896	t
1361	49267	2	B013-00003163	t
1361	49275	2	B013-00003164	t
1361	49270	2	B008-00000899	t
1362	49156	2	B002-00000884	t
1362	49159	2	B002-00000885	t
1362	49162	2	B002-00000886	t
1362	49170	2	B002-00000887	t
1362	49178	11	B002-00000021	t
1362	49179	11	B002-00000022	t
1362	49145	2	B005-00002367	t
1362	49146	2	B005-00002368	t
1362	49148	2	B005-00002369	t
1362	49149	2	B005-00002370	t
1362	49150	2	B005-00002371	t
1362	49151	2	B005-00002372	t
1362	49153	2	B005-00002373	t
1362	49154	2	B005-00002374	t
1362	49165	2	B005-00002375	t
1362	49174	2	B005-00002376	t
1362	49184	2	B005-00002377	t
1363	49304	2	B008-00000931	t
1363	49320	2	B008-00000932	t
1363	49321	2	B008-00000933	t
1363	49323	2	B008-00000934	t
1363	49324	2	B008-00000935	t
1363	49325	2	B008-00000936	t
1363	49334	2	B008-00000937	t
1364	49212	2	B010-00001648	f
1364	49233	2	B013-00003155	f
1367	49241	2	B008-00000481	t
1367	49245	2	B008-00000482	t
1367	49219	2	B002-00000888	t
1367	49220	2	B002-00000889	t
1367	49221	2	B002-00000890	t
1367	49283	2	B002-00000891	t
1367	49218	2	B007-00000215	t
1367	49281	2	B007-00000216	t
1367	49199	2	B005-00002378	t
1367	49201	2	B005-00002379	t
1367	49202	2	B005-00002380	t
1367	49203	2	B005-00002381	t
1367	49204	2	B005-00002382	t
1367	49206	2	B005-00002383	t
1367	49211	2	B005-00002384	t
1367	49226	2	B005-00002385	t
1367	49236	2	B005-00002386	t
1367	49242	2	B005-00002387	t
1367	49247	2	B005-00002388	t
1367	49263	2	B005-00002389	t
1367	49272	2	B005-00002390	t
1367	49277	2	B005-00002391	t
1368	49335	2	B008-00000483	t
1368	49298	2	B002-00000892	t
1368	49299	2	B002-00000893	t
1368	49303	2	B002-00000894	t
1368	49307	2	B002-00000895	t
1368	49308	2	B002-00000896	t
1368	49315	2	B002-00000897	t
1368	49295	2	B005-00002392	t
1368	49302	2	B005-00002393	t
1368	49305	2	B005-00002394	t
1368	49306	2	B005-00002395	t
1369	49351	2	B002-00000898	t
1369	49352	2	B002-00000899	t
1369	49357	2	B002-00000900	t
1369	49358	2	B002-00000901	t
1369	49375	2	B002-00000902	t
1369	49381	2	B002-00000903	t
1369	49342	2	B005-00002396	t
1369	49343	2	B005-00002397	t
1369	49366	2	B005-00002398	t
1369	49367	2	B005-00002399	t
1369	49368	2	B005-00002400	t
1369	49370	2	B005-00002401	t
1370	49387	2	B010-00001673	t
1370	49418	2	B005-00001072	t
1370	49436	2	B005-00001073	t
1370	49385	2	B011-00001110	t
1370	49386	2	B011-00001111	t
1370	49405	2	B011-00001112	t
1370	49424	2	B011-00001113	t
1370	49426	2	B011-00001114	t
1370	49433	2	B011-00001115	t
1370	49437	2	B011-00001116	t
1370	49438	2	B011-00001117	t
1370	49422	2	B017-00000057	t
1370	49389	2	B013-00003176	t
1370	49391	2	B013-00003177	t
1370	49393	2	B013-00003178	t
1370	49410	2	B013-00003179	t
1370	49411	2	B013-00003180	t
1370	49413	2	B013-00003181	t
1370	49414	2	B013-00003182	t
1370	49427	2	B013-00003183	t
1370	49431	2	B013-00003184	t
1370	49435	2	B013-00003185	t
1370	49398	2	B008-00000902	t
1370	49399	2	B008-00000903	t
1370	49400	2	B008-00000904	t
1370	49401	2	B008-00000905	t
1370	49412	2	B008-00000906	t
1372	49480	2	B010-00001680	t
1372	49485	2	B010-00001681	t
1372	49486	2	B010-00001682	t
1372	49488	2	B010-00001683	t
1372	49495	2	B010-00001684	t
1372	49499	2	B010-00001685	t
1372	49508	2	B005-00001077	t
1372	49509	2	B011-00001123	t
1372	49482	2	B017-00000059	t
1372	49489	2	B013-00003193	t
1372	49490	2	B013-00003194	t
1372	49503	2	B013-00003195	t
1372	49481	2	B008-00000909	t
1372	49483	2	B008-00000910	t
1372	49497	2	B008-00000911	t
1372	49501	2	B008-00000912	t
1374	49528	2	B005-00000258	t
1374	49529	2	B005-00000259	t
1374	49530	2	B005-00000260	t
1374	49531	2	B005-00000261	t
1374	49532	2	B005-00000262	t
1374	49533	2	B005-00000263	t
1374	49534	2	B005-00000264	t
1374	49541	2	B005-00000265	t
1375	49442	2	B002-00000908	t
1375	49452	2	B002-00000909	t
1375	49461	2	B002-00000910	t
1375	49459	11	B002-00000023	t
1375	49471	2	B007-00000218	t
1375	49445	2	B005-00002419	t
1375	49446	2	B005-00002420	t
1375	49447	2	B005-00002421	t
1375	49451	2	B005-00002422	t
1375	49469	2	B005-00002423	t
1375	49472	2	B005-00002424	t
1377	49519	2	B002-00000914	t
1377	49536	2	B002-00000915	t
1377	49522	2	B007-00000219	t
1365	49292	2	B010-00001658	t
1365	49293	2	B010-00001659	t
1365	49309	2	B010-00001660	t
1365	49328	2	B010-00001661	t
1365	49331	2	B010-00001662	t
1365	49332	2	B010-00001663	t
1365	49294	2	B005-00001064	t
1365	49301	2	B005-00001065	t
1365	49330	2	B005-00001066	t
1365	49333	2	B005-00001067	t
1365	49289	2	B011-00001098	t
1365	49290	2	B011-00001099	t
1365	49291	2	B011-00001100	t
1365	49313	2	B011-00001101	t
1365	49336	2	B017-00000056	t
1365	49296	2	B013-00003165	t
1365	49297	2	B013-00003166	t
1365	49310	2	B013-00003167	t
1365	49311	2	B013-00003168	t
1365	49312	2	B013-00003169	t
1365	49317	2	B008-00000900	t
1365	49322	2	B008-00000901	t
1371	49440	2	B010-00001674	t
1371	49441	2	B010-00001675	t
1371	49449	2	B010-00001676	t
1371	49453	2	B010-00001677	t
1371	49456	2	B010-00001678	t
1371	49478	2	B010-00001679	t
1371	49454	2	B005-00001074	t
1371	49457	2	B005-00001075	t
1371	49475	2	B005-00001076	t
1371	49444	2	B011-00001118	t
1371	49448	2	B011-00001119	t
1371	49450	2	B011-00001120	t
1371	49477	2	B011-00001121	t
1371	49479	2	B011-00001122	t
1371	49458	2	B017-00000058	t
1371	49460	2	B013-00003186	t
1371	49463	2	B013-00003187	t
1371	49464	2	B013-00003188	t
1371	49467	2	B013-00003189	t
1371	49468	2	B013-00003190	t
1371	49470	2	B013-00003191	t
1371	49474	2	B013-00003192	t
1371	49462	2	B008-00000907	t
1371	49465	2	B008-00000908	t
1373	49402	2	B002-00000904	t
1373	49404	2	B002-00000905	t
1373	49407	2	B002-00000906	t
1373	49439	2	B002-00000907	t
1373	49408	2	B007-00000217	t
1373	49388	2	B005-00002402	t
1373	49390	2	B005-00002403	t
1373	49392	2	B005-00002404	t
1373	49394	2	B005-00002405	t
1373	49395	2	B005-00002406	t
1373	49396	2	B005-00002407	t
1373	49397	2	B005-00002408	t
1373	49403	2	B005-00002409	t
1373	49409	2	B005-00002410	t
1373	49415	2	B005-00002411	t
1373	49416	2	B005-00002412	t
1373	49417	2	B005-00002413	t
1373	49421	2	B005-00002414	t
1373	49423	2	B005-00002415	t
1373	49425	2	B005-00002416	t
1373	49430	2	B005-00002417	t
1373	49434	2	B005-00002418	t
1376	49506	2	B004-00000030	t
1376	49507	2	B004-00000031	t
1376	49492	2	B002-00000911	t
1376	49493	2	B002-00000912	t
1376	49504	2	B002-00000913	t
1376	49484	2	B005-00002425	t
1376	49491	2	B005-00002426	t
1376	49496	2	B005-00002427	t
1377	49543	2	B007-00000220	t
1377	49527	2	B005-00002428	t
1377	49535	2	B005-00002429	t
1377	49555	2	B005-00002430	t
1377	49564	2	B005-00002431	t
1366	49339	2	B010-00001664	t
1366	49350	2	B010-00001665	t
1366	49360	2	B010-00001666	t
1366	49369	2	B010-00001667	t
1366	49371	2	B010-00001668	t
1366	49372	2	B010-00001669	t
1366	49380	2	B010-00001670	t
1366	49382	2	B010-00001671	t
1366	49383	2	B010-00001672	t
1366	49347	2	B005-00001068	t
1366	49361	2	B005-00001069	t
1366	49362	2	B005-00001070	t
1366	49363	2	B005-00001071	t
1366	49338	2	B011-00001102	t
1366	49354	2	B011-00001103	t
1366	49356	2	B011-00001104	t
1366	49359	2	B011-00001105	t
1366	49373	2	B011-00001106	t
1366	49376	2	B011-00001107	t
1366	49377	2	B011-00001108	t
1366	49379	2	B011-00001109	t
1366	49341	2	B013-00003170	t
1366	49345	2	B013-00003171	t
1366	49353	2	B013-00003172	t
1366	49364	2	B013-00003173	t
1366	49365	2	B013-00003174	t
1366	49378	2	B013-00003175	t
1378	49516	2	B010-00001686	t
1378	49518	2	B010-00001687	t
1378	49544	2	B010-00001688	t
1378	49561	2	B010-00001689	t
1378	49565	2	B010-00001690	t
1378	49568	2	B010-00001691	t
1378	49517	2	B005-00001078	t
1378	49537	2	B005-00001079	t
1378	49540	2	B005-00001080	t
1378	49552	2	B005-00001081	t
1378	49562	2	B005-00001082	t
1378	49563	2	B005-00001083	t
1378	49570	2	B005-00001084	t
1378	49553	2	B012-00000366	t
1378	49510	2	B011-00001124	t
1378	49511	2	B011-00001125	t
1378	49512	2	B011-00001126	t
1378	49525	2	B011-00001127	t
1378	49538	2	B011-00001128	t
1378	49539	2	B011-00001129	t
1378	49546	2	B011-00001130	t
1378	49566	2	B011-00001131	t
1378	49513	2	B017-00000060	t
1378	49514	2	B017-00000061	t
1378	49520	2	B017-00000062	t
1378	49549	2	B017-00000063	t
1378	49558	2	B017-00000064	t
1378	49521	2	B013-00003196	t
1378	49523	2	B013-00003197	t
1378	49526	2	B013-00003198	t
1378	49542	2	B013-00003199	t
1378	49545	2	B008-00000913	t
1378	49547	2	B008-00000914	t
1378	49548	2	B008-00000915	t
1381	49706	2	B005-00000266	t
1383	49623	2	B002-00000920	t
1383	49659	2	B002-00000921	t
1383	49630	2	B007-00000222	t
1383	49642	2	B007-00000223	t
1383	49651	2	B007-00000224	t
1383	49620	2	B005-00002453	t
1383	49629	2	B005-00002454	t
1383	49631	2	B005-00002455	t
1383	49633	2	B005-00002456	t
1383	49647	2	B005-00002457	t
1383	49654	2	B005-00002458	t
1383	49655	2	B005-00002459	t
1383	49658	2	B005-00002460	t
1384	49679	2	B002-00000922	t
1384	49699	2	B002-00000923	t
1384	49722	2	B002-00000924	t
1384	49676	2	B005-00002461	t
1384	49680	2	B005-00002462	t
1384	49681	2	B005-00002463	t
1384	49683	2	B005-00002464	t
1384	49690	2	B005-00002465	t
1384	49691	2	B005-00002466	t
1384	49692	2	B005-00002467	t
1384	49694	2	B005-00002468	t
1384	49703	2	B005-00002469	t
1384	49713	2	B005-00002470	t
1384	49720	2	B005-00002471	t
1384	49721	2	B005-00002472	t
1384	49723	2	B005-00002473	t
1385	49772	2	B005-00000267	t
1385	49773	2	B005-00000268	t
1385	49774	2	B005-00000269	t
1385	49775	2	B005-00000270	t
1385	49776	2	B005-00000271	t
1385	49737	2	B002-00000012	t
1388	49732	2	B005-00002475	t
1388	49736	2	B005-00002476	t
1388	49740	2	B005-00002477	t
1388	49742	2	B005-00002478	t
1388	49746	2	B005-00002479	t
1388	49751	2	B005-00002480	t
1388	49758	2	B005-00002481	t
1388	49759	2	B005-00002482	t
1388	49760	2	B005-00002483	t
1388	49761	2	B005-00002484	t
1388	49763	2	B005-00002485	t
1388	49764	2	B005-00002486	t
1389	49790	2	B002-00000925	t
1389	49794	2	B002-00000926	t
1389	49793	11	B002-00000024	t
1389	49779	2	B005-00002487	t
1389	49782	2	B005-00002488	t
1389	49784	2	B005-00002489	t
1389	49787	2	B005-00002490	t
1389	49789	2	B005-00002491	t
1389	49791	2	B005-00002492	t
1389	49798	2	B005-00002493	t
1389	49804	2	B005-00002494	t
1390	49777	2	B010-00001710	t
1390	49799	2	B010-00001711	t
1390	49801	2	B010-00001712	t
1390	49792	2	B012-00000367	t
1390	49778	2	B011-00001162	t
1390	49780	2	B011-00001163	t
1390	49781	2	B011-00001164	t
1390	49785	2	B011-00001165	t
1390	49795	2	B011-00001166	t
1390	49796	2	B011-00001167	t
1390	49807	2	B011-00001168	t
1390	49805	2	B017-00000078	t
1390	49783	2	B013-00003221	t
1390	49786	2	B013-00003222	t
1390	49797	2	B013-00003223	t
1390	49800	2	B013-00003224	t
1379	49582	2	B010-00001692	t
1379	49612	2	B010-00001693	t
1379	49588	2	B005-00001085	t
1379	49571	2	B011-00001132	t
1379	49572	2	B011-00001133	t
1379	49591	2	B011-00001134	t
1379	49593	2	B011-00001135	t
1379	49595	2	B011-00001136	t
1379	49597	2	B011-00001137	t
1379	49606	2	B011-00001138	t
1379	49573	2	B017-00000065	t
1379	49590	2	B017-00000066	t
1379	49609	2	B017-00000067	t
1379	49580	2	B013-00003200	t
1379	49585	2	B013-00003201	t
1382	49578	2	B002-00000916	t
1382	49583	2	B002-00000917	t
1382	49586	2	B002-00000918	t
1382	49587	2	B002-00000919	t
1382	49596	2	B007-00000221	t
1382	49574	2	B005-00002432	t
1382	49575	2	B005-00002433	t
1382	49576	2	B005-00002434	t
1382	49577	2	B005-00002435	t
1382	49579	2	B005-00002436	t
1382	49581	2	B005-00002437	t
1382	49584	2	B005-00002438	t
1382	49589	2	B005-00002439	t
1382	49592	2	B005-00002440	t
1382	49594	2	B005-00002441	t
1382	49598	2	B005-00002442	t
1382	49599	2	B005-00002443	t
1382	49600	2	B005-00002444	t
1382	49601	2	B005-00002445	t
1382	49602	2	B005-00002446	t
1382	49603	2	B005-00002447	t
1382	49604	2	B005-00002448	t
1382	49605	2	B005-00002449	t
1382	49607	2	B005-00002450	t
1382	49608	2	B005-00002451	t
1382	49610	2	B005-00002452	t
1386	49677	2	B010-00001700	t
1386	49687	2	B010-00001701	t
1386	49688	2	B010-00001702	t
1386	49708	2	B010-00001703	t
1386	49709	2	B010-00001704	t
1386	49678	2	B005-00001089	t
1386	49701	2	B005-00001090	t
1386	49675	2	B011-00001147	t
1386	49686	2	B011-00001148	t
1386	49714	2	B011-00001149	t
1386	49717	2	B011-00001150	t
1386	49718	2	B011-00001151	t
1386	49685	2	B017-00000071	t
1386	49698	2	B017-00000072	t
1386	49702	2	B017-00000073	t
1386	49710	2	B017-00000074	t
1386	49711	2	B017-00000075	t
1386	49682	2	B013-00003209	t
1386	49707	2	B013-00003210	t
1386	49715	2	B013-00003211	t
1386	49716	2	B013-00003212	t
1386	49712	2	B008-00000916	t
1390	49806	2	B013-00003225	t
1380	49622	2	B010-00001694	t
1380	49639	2	B010-00001695	t
1380	49656	2	B010-00001696	t
1380	49661	2	B010-00001697	t
1380	49672	2	B010-00001698	t
1380	49674	2	B010-00001699	t
1380	49632	2	B005-00001086	t
1380	49641	2	B005-00001087	t
1380	49667	2	B005-00001088	t
1380	49613	2	B011-00001139	t
1380	49614	2	B011-00001140	t
1380	49615	2	B011-00001141	t
1380	49616	2	B011-00001142	t
1380	49617	2	B011-00001143	t
1380	49648	2	B011-00001144	t
1380	49652	2	B011-00001145	t
1380	49657	2	B011-00001146	t
1380	49636	2	B017-00000068	t
1380	49649	2	B017-00000069	t
1380	49664	2	B017-00000070	t
1380	49619	2	B013-00003202	t
1380	49621	2	B013-00003203	t
1380	49626	2	B013-00003204	t
1380	49634	2	B013-00003205	t
1380	49635	2	B013-00003206	t
1380	49669	2	B013-00003207	t
1380	49670	2	B013-00003208	t
1387	49744	2	B010-00001705	t
1387	49747	2	B010-00001706	t
1387	49749	2	B010-00001707	t
1387	49750	2	B010-00001708	t
1387	49767	2	B010-00001709	t
1387	49727	2	B005-00001091	t
1387	49735	2	B005-00001092	t
1387	49741	2	B005-00001093	t
1387	49755	2	B005-00001094	t
1387	49724	2	B011-00001152	t
1387	49725	2	B011-00001153	t
1387	49726	2	B011-00001154	t
1387	49730	2	B011-00001155	t
1387	49734	2	B011-00001156	t
1387	49743	2	B011-00001157	t
1387	49754	2	B011-00001158	t
1387	49756	2	B011-00001159	t
1387	49757	2	B011-00001160	t
1387	49765	2	B011-00001161	t
1387	49733	2	B017-00000076	t
1387	49766	2	B017-00000077	t
1387	49728	2	B013-00003213	t
1387	49729	2	B013-00003214	t
1387	49738	2	B013-00003215	t
1387	49745	2	B013-00003216	t
1387	49748	2	B013-00003217	t
1387	49753	2	B013-00003218	t
1387	49762	2	B013-00003219	t
1387	49771	2	B013-00003220	t
1391	49821	2	B005-00001095	t
1391	49829	2	B005-00001096	t
1391	49834	2	B005-00001097	t
1391	49812	2	B011-00001169	t
1391	49820	2	B011-00001170	t
1391	49828	2	B011-00001171	t
1391	49831	2	B011-00001172	t
1391	49837	2	B011-00001173	t
1391	49840	2	B011-00001174	t
1391	49841	2	B011-00001175	t
1391	49827	2	B017-00000079	t
1391	49816	2	B013-00003226	t
1391	49830	2	B013-00003227	t
1391	49836	2	B013-00003228	t
1391	49842	2	B013-00003229	t
1392	49822	2	B007-00000225	t
1392	49824	2	B007-00000226	t
1392	49832	2	B007-00000227	t
1392	49811	2	B005-00002495	t
1392	49813	2	B005-00002496	t
1392	49814	2	B005-00002497	t
1392	49817	2	B005-00002498	t
1392	49818	2	B005-00002499	t
1392	49823	2	B005-00002500	t
1392	49825	2	B005-00002501	t
1392	49833	2	B005-00002502	t
1392	49838	2	B005-00002503	t
1392	49839	2	B005-00002504	t
1393	49781	2	B011-00001164	f
1399	49937	2	B010-00001727	f
1399	49916	2	B013-00003239	f
1401	49966	2	B007-00000228	t
1401	49955	2	B005-00002521	t
1401	49956	2	B005-00002522	t
1401	49960	2	B005-00002523	t
1401	49961	2	B005-00002524	t
1401	49964	2	B005-00002525	t
1401	49975	2	B005-00002526	t
1401	49979	2	B005-00002527	t
1404	50046	2	B005-00000272	t
1404	50047	2	B005-00000273	t
1404	50048	2	B005-00000274	t
1404	50049	2	B005-00000275	t
1404	50050	2	B005-00000276	t
1404	50051	2	B005-00000277	t
1404	50052	2	B005-00000278	t
1404	50053	2	B005-00000279	t
1404	50054	2	B005-00000280	t
1404	50055	2	B005-00000281	t
1404	50056	2	B005-00000282	t
1404	50057	2	B005-00000283	t
1404	50058	2	B005-00000284	t
1404	50059	2	B005-00000285	t
1404	50060	2	B005-00000286	t
1404	50061	2	B005-00000287	t
1404	50062	2	B005-00000288	t
1404	50063	2	B005-00000289	t
1404	50064	2	B005-00000290	t
1404	50065	2	B005-00000291	t
1404	50066	2	B005-00000292	t
1404	50067	2	B005-00000293	t
1404	50068	2	B005-00000294	t
1404	50069	2	B005-00000295	t
1404	50070	2	B005-00000296	t
1404	50071	2	B005-00000297	t
1404	50072	2	B005-00000298	t
1404	50074	2	B005-00000299	t
1404	50075	2	B005-00000300	t
1404	50076	2	B005-00000301	t
1404	50077	2	B005-00000302	t
1404	50078	2	B005-00000303	t
1404	50079	2	B005-00000304	t
1404	50080	2	B005-00000305	t
1404	50081	2	B005-00000306	t
1404	50082	2	B005-00000307	t
1404	50083	2	B005-00000308	t
1404	50084	2	B005-00000309	t
1404	50085	2	B005-00000310	t
1404	50086	2	B005-00000311	t
1404	50087	2	B005-00000312	t
1404	50088	2	B005-00000313	t
1404	50089	2	B005-00000314	t
1404	50090	2	B005-00000315	t
1404	50091	2	B005-00000316	t
1404	50092	2	B005-00000317	t
1411	50028	2	B005-00002534	t
1412	50452	2	B001-00000003	t
1412	50453	2	B001-00000004	t
1412	50454	2	B001-00000005	t
1412	50455	2	B001-00000006	t
1412	50456	2	B001-00000007	t
1412	50457	2	B001-00000008	t
1412	50458	2	B001-00000009	t
1412	50459	2	B001-00000010	t
1412	50460	2	B001-00000011	t
1412	50461	2	B001-00000012	t
1412	50462	2	B001-00000013	t
1412	50463	2	B001-00000014	t
1412	50464	2	B001-00000015	t
1412	50465	2	B001-00000016	t
1412	50466	2	B001-00000017	t
1412	50467	2	B001-00000018	t
1412	50468	2	B001-00000019	t
1412	50469	2	B001-00000020	t
1412	50470	2	B001-00000021	t
1412	50471	2	B001-00000022	t
1412	50472	2	B001-00000023	t
1412	50473	2	B001-00000024	t
1415	50377	2	B010-00001735	t
1415	50406	2	B010-00001736	t
1415	50378	2	B005-00001121	t
1415	50388	2	B005-00001122	t
1415	50393	2	B011-00001212	t
1415	50381	2	B013-00003260	t
1415	50382	2	B013-00003261	t
1415	50383	2	B013-00003262	t
1415	50385	2	B013-00003263	t
1415	50386	2	B013-00003264	t
1415	50392	2	B013-00003265	t
1415	50400	2	B013-00003266	t
1423	50387	2	B007-00000229	t
1423	50395	2	B007-00000230	t
1423	50379	2	B005-00002535	t
1423	50380	2	B005-00002536	t
1423	50394	2	B005-00002537	t
1423	50396	2	B005-00002538	t
1425	50568	2	B007-00000233	t
1425	50483	2	B005-00002549	t
1425	50485	2	B005-00002550	t
1425	50563	2	B005-00002551	t
1425	50567	2	B005-00002552	t
1425	50571	2	B005-00002553	t
1425	50577	2	B005-00002554	t
1425	50578	2	B005-00002555	t
1394	49848	2	B010-00001713	t
1394	49850	2	B010-00001714	t
1394	49854	2	B010-00001715	t
1394	49859	2	B010-00001716	t
1394	49863	2	B010-00001717	t
1394	49866	2	B010-00001718	t
1394	49870	2	B010-00001719	t
1394	49881	2	B010-00001720	t
1394	49890	2	B010-00001721	t
1394	49895	2	B010-00001722	t
1394	49853	2	B005-00001098	t
1394	49864	2	B005-00001099	t
1394	49871	2	B005-00001100	t
1394	49892	2	B005-00001101	t
1394	49903	2	B005-00001102	t
1394	49843	2	B011-00001176	t
1394	49844	2	B011-00001177	t
1394	49845	2	B011-00001178	t
1394	49846	2	B011-00001179	t
1394	49847	2	B011-00001180	t
1394	49849	2	B011-00001181	t
1394	49856	2	B011-00001182	t
1394	49896	2	B011-00001183	t
1394	49858	2	B017-00000080	t
1394	49860	2	B017-00000081	t
1394	49878	2	B017-00000082	t
1394	49886	2	B017-00000083	t
1394	49893	2	B017-00000084	t
1394	49901	2	B017-00000085	t
1394	49855	2	B013-00003230	t
1394	49857	2	B013-00003231	t
1394	49862	2	B013-00003232	t
1394	49865	2	B013-00003233	t
1394	49868	2	B013-00003234	t
1394	49891	2	B013-00003235	t
1394	49894	2	B013-00003236	t
1394	49897	2	B013-00003237	t
1394	49899	2	B013-00003238	t
1400	50007	2	B005-00001116	t
1400	50019	2	B005-00001117	t
1400	49993	2	B011-00001197	t
1400	49994	2	B011-00001198	t
1400	49995	2	B011-00001199	t
1400	49996	2	B011-00001200	t
1400	49997	2	B011-00001201	t
1400	49998	2	B011-00001202	t
1400	50013	2	B011-00001203	t
1400	50014	2	B011-00001204	t
1400	50021	2	B011-00001205	t
1400	50002	2	B013-00003251	t
1400	50005	2	B013-00003252	t
1400	50006	2	B013-00003253	t
1400	50009	2	B013-00003254	t
1400	50016	2	B013-00003255	t
1400	50017	2	B013-00003256	t
1400	50018	2	B013-00003257	t
1402	49999	2	B005-00002528	t
1402	50000	2	B005-00002529	t
1402	50001	2	B005-00002530	t
1402	50008	2	B005-00002531	t
1402	50015	2	B005-00002532	t
1402	50020	2	B005-00002533	t
1405	50093	2	B005-00000318	t
1405	50094	2	B005-00000319	t
1405	50095	2	B005-00000320	t
1405	50096	2	B005-00000321	t
1405	50097	2	B005-00000322	t
1405	50098	2	B005-00000323	t
1405	50099	2	B005-00000324	t
1405	50100	2	B005-00000325	t
1405	50101	2	B005-00000326	t
1405	50102	2	B005-00000327	t
1405	50103	2	B005-00000328	t
1405	50104	2	B005-00000329	t
1405	50105	2	B005-00000330	t
1405	50106	2	B005-00000331	t
1405	50107	2	B005-00000332	t
1405	50108	2	B005-00000333	t
1405	50109	2	B005-00000334	t
1405	50110	2	B005-00000335	t
1405	50111	2	B005-00000336	t
1405	50112	2	B005-00000337	t
1405	50113	2	B005-00000338	t
1405	50114	2	B005-00000339	t
1405	50115	2	B005-00000340	t
1416	50411	2	B010-00001737	t
1416	50412	2	B010-00001738	t
1416	50435	2	B010-00001739	t
1416	50441	2	B010-00001740	t
1416	50416	2	B005-00001123	t
1416	50420	2	B005-00001124	t
1416	50430	2	B005-00001125	t
1416	50408	2	B011-00001213	t
1416	50409	2	B011-00001214	t
1416	50410	2	B011-00001215	t
1416	50414	2	B011-00001216	t
1416	50417	2	B011-00001217	t
1416	50449	2	B011-00001218	t
1416	50436	2	B017-00000093	t
1416	50413	2	B013-00003267	t
1416	50424	2	B013-00003268	t
1416	50425	2	B013-00003269	t
1416	50437	2	B013-00003270	t
1416	50438	2	B013-00003271	t
1416	50439	2	B013-00003272	t
1416	50444	2	B013-00003273	t
1416	50445	2	B013-00003274	t
1416	50446	2	B013-00003275	t
1416	50450	2	B013-00003276	t
1416	50451	2	B013-00003277	t
1416	50415	2	B008-00000918	t
1424	50419	2	B002-00000928	t
1424	50428	2	B007-00000231	t
1424	50429	2	B007-00000232	t
1424	50421	2	B005-00002539	t
1424	50422	2	B005-00002540	t
1424	50423	2	B005-00002541	t
1424	50427	2	B005-00002542	t
1424	50431	2	B005-00002543	t
1424	50432	2	B005-00002544	t
1424	50433	2	B005-00002545	t
1424	50434	2	B005-00002546	t
1424	50440	2	B005-00002547	t
1424	50443	2	B005-00002548	t
1426	50502	2	B010-00001741	t
1426	50575	2	B010-00001742	t
1426	50500	2	B005-00001126	t
1426	50501	2	B005-00001127	t
1426	50556	2	B005-00001128	t
1426	50564	2	B005-00001129	t
1426	50570	2	B005-00001130	t
1426	50484	2	B011-00001219	t
1426	50488	2	B011-00001220	t
1426	50489	2	B011-00001221	t
1395	49906	2	B010-00001723	t
1395	49923	2	B010-00001724	t
1395	49927	2	B010-00001725	t
1395	49935	2	B010-00001726	t
1395	49937	2	B010-00001727	t
1395	49942	2	B010-00001728	t
1395	49913	2	B005-00001103	t
1395	49920	2	B005-00001104	t
1395	49922	2	B005-00001105	t
1395	49931	2	B005-00001106	t
1395	49934	2	B005-00001107	t
1395	49944	2	B005-00001108	t
1395	49905	2	B011-00001184	t
1395	49907	2	B011-00001185	t
1395	49908	2	B011-00001186	t
1395	49909	2	B011-00001187	t
1395	49911	2	B011-00001188	t
1395	49915	2	B011-00001189	t
1395	49946	2	B011-00001190	t
1395	49950	2	B011-00001191	t
1395	49910	2	B017-00000086	t
1395	49914	2	B017-00000087	t
1395	49930	2	B017-00000088	t
1395	49945	2	B017-00000089	t
1395	49947	2	B017-00000090	t
1395	49916	2	B013-00003239	t
1395	49917	2	B013-00003240	t
1395	49918	2	B013-00003241	t
1395	49919	2	B013-00003242	t
1395	49921	2	B013-00003243	t
1395	49936	2	B013-00003244	t
1395	49943	2	B013-00003245	t
1395	49949	2	B008-00000917	t
1403	50032	2	B010-00001733	t
1403	50313	2	B010-00001734	t
1403	50030	2	B005-00001118	t
1403	50033	2	B005-00001119	t
1403	50034	2	B005-00001120	t
1403	50022	2	B011-00001206	t
1403	50023	2	B011-00001207	t
1403	50024	2	B011-00001208	t
1403	50027	2	B011-00001209	t
1403	50029	2	B011-00001210	t
1403	50045	2	B011-00001211	t
1403	50025	2	B013-00003258	t
1403	50044	2	B013-00003259	t
1406	50116	2	B005-00000341	t
1406	50117	2	B005-00000342	t
1406	50118	2	B005-00000343	t
1406	50119	2	B005-00000344	t
1406	50120	2	B005-00000345	t
1406	50121	2	B005-00000346	t
1406	50122	2	B005-00000347	t
1406	50123	2	B005-00000348	t
1406	50124	2	B005-00000349	t
1406	50125	2	B005-00000350	t
1406	50126	2	B005-00000351	t
1406	50127	2	B005-00000352	t
1406	50128	2	B005-00000353	t
1406	50129	2	B005-00000354	t
1406	50130	2	B005-00000355	t
1406	50131	2	B005-00000356	t
1406	50132	2	B005-00000357	t
1406	50133	2	B005-00000358	t
1406	50134	2	B005-00000359	t
1406	50135	2	B005-00000360	t
1406	50136	2	B005-00000361	t
1406	50137	2	B005-00000362	t
1406	50138	2	B005-00000363	t
1406	50139	2	B005-00000364	t
1406	50140	2	B005-00000365	t
1406	50141	2	B005-00000366	t
1406	50142	2	B005-00000367	t
1406	50143	2	B005-00000368	t
1406	50144	2	B005-00000369	t
1406	50145	2	B005-00000370	t
1406	50146	2	B005-00000371	t
1406	50147	2	B005-00000372	t
1406	50148	2	B005-00000373	t
1406	50149	2	B005-00000374	t
1406	50150	2	B005-00000375	t
1406	50151	2	B005-00000376	t
1406	50152	2	B005-00000377	t
1406	50153	2	B005-00000378	t
1406	50154	2	B005-00000379	t
1406	50155	2	B005-00000380	t
1406	50156	2	B005-00000381	t
1406	50157	2	B005-00000382	t
1406	50158	2	B005-00000383	t
1406	50159	2	B005-00000384	t
1406	50160	2	B005-00000385	t
1406	50161	2	B005-00000386	t
1414	50474	2	B001-00000025	t
1414	50475	2	B001-00000026	t
1414	50476	2	B001-00000027	t
1414	50477	2	B001-00000028	t
1414	50478	2	B001-00000029	t
1414	50479	2	B001-00000030	t
1414	50480	2	B001-00000031	t
1414	50481	2	B001-00000032	t
1414	50482	2	B001-00000033	t
1426	50574	2	B011-00001222	t
1426	50576	2	B017-00000094	t
1426	50486	2	B013-00003278	t
1426	50487	2	B013-00003279	t
1426	50524	2	B013-00003280	t
1426	50565	2	B013-00003281	t
1426	50569	2	B013-00003282	t
1426	50573	2	B013-00003283	t
1426	50579	2	B013-00003284	t
1396	49963	2	B010-00001729	t
1396	49974	2	B010-00001730	t
1396	49982	2	B010-00001731	t
1396	49983	2	B010-00001732	t
1396	49953	2	B005-00001109	t
1396	49957	2	B005-00001110	t
1396	49962	2	B005-00001111	t
1396	49965	2	B005-00001112	t
1396	49971	2	B005-00001113	t
1396	49976	2	B005-00001114	t
1396	49978	2	B005-00001115	t
1396	49952	2	B012-00000368	t
1396	49989	2	B012-00000369	t
1396	49951	2	B011-00001192	t
1396	49954	2	B011-00001193	t
1396	49959	2	B011-00001194	t
1396	49970	2	B011-00001195	t
1396	49977	2	B011-00001196	t
1396	49958	2	B017-00000091	t
1396	49972	2	B017-00000092	t
1396	49967	2	B013-00003246	t
1396	49973	2	B013-00003247	t
1396	49981	2	B013-00003248	t
1396	49986	2	B013-00003249	t
1396	49990	2	B013-00003250	t
1407	50162	2	B005-00000387	t
1407	50163	2	B005-00000388	t
1407	50164	2	B005-00000389	t
1407	50165	2	B005-00000390	t
1407	50166	2	B005-00000391	t
1407	50167	2	B005-00000392	t
1407	50168	2	B005-00000393	t
1407	50169	2	B005-00000394	t
1407	50170	2	B005-00000395	t
1407	50171	2	B005-00000396	t
1407	50172	2	B005-00000397	t
1407	50173	2	B005-00000398	t
1407	50174	2	B005-00000399	t
1407	50175	2	B005-00000400	t
1407	50176	2	B005-00000401	t
1407	50177	2	B005-00000402	t
1407	50178	2	B005-00000403	t
1407	50179	2	B005-00000404	t
1407	50180	2	B005-00000405	t
1407	50181	2	B005-00000406	t
1407	50182	2	B005-00000407	t
1407	50183	2	B005-00000408	t
1407	50184	2	B005-00000409	t
1407	50185	2	B005-00000410	t
1407	50186	2	B005-00000411	t
1407	50187	2	B005-00000412	t
1407	50188	2	B005-00000413	t
1407	50189	2	B005-00000414	t
1407	50190	2	B005-00000415	t
1407	50191	2	B005-00000416	t
1407	50192	2	B005-00000417	t
1407	50193	2	B005-00000418	t
1407	50194	2	B005-00000419	t
1407	50195	2	B005-00000420	t
1407	50196	2	B005-00000421	t
1407	50197	2	B005-00000422	t
1407	50198	2	B005-00000423	t
1407	50199	2	B005-00000424	t
1407	50200	2	B005-00000425	t
1407	50201	2	B005-00000426	t
1407	50202	2	B005-00000427	t
1407	50203	2	B005-00000428	t
1407	50204	2	B005-00000429	t
1407	50205	2	B005-00000430	t
1407	50206	2	B005-00000431	t
1407	50207	2	B005-00000432	t
1407	50208	2	B005-00000433	t
1407	50209	2	B005-00000434	t
1407	50210	2	B005-00000435	t
1407	50211	2	B005-00000436	t
1407	50212	2	B005-00000437	t
1407	50213	2	B005-00000438	t
1407	50214	2	B005-00000439	t
1407	50215	2	B005-00000440	t
1407	50216	2	B005-00000441	t
1407	50217	2	B005-00000442	t
1407	50218	2	B005-00000443	t
1407	50219	2	B005-00000444	t
1407	50220	2	B005-00000445	t
1407	50221	2	B005-00000446	t
1407	50222	2	B005-00000447	t
1407	50223	2	B005-00000448	t
1407	50224	2	B005-00000449	t
1407	50225	2	B005-00000450	t
1407	50226	2	B005-00000451	t
1407	50227	2	B005-00000452	t
1407	50228	2	B005-00000453	t
1407	50229	2	B005-00000454	t
1407	50230	2	B005-00000455	t
1407	50231	2	B005-00000456	t
1420	50490	2	B001-00000034	t
1420	50491	2	B001-00000035	t
1420	50492	2	B001-00000036	t
1420	50493	2	B001-00000037	t
1420	50494	2	B001-00000038	t
1420	50495	2	B001-00000039	t
1420	50496	2	B001-00000040	t
1420	50497	2	B001-00000041	t
1420	50498	2	B001-00000042	t
1420	50499	2	B001-00000043	t
1420	50503	2	B001-00000044	t
1420	50504	2	B001-00000045	t
1420	50505	2	B001-00000046	t
1420	50506	2	B001-00000047	t
1420	50507	2	B001-00000048	t
1420	50508	2	B001-00000049	t
1420	50509	2	B001-00000050	t
1420	50510	2	B001-00000051	t
1420	50511	2	B001-00000052	t
1420	50512	2	B001-00000053	t
1420	50513	2	B001-00000054	t
1427	50587	2	B010-00001743	t
1427	50593	2	B010-00001744	t
1427	50598	2	B010-00001745	t
1427	50595	2	B005-00001131	t
1427	50600	2	B005-00001132	t
1427	50608	2	B012-00000370	t
1427	50581	2	B011-00001223	t
1427	50582	2	B011-00001224	t
1427	50597	2	B011-00001225	t
1427	50599	2	B011-00001226	t
1427	50606	2	B011-00001227	t
1427	50586	2	B013-00003285	t
1427	50588	2	B013-00003286	t
1427	50594	2	B013-00003287	t
1427	50603	2	B013-00003288	t
1427	50604	2	B013-00003289	t
1427	50605	2	B013-00003290	t
1397	49861	2	B004-00000032	t
1397	49851	2	B005-00002505	t
1397	49879	2	B005-00002506	t
1397	49880	2	B005-00002507	t
1397	49882	2	B005-00002508	t
1397	49887	2	B005-00002509	t
1397	49889	2	B005-00002510	t
1397	49898	2	B005-00002511	t
1397	49900	2	B005-00002512	t
1408	50232	2	B005-00000457	t
1408	50233	2	B005-00000458	t
1408	50234	2	B005-00000459	t
1408	50235	2	B005-00000460	t
1408	50236	2	B005-00000461	t
1408	50237	2	B005-00000462	t
1408	50238	2	B005-00000463	t
1408	50239	2	B005-00000464	t
1408	50240	2	B005-00000465	t
1408	50241	2	B005-00000466	t
1408	50242	2	B005-00000467	t
1408	50243	2	B005-00000468	t
1408	50244	2	B005-00000469	t
1408	50245	2	B005-00000470	t
1408	50246	2	B005-00000471	t
1408	50247	2	B005-00000472	t
1408	50248	2	B005-00000473	t
1408	50249	2	B005-00000474	t
1408	50250	2	B005-00000475	t
1408	50251	2	B005-00000476	t
1408	50252	2	B005-00000477	t
1408	50253	2	B005-00000478	t
1408	50254	2	B005-00000479	t
1408	50255	2	B005-00000480	t
1408	50256	2	B005-00000481	t
1408	50257	2	B005-00000482	t
1408	50258	2	B005-00000483	t
1408	50259	2	B005-00000484	t
1408	50260	2	B005-00000485	t
1408	50261	2	B005-00000486	t
1408	50262	2	B005-00000487	t
1408	50263	2	B005-00000488	t
1408	50264	2	B005-00000489	t
1408	50265	2	B005-00000490	t
1408	50266	2	B005-00000491	t
1408	50267	2	B005-00000492	t
1408	50268	2	B005-00000493	t
1408	50269	2	B005-00000494	t
1408	50270	2	B005-00000495	t
1408	50271	2	B005-00000496	t
1408	50272	2	B005-00000497	t
1408	50273	2	B005-00000498	t
1408	50274	2	B005-00000499	t
1408	50275	2	B005-00000500	t
1408	50276	2	B005-00000501	t
1408	50277	2	B005-00000502	t
1408	50278	2	B005-00000503	t
1408	49987	2	B002-00000013	t
1408	49988	2	B002-00000014	t
1421	50514	2	B001-00000055	t
1421	50515	2	B001-00000056	t
1421	50516	2	B001-00000057	t
1421	50517	2	B001-00000058	t
1421	50518	2	B001-00000059	t
1421	50519	2	B001-00000060	t
1421	50520	2	B001-00000061	t
1421	50521	2	B001-00000062	t
1421	50522	2	B001-00000063	t
1421	50523	2	B001-00000064	t
1421	50525	2	B001-00000065	t
1421	50526	2	B001-00000066	t
1421	50527	2	B001-00000067	t
1421	50528	2	B001-00000068	t
1421	50529	2	B001-00000069	t
1421	50530	2	B001-00000070	t
1421	50531	2	B001-00000071	t
1421	50532	2	B001-00000072	t
1421	50533	2	B001-00000073	t
1421	50534	2	B001-00000074	t
1421	50535	2	B001-00000075	t
1421	50536	2	B001-00000076	t
1421	50537	2	B001-00000077	t
1421	50538	2	B001-00000078	t
1421	50539	2	B001-00000079	t
1421	50540	2	B001-00000080	t
1421	50541	2	B001-00000081	t
1421	50542	2	B001-00000082	t
1421	50543	2	B001-00000083	t
1421	50544	2	B001-00000084	t
1421	50545	2	B001-00000085	t
1421	50546	2	B001-00000086	t
1421	50547	2	B001-00000087	t
1421	50548	2	B001-00000088	t
1421	50549	2	B001-00000089	t
1421	50550	2	B001-00000090	t
1421	50551	2	B001-00000091	t
1428	50601	2	B007-00000234	t
1428	50607	2	B007-00000235	t
1428	50583	2	B005-00002556	t
1428	50584	2	B005-00002557	t
1428	50585	2	B005-00002558	t
1428	50592	2	B005-00002559	t
1429	50612	2	B005-00002560	t
1429	50614	2	B005-00002561	t
1429	50616	2	B005-00002562	t
1429	50617	2	B005-00002563	t
1429	50624	2	B005-00002564	t
1429	50628	2	B005-00002565	t
1429	50629	2	B005-00002566	t
1430	50610	2	B010-00001746	t
1430	50620	2	B010-00001747	t
1430	50623	2	B010-00001748	t
1430	50639	2	B010-00001749	t
1430	50627	2	B005-00001133	t
1430	50633	2	B005-00001134	t
1430	50634	2	B005-00001135	t
1430	50619	2	B011-00001228	t
1430	50611	2	B013-00003291	t
1430	50613	2	B013-00003292	t
1430	50615	2	B013-00003293	t
1430	50621	2	B013-00003294	t
1430	50622	2	B013-00003295	t
1430	50625	2	B013-00003296	t
1430	50626	2	B013-00003297	t
1430	50631	2	B013-00003298	t
1433	50651	2	B002-00000929	t
1433	50673	2	B007-00000236	t
1433	50674	2	B007-00000237	t
1433	50644	2	B005-00002567	t
1433	50656	2	B005-00002568	t
1433	50658	2	B005-00002569	t
1433	50659	2	B005-00002570	t
1433	50661	2	B005-00002571	t
1433	50667	2	B005-00002572	t
1433	50671	2	B005-00002573	t
1433	50672	2	B005-00002574	t
1434	50687	2	B002-00000930	t
1398	49912	2	B005-00002513	t
1398	49925	2	B005-00002514	t
1398	49928	2	B005-00002515	t
1398	49929	2	B005-00002516	t
1398	49938	2	B005-00002517	t
1398	49939	2	B005-00002518	t
1398	49940	2	B005-00002519	t
1398	49948	2	B005-00002520	t
1409	50279	2	B005-00000504	t
1409	50280	2	B005-00000505	t
1409	50281	2	B005-00000506	t
1409	50282	2	B005-00000507	t
1409	50283	2	B005-00000508	t
1409	50284	2	B005-00000509	t
1409	50285	2	B005-00000510	t
1409	50286	2	B005-00000511	t
1409	50287	2	B005-00000512	t
1409	50288	2	B005-00000513	t
1409	50289	2	B005-00000514	t
1409	50290	2	B005-00000515	t
1409	50291	2	B005-00000516	t
1409	50292	2	B005-00000517	t
1409	50293	2	B005-00000518	t
1409	50294	2	B005-00000519	t
1409	50295	2	B005-00000520	t
1409	50296	2	B005-00000521	t
1409	50297	2	B005-00000522	t
1409	50298	2	B005-00000523	t
1409	50299	2	B005-00000524	t
1409	50300	2	B005-00000525	t
1409	50301	2	B005-00000526	t
1409	50302	2	B005-00000527	t
1409	50303	2	B005-00000528	t
1409	50304	2	B005-00000529	t
1409	50305	2	B005-00000530	t
1409	50306	2	B005-00000531	t
1409	50307	2	B005-00000532	t
1409	50308	2	B005-00000533	t
1409	50309	2	B005-00000534	t
1409	50310	2	B005-00000535	t
1409	50311	2	B005-00000536	t
1409	50312	2	B005-00000537	t
1409	50314	2	B005-00000538	t
1409	50315	2	B005-00000539	t
1409	50316	2	B005-00000540	t
1409	50317	2	B005-00000541	t
1409	50318	2	B005-00000542	t
1409	50319	2	B005-00000543	t
1409	50320	2	B005-00000544	t
1409	50321	2	B005-00000545	t
1409	50322	2	B005-00000546	t
1409	50323	2	B005-00000547	t
1409	50324	2	B005-00000548	t
1409	50325	2	B005-00000549	t
1409	50326	2	B005-00000550	t
1409	50327	2	B005-00000551	t
1422	50552	2	B001-00000092	t
1422	50553	2	B001-00000093	t
1422	50554	2	B001-00000094	t
1422	50555	2	B001-00000095	t
1422	50557	2	B001-00000096	t
1422	50558	2	B001-00000097	t
1422	50559	2	B001-00000098	t
1422	50560	2	B001-00000099	t
1422	50561	2	B001-00000100	t
1422	50562	2	B001-00000101	t
1431	50646	2	B010-00001750	t
1431	50652	2	B010-00001751	t
1431	50662	2	B010-00001752	t
1431	50665	2	B005-00001136	t
1431	50676	2	B005-00001137	t
1431	50642	2	B011-00001229	t
1431	50643	2	B013-00003299	t
1431	50645	2	B013-00003300	t
1431	50648	2	B013-00003301	t
1431	50649	2	B013-00003302	t
1431	50650	2	B013-00003303	t
1431	50657	2	B013-00003304	t
1431	50663	2	B013-00003305	t
1431	50664	2	B013-00003306	t
1434	50678	2	B005-00002575	t
1434	50682	2	B005-00002576	t
1434	50685	2	B005-00002577	t
1434	50688	2	B005-00002578	t
1410	50328	2	B005-00000552	t
1410	50329	2	B005-00000553	t
1410	50330	2	B005-00000554	t
1410	50331	2	B005-00000555	t
1410	50332	2	B005-00000556	t
1410	50333	2	B005-00000557	t
1410	50334	2	B005-00000558	t
1410	50335	2	B005-00000559	t
1410	50336	2	B005-00000560	t
1410	50337	2	B005-00000561	t
1410	50338	2	B005-00000562	t
1410	50339	2	B005-00000563	t
1410	50340	2	B005-00000564	t
1410	50341	2	B005-00000565	t
1410	50342	2	B005-00000566	t
1410	50343	2	B005-00000567	t
1410	50344	2	B005-00000568	t
1410	50345	2	B005-00000569	t
1410	50346	2	B005-00000570	t
1410	50347	2	B005-00000571	t
1410	50348	2	B005-00000572	t
1410	50349	2	B005-00000573	t
1410	50350	2	B005-00000574	t
1410	50351	2	B005-00000575	t
1410	50352	2	B005-00000576	t
1410	50353	2	B005-00000577	t
1410	50354	2	B005-00000578	t
1410	50355	2	B005-00000579	t
1410	50356	2	B005-00000580	t
1410	50357	2	B005-00000581	t
1410	50358	2	B005-00000582	t
1410	50359	2	B005-00000583	t
1410	50360	2	B005-00000584	t
1410	50361	2	B005-00000585	t
1410	50362	2	B005-00000586	t
1410	50363	2	B005-00000587	t
1410	50364	2	B005-00000588	t
1410	50365	2	B005-00000589	t
1410	50366	2	B005-00000590	t
1410	50367	2	B005-00000591	t
1410	50368	2	B005-00000592	t
1410	50369	2	B005-00000593	t
1410	50370	2	B005-00000594	t
1410	50371	2	B005-00000595	t
1410	50372	2	B005-00000596	t
1410	50373	2	B005-00000597	t
1410	50374	2	B005-00000598	t
1410	50375	2	B005-00000599	t
1410	50376	2	B005-00000600	t
1432	50683	2	B010-00001753	t
1432	50684	2	B005-00001138	t
1432	50677	2	B012-00000371	t
1432	50680	2	B011-00001230	t
1432	50689	2	B011-00001231	t
1432	50690	2	B011-00001232	t
1432	50679	2	B013-00003307	t
1432	50681	2	B013-00003308	t
1435	50693	2	B005-00002579	t
1435	50696	2	B005-00002580	t
1435	50697	2	B005-00002581	t
1435	50700	2	B005-00002582	t
1436	50611	2	B013-00003291	f
1439	50717	2	B013-00003313	f
1442	50728	2	B007-00000238	t
1442	50738	2	B005-00002585	t
1443	50746	2	B010-00001756	t
1443	50747	2	B010-00001757	t
1443	50742	2	B005-00001140	t
1443	50752	2	B005-00001141	t
1443	50757	2	B005-00001142	t
1443	50758	2	B012-00000373	t
1443	50759	2	B012-00000374	t
1443	50741	2	B013-00003321	t
1443	50744	2	B013-00003322	t
1443	50745	2	B013-00003323	t
1443	50748	2	B013-00003324	t
1443	50750	2	B013-00003325	t
1443	50754	2	B013-00003326	t
1443	50760	2	B013-00003327	t
1445	50749	2	B007-00000239	t
1445	50743	2	B005-00002586	t
1445	50751	2	B005-00002587	t
1446	50792	2	B010-00001759	t
1446	50796	2	B010-00001760	t
1446	50803	2	B010-00001761	t
1446	50805	2	B010-00001762	t
1446	50806	2	B010-00001763	t
1446	50807	2	B010-00001764	t
1446	50808	2	B010-00001765	t
1446	50791	2	B005-00001144	t
1446	50795	2	B005-00001145	t
1446	50804	2	B005-00001146	t
1446	50811	2	B005-00001147	t
1446	50793	2	B011-00001240	t
1446	50802	2	B011-00001241	t
1446	50810	2	B011-00001242	t
1446	50797	2	B013-00003338	t
1446	50809	2	B013-00003339	t
1446	50812	2	B013-00003340	t
1446	50813	2	B013-00003341	t
1446	50815	2	B013-00003342	t
1448	50849	2	B001-00000039	t
1448	50854	2	B001-00000040	t
1448	50855	2	B001-00000041	t
1448	50856	2	B001-00000042	t
1448	50857	2	B001-00000043	t
1448	50866	2	B001-00000044	t
1448	50868	2	B001-00000045	t
1448	50869	2	B001-00000046	t
1448	50871	2	B001-00000047	t
1448	50872	2	B001-00000048	t
1448	50873	2	B001-00000049	t
1448	50874	2	B001-00000050	t
1448	50875	2	B001-00000051	t
1448	50876	2	B001-00000052	t
1448	50877	2	B001-00000053	t
1448	50878	2	B001-00000054	t
1448	50879	2	B001-00000055	t
1448	50880	2	B001-00000056	t
1448	50881	2	B001-00000057	t
1448	50882	2	B001-00000058	t
1448	50883	2	B001-00000059	t
1448	50884	2	B001-00000060	t
1448	50885	2	B001-00000061	t
1448	50887	2	B001-00000062	t
1448	50888	2	B001-00000063	t
1448	50889	2	B001-00000064	t
1448	50890	2	B001-00000065	t
1448	50891	2	B001-00000066	t
1448	50893	2	B001-00000067	t
1448	50894	2	B001-00000068	t
1448	50895	2	B001-00000069	t
1448	50896	2	B001-00000070	t
1448	50897	2	B001-00000071	t
1448	50898	2	B001-00000072	t
1448	50899	2	B001-00000073	t
1437	50703	2	B010-00001754	t
1437	50691	2	B012-00000372	t
1437	50695	2	B011-00001233	t
1437	50694	2	B013-00003309	t
1437	50699	2	B013-00003310	t
1440	50730	2	B010-00001755	t
1440	50735	2	B005-00001139	t
1440	50729	2	B013-00003315	t
1440	50732	2	B013-00003316	t
1440	50733	2	B013-00003317	t
1440	50734	2	B013-00003318	t
1440	50737	2	B013-00003319	t
1440	50739	2	B013-00003320	t
1444	50767	2	B010-00001758	t
1444	50789	2	B005-00001143	t
1444	50762	2	B011-00001235	t
1444	50763	2	B011-00001236	t
1444	50772	2	B011-00001237	t
1444	50774	2	B011-00001238	t
1444	50779	2	B011-00001239	t
1444	50764	2	B013-00003328	t
1444	50771	2	B013-00003329	t
1444	50775	2	B013-00003330	t
1444	50777	2	B013-00003331	t
1444	50778	2	B013-00003332	t
1444	50782	2	B013-00003333	t
1444	50783	2	B013-00003334	t
1444	50787	2	B013-00003335	t
1444	50788	2	B013-00003336	t
1444	50790	2	B013-00003337	t
1447	50821	2	B010-00001766	t
1447	50826	2	B010-00001767	t
1447	50835	2	B010-00001768	t
1447	50837	2	B010-00001769	t
1447	50817	2	B005-00001148	t
1447	50819	2	B005-00001149	t
1447	50822	2	B005-00001150	t
1447	50827	2	B005-00001151	t
1447	50833	2	B005-00001152	t
1447	50836	2	B005-00001153	t
1447	50838	2	B005-00001154	t
1447	50816	2	B011-00001243	t
1447	50834	2	B017-00000095	t
1447	50820	2	B013-00003343	t
1447	50823	2	B013-00003344	t
1447	50824	2	B013-00003345	t
1447	50825	2	B013-00003346	t
1447	50829	2	B013-00003347	t
1447	50832	2	B013-00003348	t
1448	50900	2	B001-00000074	t
1448	50901	2	B001-00000075	t
1448	50902	2	B001-00000076	t
1448	50903	2	B001-00000077	t
1448	50904	2	B001-00000078	t
1448	50905	2	B001-00000079	t
1448	50906	2	B001-00000080	t
1448	50907	2	B001-00000081	t
1448	50908	2	B001-00000082	t
1448	50909	2	B001-00000083	t
1448	50910	2	B001-00000084	t
1448	50911	2	B001-00000085	t
1448	50912	2	B001-00000086	t
1448	50913	2	B001-00000087	t
1448	50914	2	B001-00000088	t
1448	50915	2	B001-00000089	t
1448	50916	2	B001-00000090	t
1448	50917	2	B001-00000091	t
1448	50918	2	B001-00000092	t
1448	50919	2	B001-00000093	t
1448	50920	2	B001-00000094	t
1448	50921	2	B001-00000095	t
1448	50922	2	B001-00000096	t
1448	50923	2	B001-00000097	t
1448	50924	2	B001-00000098	t
1448	50925	2	B001-00000099	t
1448	50926	2	B001-00000100	t
1448	50927	2	B001-00000101	t
1448	50928	2	B001-00000102	t
1448	50929	2	B001-00000103	t
1448	50930	2	B001-00000104	t
1448	50931	2	B001-00000105	t
1448	50932	2	B001-00000106	t
1448	50933	2	B001-00000107	t
1448	50934	2	B001-00000108	t
1448	50935	2	B001-00000109	t
1448	50936	2	B001-00000110	t
1438	50712	2	B011-00001234	t
1438	50714	2	B013-00003311	t
1438	50716	2	B013-00003312	t
1438	50717	2	B013-00003313	t
1438	50718	2	B013-00003314	t
1441	50720	2	B002-00000931	t
1441	50713	2	B005-00002583	t
1441	50726	2	B005-00002584	t
1449	50765	2	B005-00002588	t
1449	50780	2	B005-00002589	t
1449	50781	2	B005-00002590	t
1451	50849	2	B001-00000039	t
1451	50854	2	B001-00000040	t
1451	50855	2	B001-00000041	t
1451	50856	2	B001-00000042	t
1451	50857	2	B001-00000043	t
1451	50866	2	B001-00000044	t
1451	50868	2	B001-00000045	t
1451	50869	2	B001-00000046	t
1451	50871	2	B001-00000047	t
1451	50872	2	B001-00000048	t
1451	50873	2	B001-00000049	t
1451	50874	2	B001-00000050	t
1451	50875	2	B001-00000051	t
1451	50876	2	B001-00000052	t
1451	50877	2	B001-00000053	t
1451	50878	2	B001-00000054	t
1451	50879	2	B001-00000055	t
1451	50880	2	B001-00000056	t
1451	50881	2	B001-00000057	t
1451	50882	2	B001-00000058	t
1451	50883	2	B001-00000059	t
1451	50884	2	B001-00000060	t
1451	50885	2	B001-00000061	t
1451	50887	2	B001-00000062	t
1451	50888	2	B001-00000063	t
1451	50889	2	B001-00000064	t
1451	50890	2	B001-00000065	t
1451	50891	2	B001-00000066	t
1451	50893	2	B001-00000067	t
1451	50894	2	B001-00000068	t
1451	50895	2	B001-00000069	t
1451	50896	2	B001-00000070	t
1451	50897	2	B001-00000071	t
1451	50898	2	B001-00000072	t
1451	50899	2	B001-00000073	t
1451	50900	2	B001-00000074	t
1451	50901	2	B001-00000075	t
1451	50902	2	B001-00000076	t
1451	50903	2	B001-00000077	t
1451	50904	2	B001-00000078	t
1451	50905	2	B001-00000079	t
1451	50906	2	B001-00000080	t
1451	50907	2	B001-00000081	t
1451	50908	2	B001-00000082	t
1451	50909	2	B001-00000083	t
1451	50910	2	B001-00000084	t
1451	50911	2	B001-00000085	t
1451	50912	2	B001-00000086	t
1451	50913	2	B001-00000087	t
1451	50914	2	B001-00000088	t
1451	50915	2	B001-00000089	t
1451	50916	2	B001-00000090	t
1451	50917	2	B001-00000091	t
1451	50918	2	B001-00000092	t
1451	50919	2	B001-00000093	t
1451	50920	2	B001-00000094	t
1451	50921	2	B001-00000095	t
1451	50922	2	B001-00000096	t
1451	50923	2	B001-00000097	t
1451	50924	2	B001-00000098	t
1451	50925	2	B001-00000099	t
1451	50926	2	B001-00000100	t
1451	50927	2	B001-00000101	t
1451	50928	2	B001-00000102	t
1451	50929	2	B001-00000103	t
1451	50930	2	B001-00000104	t
1451	50931	2	B001-00000105	t
1451	50932	2	B001-00000106	t
1451	50933	2	B001-00000107	t
1451	50934	2	B001-00000108	t
1451	50935	2	B001-00000109	t
1451	50936	2	B001-00000110	t
1451	50937	2	B001-00000111	t
1451	50939	2	B001-00000112	t
1451	50940	2	B001-00000113	t
1451	50941	2	B001-00000114	t
1451	50942	2	B001-00000115	t
1451	50943	2	B001-00000116	t
1451	50944	2	B001-00000117	t
1451	50945	2	B001-00000118	t
1451	50946	2	B001-00000119	t
1451	50947	2	B001-00000120	t
1451	50948	2	B001-00000121	t
1451	50949	2	B001-00000122	t
1451	50950	2	B001-00000123	t
1451	50951	2	B001-00000124	t
1451	50952	2	B001-00000125	t
1451	50953	2	B001-00000126	t
1451	50954	2	B001-00000127	t
1451	50955	2	B001-00000128	t
1451	50956	2	B001-00000129	t
1451	50960	2	B001-00000130	t
1452	50831	2	B007-00000240	t
1452	50818	2	B005-00002591	t
1452	50828	2	B005-00002592	t
1452	50830	2	B005-00002593	t
1453	50803	2	B010-00001761	f
1453	50813	2	B013-00003341	f
1456	50844	2	B005-00002594	t
1456	50848	2	B005-00002595	t
1456	50853	2	B005-00002596	t
1456	50961	2	B005-00002597	t
1456	50962	2	B005-00002598	t
1457	51008	2	B010-00001778	t
1457	51021	2	B010-00001779	t
1457	50995	2	B005-00001161	t
1457	50996	2	B005-00001162	t
1457	51001	2	B005-00001163	t
1457	51007	2	B005-00001164	t
1457	51013	2	B005-00001165	t
1457	51017	2	B005-00001166	t
1457	51038	2	B005-00001167	t
1457	51043	2	B005-00001168	t
1457	51032	2	B012-00000376	t
1457	51040	2	B012-00000377	t
1457	50993	2	B011-00001250	t
1457	51000	2	B011-00001251	t
1457	51018	2	B011-00001252	t
1457	51020	2	B011-00001253	t
1457	51030	2	B011-00001254	t
1457	51031	2	B011-00001255	t
1457	51034	2	B011-00001256	t
1457	51036	2	B011-00001257	t
1457	51037	2	B011-00001258	t
1457	51039	2	B011-00001259	t
1450	50801	2	B002-00000932	t
1454	50839	2	B010-00001770	t
1454	50864	2	B010-00001771	t
1454	50865	2	B010-00001772	t
1454	50959	2	B010-00001773	t
1454	50967	2	B010-00001774	t
1454	50851	2	B005-00001155	t
1454	50860	2	B005-00001156	t
1454	50870	2	B005-00001157	t
1454	50965	2	B005-00001158	t
1454	50966	2	B012-00000375	t
1454	50841	2	B011-00001244	t
1454	50843	2	B011-00001245	t
1454	50892	2	B011-00001246	t
1454	50958	2	B011-00001247	t
1454	50842	2	B017-00000096	t
1454	50846	2	B017-00000097	t
1454	50858	2	B017-00000098	t
1454	50862	2	B017-00000099	t
1454	50957	2	B017-00000100	t
1454	50847	2	B013-00003349	t
1454	50850	2	B013-00003350	t
1454	50852	2	B013-00003351	t
1454	50859	2	B013-00003352	t
1454	50861	2	B013-00003353	t
1454	50863	2	B013-00003354	t
1454	50867	2	B013-00003355	t
1454	50963	2	B013-00003356	t
1454	50964	2	B013-00003357	t
1454	50886	2	B008-00000919	t
1457	51033	2	B017-00000103	t
1457	51004	2	B013-00003365	t
1457	51010	2	B013-00003366	t
1457	51022	2	B013-00003367	t
1457	51025	2	B013-00003368	t
1457	51035	2	B013-00003369	t
1457	51041	2	B013-00003370	t
1457	51042	2	B013-00003371	t
1457	50994	2	B008-00000920	t
1457	51005	2	B008-00000921	t
1457	51015	2	B008-00000922	t
1457	51024	2	B008-00000923	t
1457	51026	2	B008-00000924	t
1457	51027	2	B008-00000925	t
1455	50970	2	B010-00001775	t
1455	50980	2	B010-00001776	t
1455	50981	2	B010-00001777	t
1455	50968	2	B005-00001159	t
1455	50969	2	B005-00001160	t
1455	50974	2	B011-00001248	t
1455	50983	2	B011-00001249	t
1455	50973	2	B017-00000101	t
1455	50978	2	B017-00000102	t
1455	50975	2	B013-00003358	t
1455	50976	2	B013-00003359	t
1455	50979	2	B013-00003360	t
1455	50984	2	B013-00003361	t
1455	50985	2	B013-00003362	t
1455	50986	2	B013-00003363	t
1455	50987	2	B013-00003364	t
1458	51047	2	B010-00001780	t
1458	51051	2	B010-00001781	t
1458	51058	2	B010-00001782	t
1458	51063	2	B010-00001783	t
1458	51068	2	B010-00001784	t
1458	51075	2	B010-00001785	t
1458	51088	2	B010-00001786	t
1458	51057	2	B005-00001169	t
1458	51062	2	B005-00001170	t
1458	51099	2	B005-00001171	t
1458	51055	2	B012-00000378	t
1458	51066	2	B012-00000379	t
1458	51049	2	B011-00001260	t
1458	51050	2	B011-00001261	t
1458	51056	2	B011-00001262	t
1458	51061	2	B011-00001263	t
1458	51064	2	B011-00001264	t
1458	51069	2	B011-00001265	t
1458	51070	2	B011-00001266	t
1458	51076	2	B011-00001267	t
1458	51077	2	B011-00001268	t
1458	51078	2	B011-00001269	t
1458	51080	2	B011-00001270	t
1458	51087	2	B011-00001271	t
1458	51060	2	B017-00000104	t
1458	51073	2	B017-00000105	t
1458	51079	2	B017-00000106	t
1458	51052	2	B013-00003372	t
1458	51053	2	B013-00003373	t
1458	51054	2	B013-00003374	t
1458	51065	2	B013-00003375	t
1458	51067	2	B013-00003376	t
1458	51072	2	B013-00003377	t
1458	51074	2	B013-00003378	t
1458	51093	2	B013-00003379	t
1458	51095	2	B013-00003380	t
1458	51097	2	B013-00003381	t
1458	51081	2	B008-00000926	t
1459	50971	2	B005-00002599	t
1459	50977	2	B005-00002600	t
1461	51059	2	B004-00000033	t
1461	51082	2	B005-00002604	t
1461	51083	2	B005-00002605	t
1461	51084	2	B005-00002606	t
1461	51085	2	B005-00002607	t
1461	51089	2	B005-00002608	t
1461	51090	2	B005-00002609	t
1461	51091	2	B005-00002610	t
1461	51092	2	B005-00002611	t
1461	51094	2	B005-00002612	t
1468	51179	2	B002-00000936	t
1468	51159	2	B005-00002623	t
1468	51160	2	B005-00002624	t
1468	51163	2	B005-00002625	t
1468	51165	2	B005-00002626	t
1468	51182	2	B005-00002627	t
1468	51183	2	B005-00002628	t
1468	51184	2	B005-00002629	t
1468	51187	2	B005-00002630	t
1468	51191	2	B005-00002631	t
1468	51198	2	B005-00002632	t
1468	51199	2	B005-00002633	t
1468	51204	2	B005-00002634	t
1469	51208	2	B010-00001794	t
1469	51209	2	B010-00001795	t
1469	51232	2	B010-00001796	t
1469	51234	2	B010-00001797	t
1469	51219	2	B005-00001178	t
1469	51221	2	B005-00001179	t
1469	51222	2	B005-00001180	t
1469	51215	2	B011-00001283	t
1469	51218	2	B011-00001284	t
1469	51224	2	B011-00001285	t
1469	51213	2	B017-00000109	t
1469	51223	2	B013-00003398	t
1469	51225	2	B013-00003399	t
1469	51233	2	B013-00003400	t
1469	51236	2	B013-00003401	t
1469	51228	2	B008-00000930	t
1470	51210	2	B005-00002635	t
1470	51211	2	B005-00002636	t
1470	51212	2	B005-00002637	t
1470	51214	2	B005-00002638	t
1470	51217	2	B005-00002639	t
1470	51220	2	B005-00002640	t
1470	51226	2	B005-00002641	t
1470	51230	2	B005-00002642	t
1470	51235	2	B005-00002643	t
1471	51247	2	B010-00001798	t
1471	51248	2	B010-00001799	t
1471	51252	2	B010-00001800	t
1471	51254	2	B010-00001801	t
1471	51256	2	B010-00001802	t
1471	51258	2	B010-00001803	t
1471	51267	2	B010-00001804	t
1471	51263	2	B005-00001181	t
1471	51264	2	B005-00001182	t
1471	51243	2	B012-00000382	t
1471	51265	2	B012-00000383	t
1471	51246	2	B011-00001286	t
1471	51249	2	B011-00001287	t
1471	51255	2	B011-00001288	t
1471	51266	2	B011-00001289	t
1471	51251	2	B013-00003402	t
1471	51259	2	B013-00003403	t
1471	51260	2	B013-00003404	t
1471	51261	2	B013-00003405	t
1471	51262	2	B013-00003406	t
1471	51268	2	B013-00003407	t
1471	51269	2	B013-00003408	t
1471	51270	2	B013-00003409	t
1472	51231	2	B003-00001208	t
1472	51241	2	B003-00001209	t
1473	51242	2	B005-00002644	t
1473	51244	2	B005-00002645	t
1473	51250	2	B005-00002646	t
1473	51253	2	B005-00002647	t
1473	51257	2	B005-00002648	t
1474	51283	2	B002-00000937	t
1474	51298	2	B002-00000938	t
1474	51271	2	B005-00002649	t
1474	51273	2	B005-00002650	t
1474	51279	2	B005-00002651	t
1474	51289	2	B005-00002652	t
1474	51290	2	B005-00002653	t
1474	51292	2	B005-00002654	t
1474	51301	2	B005-00002655	t
1475	51251	2	B013-00003402	f
1478	51314	2	B005-00002656	t
1478	51323	2	B005-00002657	t
1478	51338	2	B005-00002658	t
1478	51339	2	B005-00002659	t
1478	51355	2	B005-00002660	t
1479	51410	2	B001-00000004	t
1479	51420	2	B001-00000005	t
1479	51421	2	B001-00000006	t
1480	51382	2	B010-00001816	t
1480	51392	2	B010-00001817	t
1480	51370	2	B005-00001186	t
1480	51383	2	B005-00001187	t
1480	51388	2	B005-00001188	t
1480	51390	2	B005-00001189	t
1480	51397	2	B005-00001190	t
1480	51364	2	B012-00000384	t
1480	51394	2	B012-00000385	t
1480	51369	2	B011-00001295	t
1480	51376	2	B013-00003429	t
1480	51386	2	B013-00003430	t
1480	51398	2	B013-00003431	t
1480	51400	2	B013-00003432	t
1480	51401	2	B013-00003433	t
1480	51379	2	B008-00000938	t
1482	51365	2	B005-00002661	t
1482	51372	2	B005-00002662	t
1482	51373	2	B005-00002663	t
1482	51374	2	B005-00002664	t
1482	51375	2	B005-00002665	t
1482	51377	2	B005-00002666	t
1482	51378	2	B005-00002667	t
1482	51387	2	B005-00002668	t
1482	51395	2	B005-00002669	t
1483	51463	2	B003-00001210	t
1483	51477	2	B003-00001211	t
1483	51484	2	B003-00001212	t
1483	51485	2	B003-00001213	t
1483	51499	2	B003-00001214	t
1483	51516	2	B003-00001215	t
1483	51523	2	B003-00001216	t
1485	51407	2	B005-00002670	t
1485	51422	2	B005-00002671	t
1485	51424	2	B005-00002672	t
1485	51425	2	B005-00002673	t
1485	51427	2	B005-00002674	t
1485	51447	2	B005-00002675	t
1460	51009	2	B002-00000933	t
1460	51012	2	B002-00000934	t
1460	51023	2	B002-00000935	t
1460	51006	2	B005-00002601	t
1460	51019	2	B005-00002602	t
1460	51028	2	B005-00002603	t
1462	51113	2	B004-00000034	t
1462	51120	2	B005-00002613	t
1462	51121	2	B005-00002614	t
1462	51122	2	B005-00002615	t
1462	51123	2	B005-00002616	t
1462	51124	2	B005-00002617	t
1462	51125	2	B005-00002618	t
1462	51126	2	B005-00002619	t
1462	51127	2	B005-00002620	t
1462	51139	2	B005-00002621	t
1462	51140	2	B005-00002622	t
1476	51272	2	B010-00001805	t
1476	51274	2	B010-00001806	t
1476	51275	2	B010-00001807	t
1476	51276	2	B010-00001808	t
1476	51281	2	B010-00001809	t
1476	51311	2	B010-00001810	t
1476	51280	2	B011-00001290	t
1476	51295	2	B011-00001291	t
1476	51302	2	B011-00001292	t
1476	51299	2	B017-00000110	t
1476	51300	2	B017-00000111	t
1476	51277	2	B013-00003410	t
1476	51278	2	B013-00003411	t
1476	51282	2	B013-00003412	t
1476	51287	2	B013-00003413	t
1476	51293	2	B013-00003414	t
1476	51294	2	B013-00003415	t
1476	51303	2	B013-00003416	t
1476	51305	2	B013-00003417	t
1476	51306	2	B013-00003418	t
1476	51285	2	B008-00000931	t
1481	51431	2	B010-00001818	t
1481	51435	2	B010-00001819	t
1481	51451	2	B010-00001820	t
1481	51406	2	B005-00001191	t
1481	51426	2	B005-00001192	t
1481	51441	2	B005-00001193	t
1481	51444	2	B005-00001194	t
1481	51446	2	B005-00001195	t
1481	51404	2	B012-00000386	t
1481	51442	2	B011-00001296	t
1481	51443	2	B011-00001297	t
1481	51448	2	B011-00001298	t
1481	51456	2	B011-00001299	t
1481	51439	2	B017-00000117	t
1481	51440	2	B017-00000118	t
1481	51445	2	B013-00003434	t
1481	51452	2	B013-00003435	t
1481	51405	2	B008-00000939	t
1481	51423	2	B008-00000940	t
1481	51434	2	B008-00000941	t
1481	51437	2	B008-00000942	t
1481	51438	2	B008-00000943	t
1484	51532	2	B003-00001217	t
1484	51550	2	B003-00001218	t
1484	51551	2	B003-00001219	t
1484	51558	2	B003-00001220	t
1484	51559	2	B003-00001221	t
1484	51565	2	B003-00001222	t
1484	51567	2	B003-00001223	t
1486	51439	2	B017-00000117	f
1489	51466	2	B005-00002676	t
1489	51467	2	B005-00002677	t
1489	51469	2	B005-00002678	t
1489	51470	2	B005-00002679	t
1489	51476	2	B005-00002680	t
1489	51479	2	B005-00002681	t
1489	51481	2	B005-00002682	t
1489	51482	2	B005-00002683	t
1463	51041	2	B013-00003370	f
1477	51324	2	B010-00001811	t
1477	51326	2	B010-00001812	t
1477	51333	2	B010-00001813	t
1477	51341	2	B010-00001814	t
1477	51342	2	B010-00001815	t
1477	51320	2	B005-00001183	t
1477	51335	2	B005-00001184	t
1477	51337	2	B005-00001185	t
1477	51315	2	B011-00001293	t
1477	51349	2	B011-00001294	t
1477	51316	2	B017-00000112	t
1477	51317	2	B017-00000113	t
1477	51319	2	B017-00000114	t
1477	51346	2	B017-00000115	t
1477	51347	2	B017-00000116	t
1477	51322	2	B013-00003419	t
1477	51329	2	B013-00003420	t
1477	51331	2	B013-00003421	t
1477	51332	2	B013-00003422	t
1477	51334	2	B013-00003423	t
1477	51336	2	B013-00003424	t
1477	51343	2	B013-00003425	t
1477	51353	2	B013-00003426	t
1477	51354	2	B013-00003427	t
1477	51357	2	B013-00003428	t
1477	51313	2	B008-00000932	t
1477	51318	2	B008-00000933	t
1477	51325	2	B008-00000934	t
1477	51330	2	B008-00000935	t
1477	51344	2	B008-00000936	t
1477	51351	2	B008-00000937	t
1487	51459	2	B010-00001821	t
1487	51462	2	B010-00001822	t
1487	51468	2	B010-00001823	t
1487	51489	2	B012-00000387	t
1487	51460	2	B011-00001300	t
1487	51461	2	B011-00001301	t
1487	51478	2	B011-00001302	t
1487	51483	2	B011-00001303	t
1487	51488	2	B011-00001304	t
1487	51464	2	B013-00003436	t
1487	51465	2	B013-00003437	t
1487	51471	2	B013-00003438	t
1487	51472	2	B013-00003439	t
1487	51473	2	B013-00003440	t
1487	51474	2	B013-00003441	t
1487	51475	2	B013-00003442	t
1487	51480	2	B013-00003443	t
1487	51486	2	B013-00003444	t
1487	51487	2	B013-00003445	t
1487	51493	2	B013-00003446	t
1487	51496	2	B013-00003447	t
1487	51504	2	B013-00003448	t
1490	51546	2	B002-00000939	t
1490	51554	2	B002-00000940	t
1490	51528	2	B005-00002684	t
1490	51529	2	B005-00002685	t
1490	51531	2	B005-00002686	t
1490	51539	2	B005-00002687	t
1490	51541	2	B005-00002688	t
1464	51106	2	B010-00001787	t
1464	51108	2	B010-00001788	t
1464	51115	2	B010-00001789	t
1464	51146	2	B010-00001790	t
1464	51103	2	B005-00001172	t
1464	51117	2	B005-00001173	t
1464	51149	2	B005-00001174	t
1464	51151	2	B005-00001175	t
1464	51104	2	B012-00000380	t
1464	51153	2	B012-00000381	t
1464	51102	2	B011-00001272	t
1464	51128	2	B011-00001273	t
1464	51142	2	B011-00001274	t
1464	51150	2	B011-00001275	t
1464	51152	2	B011-00001276	t
1464	51105	2	B017-00000107	t
1464	51107	2	B013-00003382	t
1464	51109	2	B013-00003383	t
1464	51110	2	B013-00003384	t
1464	51130	2	B013-00003385	t
1464	51132	2	B013-00003386	t
1464	51134	2	B013-00003387	t
1464	51135	2	B013-00003388	t
1464	51137	2	B013-00003389	t
1464	51141	2	B013-00003390	t
1464	51119	2	B008-00000927	t
1464	51131	2	B008-00000928	t
1488	51547	2	B010-00001824	t
1488	51525	2	B005-00001196	t
1488	51544	2	B005-00001197	t
1488	51549	2	B005-00001198	t
1488	51524	2	B011-00001305	t
1488	51526	2	B011-00001306	t
1488	51527	2	B011-00001307	t
1488	51530	2	B011-00001308	t
1488	51533	2	B011-00001309	t
1488	51536	2	B011-00001310	t
1488	51560	2	B011-00001311	t
1488	51534	2	B013-00003449	t
1488	51535	2	B013-00003450	t
1488	51537	2	B013-00003451	t
1488	51540	2	B013-00003452	t
1488	51552	2	B013-00003453	t
1488	51553	2	B013-00003454	t
1488	51555	2	B013-00003455	t
1488	51556	2	B013-00003456	t
1488	51557	2	B013-00003457	t
1488	51564	2	B013-00003458	t
1488	51566	2	B013-00003459	t
1488	51568	2	B013-00003460	t
1488	51569	2	B013-00003461	t
1491	51582	2	B002-00000941	t
1491	51570	2	B005-00002689	t
1491	51577	2	B005-00002690	t
1491	51588	2	B005-00002691	t
1491	51604	2	B005-00002692	t
1465	51181	2	B010-00001791	t
1465	51189	2	B010-00001792	t
1465	51192	2	B010-00001793	t
1465	51162	2	B005-00001176	t
1465	51207	2	B005-00001177	t
1465	51156	2	B011-00001277	t
1465	51157	2	B011-00001278	t
1465	51158	2	B011-00001279	t
1465	51161	2	B011-00001280	t
1465	51168	2	B011-00001281	t
1465	51170	2	B011-00001282	t
1465	51194	2	B017-00000108	t
1465	51169	2	B013-00003391	t
1465	51172	2	B013-00003392	t
1465	51178	2	B013-00003393	t
1465	51195	2	B013-00003394	t
1465	51200	2	B013-00003395	t
1465	51205	2	B013-00003396	t
1465	51206	2	B013-00003397	t
1465	51188	2	B008-00000929	t
1492	51571	2	B010-00001825	t
1492	51572	2	B010-00001826	t
1492	51574	2	B010-00001827	t
1492	51581	2	B010-00001828	t
1492	51589	2	B010-00001829	t
1492	51599	2	B010-00001830	t
1492	51580	2	B005-00001199	t
1492	51591	2	B005-00001200	t
1492	51592	2	B005-00001201	t
1492	51594	2	B005-00001202	t
1492	51602	2	B005-00001203	t
1492	51607	2	B005-00001204	t
1492	51575	2	B011-00001312	t
1492	51576	2	B011-00001313	t
1492	51578	2	B011-00001314	t
1492	51584	2	B011-00001315	t
1492	51595	2	B011-00001316	t
1492	51596	2	B011-00001317	t
1492	51615	2	B011-00001318	t
1492	51600	2	B017-00000119	t
1492	51601	2	B017-00000120	t
1492	51583	2	B013-00003462	t
1492	51585	2	B013-00003463	t
1492	51586	2	B013-00003464	t
1492	51597	2	B013-00003465	t
1492	51608	2	B013-00003466	t
1492	51609	2	B013-00003467	t
1492	51616	2	B013-00003468	t
1492	51618	2	B013-00003469	t
1492	51573	2	B008-00000944	t
1494	51605	2	B005-00000601	t
1494	51606	2	B005-00000602	t
1494	51598	2	B003-00001224	t
1494	51603	2	B003-00001225	t
1494	51610	2	B003-00001226	t
1494	51619	2	B003-00001227	t
1496	51490	2	B001-00000131	t
1496	51491	2	B001-00000132	t
1496	51492	2	B001-00000133	t
1496	51494	2	B001-00000134	t
1496	51495	2	B001-00000135	t
1496	51497	2	B001-00000136	t
1496	51498	2	B001-00000137	t
1496	51500	2	B001-00000138	t
1496	51502	2	B001-00000139	t
1496	51503	2	B001-00000140	t
1496	51505	2	B001-00000141	t
1496	51506	2	B001-00000142	t
1496	51507	2	B001-00000143	t
1496	51508	2	B001-00000144	t
1496	51509	2	B001-00000145	t
1496	51510	2	B001-00000146	t
1496	51511	2	B001-00000147	t
1496	51512	2	B001-00000148	t
1496	51513	2	B001-00000149	t
1496	51515	2	B001-00000150	t
1496	51517	2	B001-00000151	t
1496	51518	2	B001-00000152	t
1496	51519	2	B001-00000153	t
1496	51520	2	B001-00000154	t
1496	51521	2	B001-00000155	t
1496	51522	2	B001-00000156	t
1497	51637	2	B005-00002693	t
1497	51644	2	B005-00002694	t
1498	51664	2	B002-00000942	t
1498	51676	2	B002-00000943	t
1498	51663	2	B005-00002695	t
1498	51665	2	B005-00002696	t
1498	51680	2	B005-00002697	t
1499	51662	2	B003-00001237	t
1499	51669	2	B003-00001238	t
1499	51677	2	B003-00001239	t
1499	51681	2	B003-00001240	t
1499	51687	2	B003-00001241	t
1499	51688	2	B003-00001242	t
1499	51693	2	B003-00001243	t
1499	51695	2	B003-00001244	t
1501	51749	2	B005-00000606	t
1501	51789	2	B005-00000607	t
1501	51795	2	B005-00000608	t
1501	51763	2	B003-00001251	t
1501	51764	2	B003-00001252	t
1501	51768	2	B003-00001253	t
1501	51770	2	B003-00001254	t
1501	51772	2	B003-00001255	t
1501	51777	2	B003-00001256	t
1501	51784	2	B003-00001257	t
1501	51796	2	B003-00001258	t
1501	51802	2	B003-00001259	t
1502	51697	2	B005-00002698	t
1502	51698	2	B005-00002699	t
1502	51700	2	B005-00002700	t
1502	51702	2	B005-00002701	t
1502	51703	2	B005-00002702	t
1502	51704	2	B005-00002703	t
1502	51705	2	B005-00002704	t
1502	51706	2	B005-00002705	t
1502	51707	2	B005-00002706	t
1502	51715	2	B005-00002707	t
1503	51657	2	B010-00001832	t
1503	51678	2	B010-00001833	t
1503	51654	2	B005-00001210	t
1503	51670	2	B005-00001211	t
1503	51679	2	B005-00001212	t
1503	51685	2	B005-00001213	t
1503	51692	2	B005-00001214	t
1503	51694	2	B012-00000388	t
1503	51691	2	B011-00001322	t
1503	51653	2	B017-00000123	t
1503	51655	2	B017-00000124	t
1503	51666	2	B017-00000125	t
1503	51667	2	B017-00000126	t
1503	51683	2	B017-00000127	t
1503	51659	2	B013-00003474	t
1503	51660	2	B013-00003475	t
1503	51661	2	B013-00003476	t
1466	51136	2	B003-00001202	t
1493	51625	2	B010-00001831	t
1493	51635	2	B005-00001205	t
1493	51636	2	B005-00001206	t
1493	51639	2	B005-00001207	t
1493	51640	2	B005-00001208	t
1493	51641	2	B005-00001209	t
1493	51627	2	B011-00001319	t
1493	51647	2	B011-00001320	t
1493	51648	2	B011-00001321	t
1493	51622	2	B017-00000121	t
1493	51631	2	B017-00000122	t
1493	51626	2	B013-00003470	t
1493	51632	2	B013-00003471	t
1493	51633	2	B013-00003472	t
1493	51643	2	B013-00003473	t
1495	51623	2	B003-00001228	t
1495	51624	2	B003-00001229	t
1495	51628	2	B003-00001230	t
1495	51629	2	B003-00001231	t
1495	51630	2	B003-00001232	t
1495	51634	2	B003-00001233	t
1495	51638	2	B003-00001234	t
1495	51642	2	B003-00001235	t
1495	51646	2	B003-00001236	t
1500	51726	2	B007-00000533	t
1500	51727	2	B007-00000534	t
1500	51734	2	B007-00000535	t
1500	51735	2	B007-00000536	t
1500	51710	2	B005-00000603	t
1500	51711	2	B005-00000604	t
1500	51712	2	B005-00000605	t
1500	51709	2	B003-00001245	t
1500	51718	2	B003-00001246	t
1500	51730	2	B003-00001247	t
1500	51733	2	B003-00001248	t
1500	51737	2	B003-00001249	t
1500	51742	2	B003-00001250	t
1503	51671	2	B013-00003477	t
1503	51672	2	B013-00003478	t
1503	51673	2	B013-00003479	t
1503	51674	2	B013-00003480	t
1503	51675	2	B013-00003481	t
1503	51682	2	B013-00003482	t
1503	51689	2	B013-00003483	t
1503	51696	2	B013-00003484	t
1503	51656	2	B008-00000945	t
1503	51668	2	B008-00000946	t
1503	51684	2	B008-00000947	t
1503	51686	2	B008-00000948	t
1503	51690	2	B008-00000949	t
1467	51175	2	B007-00000531	t
1467	51176	2	B007-00000532	t
1467	51167	2	B003-00001203	t
1467	51177	2	B003-00001204	t
1467	51190	2	B003-00001205	t
1467	51193	2	B003-00001206	t
1467	51203	2	B003-00001207	t
1504	51699	2	B010-00001834	t
1504	51713	2	B010-00001835	t
1504	51714	2	B010-00001836	t
1504	51721	2	B005-00001215	t
1504	51722	2	B005-00001216	t
1504	51725	2	B005-00001217	t
1504	51731	2	B012-00000389	t
1504	51708	2	B011-00001323	t
1504	51717	2	B011-00001324	t
1504	51741	2	B011-00001325	t
1504	51729	2	B017-00000128	t
1504	51716	2	B013-00003485	t
1504	51724	2	B013-00003486	t
1504	51732	2	B013-00003487	t
1504	51738	2	B013-00003488	t
1504	51736	2	B008-00000950	t
1505	51747	2	B010-00001837	t
1505	51755	2	B010-00001838	t
1505	51765	2	B010-00001839	t
1505	51771	2	B010-00001840	t
1505	51783	2	B010-00001841	t
1505	51790	2	B010-00001842	t
1505	51800	2	B010-00001843	t
1505	51767	2	B005-00001218	t
1505	51781	2	B005-00001219	t
1505	51788	2	B005-00001220	t
1505	51793	2	B005-00001221	t
1505	51801	2	B005-00001222	t
1505	51797	2	B012-00000390	t
1505	51794	2	B011-00001326	t
1505	51745	2	B017-00000129	t
1505	51746	2	B017-00000130	t
1505	51754	2	B017-00000131	t
1505	51785	2	B017-00000132	t
1505	51751	2	B013-00003489	t
1505	51756	2	B013-00003490	t
1505	51758	2	B013-00003491	t
1505	51760	2	B013-00003492	t
1505	51769	2	B013-00003493	t
1505	51791	2	B013-00003495	t
1505	51798	2	B013-00003496	t
1505	51743	2	B008-00000951	t
1506	51847	2	B007-00000537	t
1506	51848	2	B007-00000538	t
1506	51849	2	B007-00000539	t
1506	51850	2	B007-00000540	t
1506	51820	2	B005-00000609	t
1506	51821	2	B005-00000610	t
1506	51823	2	B005-00000611	t
1506	51809	2	B003-00001260	t
1506	51810	2	B003-00001261	t
1506	51816	2	B003-00001262	t
1506	51832	2	B003-00001263	t
1506	51833	2	B003-00001264	t
1506	51843	2	B003-00001265	t
1506	51851	2	B003-00001266	t
1506	51852	2	B003-00001267	t
1506	51853	2	B003-00001268	t
1507	51744	2	B005-00002708	t
1507	51750	2	B005-00002709	t
1507	51752	2	B005-00002710	t
1507	51757	2	B005-00002711	t
1507	51779	2	B005-00002712	t
1507	51780	2	B005-00002713	t
1507	51782	2	B005-00002714	t
1507	51792	2	B005-00002715	t
1508	51751	2	B013-00003489	f
1512	51910	2	B002-00000944	t
1512	51858	2	B005-00002721	t
1512	51859	2	B005-00002722	t
1512	51866	2	B005-00002723	t
1512	51869	2	B005-00002724	t
1513	51903	2	B013-00003527	f
1514	51937	2	B005-00001226	t
1514	51939	2	B005-00001227	t
1514	51960	2	B005-00001228	t
1514	51962	2	B005-00001229	t
1514	51964	2	B005-00001230	t
1514	51965	2	B005-00001231	t
1514	51959	2	B012-00000392	t
1514	51918	2	B017-00000141	t
1514	51931	2	B017-00000142	t
1514	51946	2	B017-00000143	t
1514	51948	2	B017-00000144	t
1514	51954	2	B017-00000145	t
1514	51955	2	B017-00000146	t
1514	51913	2	B013-00003529	t
1514	51920	2	B013-00003530	t
1514	51924	2	B013-00003531	t
1514	51927	2	B013-00003532	t
1514	51928	2	B013-00003533	t
1514	51934	2	B013-00003534	t
1514	51936	2	B013-00003535	t
1514	51945	2	B013-00003536	t
1514	51961	2	B013-00003537	t
1514	51914	2	B008-00000961	t
1514	51923	2	B008-00000962	t
1514	51938	2	B008-00000963	t
1516	51916	2	B005-00002725	t
1516	51917	2	B005-00002726	t
1516	51921	2	B005-00002727	t
1516	51926	2	B005-00002728	t
1516	51929	2	B005-00002729	t
1516	51935	2	B005-00002730	t
1516	51944	2	B005-00002731	t
1516	51953	2	B005-00002732	t
1516	51957	2	B005-00002733	t
1520	51972	2	B005-00002734	t
1520	51975	2	B005-00002735	t
1520	52003	2	B005-00002736	t
1520	52004	2	B005-00002737	t
1520	52008	2	B005-00002738	t
1520	52014	2	B005-00002739	t
1521	52059	2	B007-00000545	t
1521	52060	2	B007-00000546	t
1521	52052	2	B005-00000618	t
1521	52062	2	B005-00000619	t
1521	52035	2	B003-00001289	t
1521	52043	2	B003-00001290	t
1521	52063	2	B003-00001291	t
1522	52033	2	B005-00002740	t
1522	52040	2	B005-00002741	t
1522	52042	2	B005-00002742	t
1522	52045	2	B005-00002743	t
1522	52046	2	B005-00002744	t
1522	52053	2	B005-00002745	t
1522	52054	2	B005-00002746	t
1522	52056	2	B005-00002747	t
1523	51937	2	B005-00001226	f
1523	51920	2	B013-00003530	f
1526	52064	2	B005-00002748	t
1526	52067	2	B005-00002749	t
1526	52069	2	B005-00002750	t
1526	52080	2	B005-00002751	t
1526	52081	2	B005-00002752	t
1527	52070	2	B003-00001292	t
1527	52083	2	B003-00001293	t
1527	52084	2	B003-00001294	t
1527	52085	2	B003-00001295	t
1528	52092	2	B005-00002753	t
1528	52094	2	B005-00002754	t
1528	52096	2	B005-00002755	t
1528	52098	2	B005-00002756	t
1528	52102	2	B005-00002757	t
1528	52104	2	B005-00002758	t
1528	52109	2	B005-00002759	t
1529	52093	2	B010-00001859	t
1529	52103	2	B010-00001860	t
1529	52105	2	B010-00001861	t
1529	52114	2	B010-00001862	t
1529	52095	2	B005-00001241	t
1529	52097	2	B005-00001242	t
1529	52116	2	B012-00000394	t
1529	52106	2	B011-00001333	t
1529	52115	2	B011-00001334	t
1529	52100	2	B017-00000160	t
1529	52101	2	B017-00000161	t
1529	52108	2	B017-00000162	t
1529	52120	2	B017-00000163	t
1529	52121	2	B017-00000164	t
1529	52111	2	B008-00000978	t
1529	52112	2	B008-00000979	t
1531	52160	2	B005-00000620	t
1531	52164	2	B005-00000621	t
1531	52165	2	B005-00000622	t
1531	52159	2	B003-00001296	t
1531	52163	2	B003-00001297	t
1531	52173	2	B003-00001298	t
1531	52179	2	B003-00001299	t
1531	52181	2	B003-00001300	t
1531	52184	2	B003-00001301	t
1509	51805	2	B010-00001844	t
1509	51837	2	B010-00001845	t
1509	51804	2	B005-00001223	t
1509	51845	2	B005-00001224	t
1509	51807	2	B017-00000133	t
1509	51827	2	B017-00000134	t
1509	51828	2	B017-00000135	t
1509	51831	2	B017-00000136	t
1509	51806	2	B013-00003497	t
1509	51811	2	B013-00003498	t
1509	51813	2	B013-00003499	t
1509	51819	2	B013-00003500	t
1509	51822	2	B013-00003501	t
1509	51824	2	B013-00003502	t
1509	51825	2	B013-00003503	t
1509	51826	2	B013-00003504	t
1509	51829	2	B013-00003505	t
1509	51834	2	B013-00003506	t
1509	51835	2	B013-00003507	t
1509	51836	2	B013-00003508	t
1509	51838	2	B013-00003509	t
1509	51839	2	B013-00003510	t
1509	51840	2	B013-00003511	t
1509	51842	2	B013-00003512	t
1509	51844	2	B013-00003513	t
1509	51846	2	B013-00003514	t
1515	51971	2	B010-00001850	t
1515	51980	2	B010-00001851	t
1515	51994	2	B010-00001852	t
1515	51966	2	B005-00001232	t
1515	51968	2	B005-00001233	t
1515	51982	2	B005-00001234	t
1515	51984	2	B005-00001235	t
1515	52019	2	B005-00001236	t
1515	52016	2	B011-00001331	t
1515	51967	2	B017-00000147	t
1515	51969	2	B017-00000148	t
1515	51981	2	B017-00000149	t
1515	51997	2	B017-00000150	t
1515	52015	2	B017-00000151	t
1515	51973	2	B013-00003538	t
1515	51976	2	B013-00003539	t
1515	51977	2	B013-00003540	t
1515	51978	2	B013-00003541	t
1515	51979	2	B013-00003542	t
1515	51983	2	B013-00003543	t
1515	51986	2	B013-00003544	t
1515	51989	2	B013-00003545	t
1515	52005	2	B013-00003546	t
1515	52006	2	B013-00003547	t
1515	52007	2	B013-00003548	t
1515	52017	2	B013-00003549	t
1515	52018	2	B013-00003550	t
1515	51970	2	B008-00000964	t
1515	51985	2	B008-00000965	t
1515	52011	2	B008-00000966	t
1515	52012	2	B008-00000967	t
1517	51899	2	B005-00000612	t
1517	51873	2	B003-00001269	t
1517	51875	2	B003-00001270	t
1517	51881	2	B003-00001271	t
1517	51889	2	B003-00001272	t
1517	51901	2	B003-00001273	t
1517	51905	2	B003-00001274	t
1517	51906	2	B003-00001275	t
1517	51907	2	B003-00001276	t
1524	52029	2	B010-00001853	t
1524	52038	2	B010-00001854	t
1524	52051	2	B010-00001855	t
1524	52057	2	B010-00001856	t
1524	52061	2	B010-00001857	t
1524	52036	2	B005-00001237	t
1524	52055	2	B005-00001238	t
1524	52027	2	B011-00001332	t
1524	52025	2	B017-00000152	t
1524	52028	2	B017-00000153	t
1524	52034	2	B017-00000154	t
1524	52037	2	B017-00000155	t
1524	52041	2	B017-00000156	t
1524	52048	2	B017-00000157	t
1524	52049	2	B017-00000158	t
1524	52047	2	B013-00003551	t
1524	52050	2	B013-00003552	t
1524	52058	2	B013-00003553	t
1524	52023	2	B008-00000968	t
1524	52024	2	B008-00000969	t
1524	52026	2	B008-00000970	t
1530	52127	2	B010-00001863	t
1530	52141	2	B010-00001864	t
1530	52151	2	B010-00001865	t
1530	52172	2	B010-00001866	t
1530	52138	2	B005-00001243	t
1530	52143	2	B005-00001244	t
1530	52176	2	B005-00001245	t
1530	52134	2	B012-00000395	t
1530	52183	2	B012-00000396	t
1530	52125	2	B011-00001335	t
1530	52150	2	B011-00001336	t
1530	52178	2	B011-00001337	t
1530	52128	2	B017-00000165	t
1530	52130	2	B017-00000166	t
1530	52131	2	B017-00000167	t
1530	52136	2	B017-00000168	t
1530	52140	2	B017-00000169	t
1530	52157	2	B017-00000170	t
1530	52158	2	B017-00000171	t
1530	52161	2	B017-00000172	t
1530	52132	2	B013-00003558	t
1530	52135	2	B013-00003559	t
1530	52137	2	B013-00003560	t
1530	52139	2	B013-00003561	t
1530	52145	2	B013-00003562	t
1530	52147	2	B013-00003563	t
1530	52153	2	B013-00003564	t
1530	52154	2	B013-00003565	t
1530	52162	2	B013-00003566	t
1530	52175	2	B013-00003567	t
1530	52177	2	B013-00003568	t
1530	52180	2	B013-00003569	t
1530	52182	2	B013-00003570	t
1530	52142	2	B008-00000980	t
1530	52144	2	B008-00000981	t
1530	52167	2	B008-00000982	t
1532	52193	2	B005-00000623	t
1532	52205	2	B005-00000624	t
1532	52222	2	B005-00000625	t
1532	52223	2	B005-00000626	t
1532	52185	2	B003-00001302	t
1532	52191	2	B003-00001303	t
1532	52195	2	B003-00001304	t
1532	52203	2	B003-00001305	t
1532	52204	2	B003-00001306	t
1532	52213	2	B003-00001307	t
1532	52215	2	B003-00001308	t
1532	52217	2	B003-00001309	t
1532	52218	2	B003-00001310	t
1510	51862	2	B010-00001846	t
1510	51879	2	B010-00001847	t
1510	51887	2	B010-00001848	t
1510	51911	2	B010-00001849	t
1510	51898	2	B005-00001225	t
1510	51908	2	B012-00000391	t
1510	51861	2	B011-00001327	t
1510	51864	2	B011-00001328	t
1510	51886	2	B011-00001329	t
1510	51894	2	B011-00001330	t
1510	51857	2	B017-00000137	t
1510	51883	2	B017-00000138	t
1510	51884	2	B017-00000139	t
1510	51893	2	B017-00000140	t
1510	51867	2	B013-00003515	t
1510	51868	2	B013-00003516	t
1510	51872	2	B013-00003517	t
1510	51874	2	B013-00003518	t
1510	51877	2	B013-00003519	t
1510	51878	2	B013-00003520	t
1510	51880	2	B013-00003521	t
1510	51885	2	B013-00003522	t
1510	51888	2	B013-00003523	t
1510	51890	2	B013-00003524	t
1510	51897	2	B013-00003525	t
1510	51902	2	B013-00003526	t
1510	51903	2	B013-00003527	t
1510	51904	2	B013-00003528	t
1510	51854	2	B008-00000952	t
1510	51855	2	B008-00000953	t
1510	51863	2	B008-00000954	t
1510	51870	2	B008-00000955	t
1510	51876	2	B008-00000956	t
1510	51882	2	B008-00000957	t
1510	51892	2	B008-00000958	t
1510	51896	2	B008-00000959	t
1510	51900	2	B008-00000960	t
1518	51951	2	B007-00000541	t
1518	51952	2	B007-00000542	t
1518	51919	2	B005-00000613	t
1518	51941	2	B005-00000614	t
1518	51942	2	B005-00000615	t
1518	51943	2	B005-00000616	t
1518	51930	2	B003-00001277	t
1518	51932	2	B003-00001278	t
1518	51940	2	B003-00001279	t
1518	51949	2	B003-00001280	t
1518	51958	2	B003-00001281	t
1518	51963	2	B003-00001282	t
1525	52073	2	B010-00001858	t
1525	52086	2	B005-00001239	t
1525	52088	2	B005-00001240	t
1525	52066	2	B012-00000393	t
1525	52079	2	B017-00000159	t
1525	52068	2	B013-00003554	t
1525	52076	2	B013-00003555	t
1525	52077	2	B013-00003556	t
1525	52078	2	B013-00003557	t
1525	52071	2	B008-00000971	t
1525	52072	2	B008-00000972	t
1525	52074	2	B008-00000973	t
1525	52075	2	B008-00000974	t
1525	52082	2	B008-00000975	t
1525	52087	2	B008-00000976	t
1525	52089	2	B008-00000977	t
1532	52219	2	B003-00001311	t
1532	52221	2	B003-00001312	t
1532	52226	2	B003-00001313	t
1511	51803	2	B005-00002716	t
1511	51808	2	B005-00002717	t
1511	51812	2	B005-00002718	t
1511	51815	2	B005-00002719	t
1511	51830	2	B005-00002720	t
1519	51996	2	B007-00000543	t
1519	52013	2	B007-00000544	t
1519	51988	2	B005-00000617	t
1519	51990	2	B003-00001283	t
1519	51991	2	B003-00001284	t
1519	51992	2	B003-00001285	t
1519	52020	2	B003-00001286	t
1519	52021	2	B003-00001287	t
1519	52022	2	B003-00001288	t
1533	52112	2	B008-00000979	f
1535	52124	2	B005-00002760	t
1535	52126	2	B005-00002761	t
1535	52129	2	B005-00002762	t
1535	52146	2	B005-00002763	t
1535	52148	2	B005-00002764	t
1535	52149	2	B005-00002765	t
1535	52152	2	B005-00002766	t
1535	52155	2	B005-00002767	t
1535	52156	2	B005-00002768	t
1535	52166	2	B005-00002769	t
1537	52208	2	B005-00002770	t
1541	52243	2	B007-00000547	t
1541	52244	2	B007-00000548	t
1541	52245	2	B007-00000549	t
1541	52237	2	B005-00000627	t
1541	52275	2	B005-00000628	t
1541	52276	2	B005-00000629	t
1541	52234	2	B003-00001314	t
1541	52235	2	B003-00001315	t
1541	52241	2	B003-00001316	t
1541	52248	2	B003-00001317	t
1541	52253	2	B003-00001318	t
1541	52263	2	B003-00001319	t
1541	52270	2	B003-00001320	t
1541	52272	2	B003-00001321	t
1541	52278	2	B003-00001322	t
1541	52279	2	B003-00001323	t
1544	52284	2	B005-00002776	t
1544	52317	2	B005-00002777	t
1545	52368	2	B005-00002778	t
1545	52401	2	B005-00002779	t
1548	52250	2	B010-00001868	t
1548	52240	2	B005-00001248	t
1548	52256	2	B005-00001249	t
1548	52229	2	B018-00000001	t
1548	52277	2	B012-00000398	t
1548	52247	2	B011-00001340	t
1548	52230	2	B017-00000174	t
1548	52246	2	B017-00000175	t
1548	52261	2	B017-00000176	t
1548	52251	2	B013-00003582	t
1548	52252	2	B013-00003583	t
1548	52254	2	B013-00003584	t
1548	52255	2	B013-00003585	t
1548	52257	2	B013-00003586	t
1548	52258	2	B013-00003587	t
1548	52268	2	B013-00003588	t
1548	52273	2	B013-00003589	t
1548	52227	2	B008-00000984	t
1548	52228	2	B008-00000985	t
1548	52231	2	B008-00000986	t
1548	52242	2	B008-00000987	t
1548	52249	2	B008-00000988	t
1548	52264	2	B008-00000989	t
1548	52265	2	B008-00000990	t
1548	52266	2	B008-00000991	t
1548	52274	2	B008-00000992	t
1552	52365	2	B005-00000636	t
1552	52375	2	B005-00000637	t
1552	52376	2	B005-00000638	t
1552	52382	2	B005-00000639	t
1552	52390	2	B005-00000640	t
1552	52392	2	B005-00000641	t
1552	52417	2	B005-00000642	t
1552	52427	2	B005-00000643	t
1552	52366	2	B003-00001328	t
1552	52389	2	B003-00001329	t
1552	52393	2	B003-00001330	t
1552	52397	2	B003-00001331	t
1552	52412	2	B003-00001332	t
1552	52414	2	B003-00001333	t
1552	52424	2	B003-00001334	t
1554	52494	2	B005-00000647	t
1554	52508	2	B005-00000648	t
1554	52485	2	B003-00001341	t
1554	52504	2	B003-00001342	t
1554	52506	2	B003-00001343	t
1554	52512	2	B003-00001344	t
1557	52476	2	B005-00002780	t
1557	52480	2	B005-00002781	t
1557	52497	2	B005-00002782	t
1557	52507	2	B005-00002783	t
1534	52211	2	B010-00001867	t
1534	52214	2	B005-00001246	t
1534	52225	2	B005-00001247	t
1534	52224	2	B012-00000397	t
1534	52202	2	B011-00001338	t
1534	52209	2	B011-00001339	t
1534	52194	2	B017-00000173	t
1534	52187	2	B013-00003571	t
1534	52188	2	B013-00003572	t
1534	52189	2	B013-00003573	t
1534	52192	2	B013-00003574	t
1534	52196	2	B013-00003575	t
1534	52197	2	B013-00003576	t
1534	52198	2	B013-00003577	t
1534	52199	2	B013-00003578	t
1534	52200	2	B013-00003579	t
1534	52201	2	B013-00003580	t
1534	52212	2	B013-00003581	t
1534	52206	2	B008-00000983	t
1542	52324	2	B007-00000550	t
1542	52325	2	B007-00000551	t
1542	52328	2	B007-00000552	t
1542	52329	2	B007-00000553	t
1542	52286	2	B005-00000630	t
1542	52301	2	B005-00000631	t
1542	52303	2	B005-00000632	t
1542	52304	2	B005-00000633	t
1542	52305	2	B005-00000634	t
1542	52326	2	B005-00000635	t
1542	52311	2	B003-00001324	t
1542	52321	2	B003-00001325	t
1542	52331	2	B003-00001326	t
1542	52333	2	B003-00001327	t
1549	52291	2	B010-00001869	t
1549	52300	2	B010-00001870	t
1549	52302	2	B010-00001871	t
1549	52319	2	B010-00001872	t
1549	52322	2	B010-00001873	t
1549	52296	2	B005-00001250	t
1549	52297	2	B005-00001251	t
1549	52298	2	B005-00001252	t
1549	52316	2	B005-00001253	t
1549	52320	2	B005-00001254	t
1549	52335	2	B005-00001255	t
1549	52338	2	B005-00001256	t
1549	52323	2	B018-00000002	t
1549	52294	2	B012-00000399	t
1549	52295	2	B012-00000400	t
1549	52287	2	B011-00001341	t
1549	52292	2	B017-00000177	t
1549	52314	2	B017-00000178	t
1549	52285	2	B013-00003590	t
1549	52288	2	B013-00003591	t
1549	52307	2	B013-00003592	t
1549	52309	2	B013-00003593	t
1549	52310	2	B013-00003594	t
1549	52318	2	B013-00003595	t
1549	52281	2	B008-00000993	t
1549	52282	2	B008-00000994	t
1549	52283	2	B008-00000995	t
1549	52289	2	B008-00000996	t
1549	52293	2	B008-00000997	t
1549	52299	2	B008-00000998	t
1549	52308	2	B008-00000999	t
1549	52312	2	B008-00001000	t
1549	52313	2	B008-00001001	t
1549	52315	2	B008-00001002	t
1553	52458	2	B007-00000554	t
1553	52463	2	B005-00000644	t
1553	52464	2	B005-00000645	t
1553	52466	2	B005-00000646	t
1553	52456	2	B003-00001335	t
1553	52457	2	B003-00001336	t
1553	52462	2	B003-00001337	t
1553	52465	2	B003-00001338	t
1553	52467	2	B003-00001339	t
1553	52472	2	B003-00001340	t
1555	52533	2	B005-00000649	t
1555	52536	2	B005-00000650	t
1555	52537	2	B005-00000651	t
1555	52542	2	B003-00001345	t
1555	52545	2	B003-00001346	t
1555	52549	2	B003-00001347	t
1555	52550	2	B003-00001348	t
1555	52560	2	B003-00001349	t
1555	52575	2	B003-00001350	t
1555	52576	2	B003-00001351	t
1555	52577	2	B003-00001352	t
1555	52578	2	B003-00001353	t
1558	52529	2	B005-00002784	t
1558	52541	2	B005-00002785	t
1558	52544	2	B005-00002786	t
1558	52551	2	B005-00002787	t
1540	52232	2	B005-00002771	t
1540	52233	2	B005-00002772	t
1540	52239	2	B005-00002773	t
1540	52259	2	B005-00002774	t
1540	52267	2	B005-00002775	t
1550	52413	2	B010-00001874	t
1550	52346	2	B005-00001257	t
1550	52370	2	B005-00001258	t
1550	52373	2	B005-00001259	t
1550	52415	2	B005-00001260	t
1550	52344	2	B018-00000003	t
1550	52354	2	B012-00000401	t
1550	52384	2	B011-00001342	t
1550	52428	2	B011-00001343	t
1550	52341	2	B017-00000179	t
1550	52347	2	B017-00000180	t
1550	52352	2	B017-00000181	t
1550	52371	2	B017-00000182	t
1550	52378	2	B017-00000183	t
1550	52380	2	B017-00000184	t
1550	52391	2	B017-00000185	t
1550	52399	2	B017-00000186	t
1550	52402	2	B017-00000187	t
1550	52403	2	B017-00000188	t
1550	52404	2	B017-00000189	t
1550	52406	2	B017-00000190	t
1550	52407	2	B017-00000191	t
1550	52418	2	B017-00000192	t
1550	52420	2	B017-00000193	t
1550	52422	2	B017-00000194	t
1550	52423	2	B017-00000195	t
1550	52353	2	B013-00003596	t
1550	52387	2	B013-00003597	t
1550	52395	2	B013-00003598	t
1550	52421	2	B013-00003599	t
1550	52342	2	B008-00001003	t
1550	52343	2	B008-00001004	t
1550	52345	2	B008-00001005	t
1550	52348	2	B008-00001006	t
1550	52349	2	B008-00001007	t
1550	52350	2	B008-00001008	t
1550	52351	2	B008-00001009	t
1550	52355	2	B008-00001010	t
1550	52356	2	B008-00001011	t
1550	52357	2	B008-00001012	t
1550	52359	2	B008-00001013	t
1550	52361	2	B008-00001014	t
1550	52362	2	B008-00001015	t
1550	52363	2	B008-00001016	t
1550	52364	2	B008-00001017	t
1550	52372	2	B008-00001018	t
1550	52374	2	B008-00001019	t
1550	52377	2	B008-00001020	t
1550	52383	2	B008-00001021	t
1550	52398	2	B008-00001022	t
1550	52400	2	B008-00001023	t
1550	52405	2	B008-00001024	t
1550	52408	2	B008-00001025	t
1550	52409	2	B008-00001026	t
1550	52410	2	B008-00001027	t
1550	52411	2	B008-00001028	t
1556	52585	2	B005-00000652	t
1559	52432	2	B010-00001875	t
1559	52454	2	B010-00001876	t
1559	52455	2	B010-00001877	t
1559	52460	2	B010-00001878	t
1559	52461	2	B010-00001879	t
1559	52436	2	B005-00001261	t
1559	52440	2	B005-00001262	t
1559	52459	2	B005-00001263	t
1559	52439	2	B011-00001344	t
1559	52433	2	B017-00000196	t
1559	52434	2	B017-00000197	t
1559	52435	2	B017-00000198	t
1559	52438	2	B017-00000199	t
1559	52441	2	B017-00000200	t
1559	52445	2	B017-00000201	t
1559	52446	2	B017-00000202	t
1559	52448	2	B017-00000203	t
1559	52449	2	B017-00000204	t
1559	52450	2	B017-00000205	t
1559	52452	2	B017-00000206	t
1559	52444	2	B013-00003600	t
1559	52447	2	B013-00003601	t
1559	52453	2	B013-00003602	t
1559	52469	2	B013-00003603	t
1559	52470	2	B013-00003604	t
1559	52473	2	B013-00003605	t
1559	52431	2	B008-00001029	t
1559	52442	2	B008-00001030	t
1559	52443	2	B008-00001031	t
1559	52451	2	B008-00001032	t
1551	52335	2	B005-00001255	f
1560	52486	2	B010-00001880	t
1560	52499	2	B010-00001881	t
1560	52502	2	B010-00001882	t
1560	52505	2	B010-00001883	t
1560	52509	2	B010-00001884	t
1560	52516	2	B005-00001264	t
1560	52487	2	B011-00001345	t
1560	52488	2	B011-00001346	t
1560	52510	2	B011-00001347	t
1560	52474	2	B017-00000207	t
1560	52479	2	B017-00000208	t
1560	52482	2	B017-00000209	t
1560	52490	2	B017-00000210	t
1560	52498	2	B017-00000211	t
1560	52481	2	B013-00003606	t
1560	52483	2	B013-00003607	t
1560	52496	2	B013-00003608	t
1560	52500	2	B013-00003609	t
1560	52503	2	B013-00003610	t
2	22804	2	B010-00000001	t
2	22805	2	B010-00000002	t
2	22856	2	B010-00000003	t
2	22895	2	B010-00000004	t
2	22802	2	B005-00000001	t
2	22814	2	B005-00000002	t
2	22824	2	B005-00000003	t
2	22875	2	B005-00000004	t
2	22887	2	B005-00000005	t
2	22806	2	B006-00000001	t
2	22840	2	B006-00000002	t
2	22849	2	B006-00000003	t
2	22850	2	B006-00000004	t
2	22862	2	B006-00000005	t
2	22852	2	B007-00000001	t
2	22803	2	B009-00000001	t
2	22809	2	B009-00000002	t
2	22883	2	B009-00000003	t
3	22847	2	B012-00000001	t
3	22807	2	B011-00000001	t
3	22820	2	B013-00000001	t
3	22826	2	B013-00000002	t
3	22827	2	B013-00000003	t
3	22828	2	B013-00000004	t
3	22834	2	B013-00000005	t
3	22853	2	B013-00000006	t
3	22854	2	B013-00000007	t
3	22907	2	B013-00000008	t
3	22817	2	B014-00000001	t
3	22825	2	B008-00000001	t
4	22913	2	B010-00000005	t
4	22933	2	B010-00000006	t
4	22937	2	B010-00000007	t
4	22941	2	B010-00000008	t
4	22961	2	B005-00000006	t
4	22962	2	B005-00000007	t
4	22942	2	B006-00000006	t
4	22939	2	B007-00000002	t
4	22948	2	B009-00000004	t
5	22914	2	B013-00000009	t
5	22916	2	B013-00000010	t
5	22923	2	B013-00000011	t
5	22931	2	B013-00000012	t
5	22934	2	B013-00000013	t
5	22949	2	B013-00000014	t
5	22950	2	B013-00000015	t
5	22957	2	B013-00000016	t
5	22912	2	B014-00000002	t
5	22958	2	B014-00000003	t
5	22964	2	B014-00000004	t
5	22930	2	B008-00000002	t
5	22932	2	B008-00000003	t
6	22971	2	B010-00000009	t
6	22972	2	B010-00000010	t
6	22974	2	B010-00000011	t
6	22976	2	B010-00000012	t
6	22982	2	B010-00000013	t
6	22989	2	B010-00000014	t
6	23002	2	B010-00000015	t
6	23005	2	B010-00000016	t
6	23011	2	B010-00000017	t
6	23028	2	B010-00000018	t
6	22969	2	B005-00000008	t
6	22970	2	B005-00000009	t
6	23023	2	B006-00000007	t
6	23010	2	B007-00000003	t
6	23040	2	B007-00000004	t
6	22973	2	B009-00000005	t
6	23015	2	B009-00000006	t
6	23041	2	B009-00000007	t
7	23016	2	B012-00000002	t
7	23048	2	B012-00000003	t
7	22968	2	B011-00000002	t
7	22975	2	B011-00000003	t
7	22984	2	B013-00000017	t
7	22985	2	B013-00000018	t
7	22987	2	B013-00000019	t
7	22991	2	B013-00000020	t
7	22996	2	B013-00000021	t
7	22997	2	B013-00000022	t
7	22999	2	B013-00000023	t
7	23003	2	B013-00000024	t
7	23008	2	B013-00000025	t
7	23012	2	B013-00000026	t
7	23019	2	B013-00000027	t
7	23034	2	B013-00000028	t
7	22988	2	B014-00000005	t
7	23038	2	B014-00000006	t
7	23004	2	B008-00000004	t
8	23050	2	B010-00000019	t
8	23066	2	B010-00000020	t
8	23078	2	B010-00000021	t
8	23158	2	B010-00000022	t
8	23159	2	B010-00000023	t
8	23064	2	B005-00000010	t
8	23156	2	B005-00000011	t
8	23054	2	B006-00000008	t
8	23140	2	B009-00000008	t
8	23142	2	B009-00000009	t
8	23049	2	B011-00000004	t
8	23051	2	B011-00000005	t
8	23077	2	B011-00000006	t
9	23056	2	B013-00000029	t
9	23060	2	B013-00000030	t
9	23061	2	B013-00000031	t
9	23065	2	B013-00000032	t
9	23079	2	B013-00000033	t
9	23080	2	B013-00000034	t
9	23129	2	B013-00000035	t
9	23131	2	B013-00000036	t
9	23149	2	B013-00000037	t
9	23151	2	B013-00000038	t
9	23132	2	B014-00000007	t
9	23137	2	B014-00000008	t
9	23052	2	B008-00000005	t
9	23053	2	B008-00000006	t
10	23176	2	B010-00000024	t
10	23220	2	B010-00000025	t
10	23196	2	B005-00000012	t
10	23226	2	B005-00000013	t
10	23190	2	B006-00000009	t
10	23214	2	B006-00000010	t
10	23223	2	B007-00000005	t
10	23219	2	B009-00000010	t
11	23167	2	B011-00000007	t
11	23206	2	B011-00000008	t
11	23171	2	B013-00000039	t
11	23177	2	B013-00000040	t
11	23180	2	B013-00000041	t
11	23184	2	B013-00000042	t
11	23185	2	B013-00000043	t
11	23186	2	B013-00000044	t
11	23197	2	B013-00000045	t
11	23209	2	B013-00000046	t
11	23215	2	B013-00000047	t
11	23218	2	B013-00000048	t
11	23174	2	B014-00000009	t
11	23168	2	B008-00000007	t
11	23200	2	B008-00000008	t
13	23254	2	B010-00000026	t
13	23267	2	B010-00000027	t
13	23295	2	B005-00000014	t
13	23300	2	B007-00000006	t
13	23268	2	B009-00000011	t
13	23309	2	B009-00000012	t
13	23313	2	B012-00000004	t
14	23256	2	B013-00000049	t
14	23258	2	B013-00000050	t
14	23260	2	B013-00000051	t
14	23270	2	B013-00000052	t
14	23285	2	B013-00000053	t
14	23289	2	B013-00000054	t
14	23291	2	B013-00000055	t
14	23307	2	B013-00000056	t
14	23251	2	B014-00000010	t
14	23252	2	B008-00000009	t
14	23277	2	B008-00000010	t
14	23288	2	B008-00000011	t
14	23292	2	B008-00000012	t
14	23296	2	B008-00000013	t
15	23340	2	B010-00000028	t
15	23342	2	B010-00000029	t
15	23376	2	B010-00000030	t
15	23329	2	B005-00000015	t
15	23336	2	B005-00000016	t
15	23318	2	B006-00000011	t
15	23319	2	B006-00000012	t
15	23374	2	B006-00000013	t
15	23358	2	B007-00000007	t
15	23359	2	B007-00000008	t
15	23370	2	B007-00000009	t
15	23373	2	B007-00000010	t
15	23321	2	B009-00000013	t
15	23361	2	B009-00000014	t
16	23320	2	B013-00000057	t
16	23337	2	B013-00000058	t
16	23344	2	B013-00000059	t
16	23345	2	B013-00000060	t
16	23350	2	B013-00000061	t
16	23372	2	B013-00000062	t
16	23377	2	B013-00000063	t
16	23378	2	B013-00000064	t
16	23392	2	B013-00000065	t
16	23322	2	B014-00000011	t
16	23407	2	B014-00000012	t
16	23414	2	B014-00000013	t
16	23339	2	B008-00000014	t
17	23437	2	B010-00000031	t
17	23438	2	B010-00000032	t
17	23439	2	B010-00000033	t
17	23442	2	B010-00000034	t
17	23452	2	B010-00000035	t
17	23481	2	B010-00000036	t
17	23533	2	B010-00000037	t
17	23534	2	B010-00000038	t
17	23542	2	B010-00000039	t
17	23440	2	B005-00000017	t
17	23445	2	B005-00000018	t
17	23448	2	B005-00000019	t
17	23449	2	B005-00000020	t
17	23490	2	B005-00000021	t
17	23543	2	B004-00000001	t
17	23544	2	B004-00000002	t
17	23545	2	B004-00000003	t
17	23546	2	B004-00000004	t
17	23547	2	B004-00000005	t
17	23549	2	B004-00000006	t
17	23550	2	B004-00000007	t
17	23551	2	B004-00000008	t
17	23552	2	B004-00000009	t
17	23553	2	B004-00000010	t
17	23558	2	B004-00000011	t
17	23559	2	B004-00000012	t
17	23560	2	B004-00000013	t
17	23561	2	B004-00000014	t
17	23562	2	B004-00000015	t
17	23563	2	B004-00000016	t
17	23564	2	B004-00000017	t
17	23565	2	B004-00000018	t
17	23566	2	B004-00000019	t
17	23458	2	B006-00000014	t
17	23467	2	B006-00000015	t
17	23489	2	B006-00000016	t
17	23491	2	B006-00000017	t
17	23571	2	B012-00000005	t
18	23573	2	B010-00000040	t
18	23574	2	B010-00000041	t
18	23575	2	B010-00000042	t
18	23576	2	B010-00000043	t
18	23627	2	B010-00000044	t
18	23630	2	B010-00000045	t
18	23638	2	B010-00000046	t
18	23579	2	B004-00000020	t
18	23580	2	B004-00000021	t
18	23581	2	B004-00000022	t
18	23582	2	B004-00000023	t
18	23584	2	B004-00000024	t
18	23585	2	B004-00000025	t
18	23586	2	B004-00000026	t
18	23587	2	B004-00000027	t
18	23589	2	B004-00000028	t
18	23590	2	B004-00000029	t
18	23591	2	B004-00000030	t
18	23593	2	B004-00000031	t
18	23594	2	B004-00000032	t
18	23596	2	B004-00000033	t
18	23597	2	B004-00000034	t
18	23598	2	B004-00000035	t
18	23599	2	B004-00000036	t
18	23600	2	B004-00000037	t
18	23601	2	B004-00000038	t
18	23602	2	B004-00000039	t
18	23604	2	B006-00000018	t
18	23615	2	B006-00000019	t
18	23629	2	B006-00000020	t
18	23625	2	B007-00000011	t
18	23606	2	B009-00000015	t
19	23659	2	B010-00000047	t
19	23661	2	B010-00000048	t
19	23662	2	B010-00000049	t
19	23663	2	B010-00000050	t
19	23664	2	B010-00000051	t
19	23672	2	B010-00000052	t
19	23697	2	B010-00000053	t
19	23745	2	B010-00000054	t
19	23750	2	B010-00000055	t
19	23771	2	B010-00000056	t
19	23684	2	B004-00000040	t
19	23685	2	B004-00000041	t
19	23686	2	B004-00000042	t
19	23687	2	B004-00000043	t
19	23688	2	B004-00000044	t
19	23689	2	B004-00000045	t
19	23690	2	B004-00000046	t
19	23691	2	B004-00000047	t
19	23692	2	B004-00000048	t
19	23693	2	B004-00000049	t
19	23694	2	B004-00000050	t
19	23698	2	B004-00000051	t
19	23699	2	B004-00000052	t
19	23700	2	B004-00000053	t
19	23703	2	B004-00000054	t
19	23704	2	B004-00000055	t
19	23705	2	B004-00000056	t
19	23707	2	B004-00000057	t
19	23708	2	B004-00000058	t
19	23709	2	B004-00000059	t
19	23710	2	B004-00000060	t
19	23711	2	B004-00000061	t
19	23713	2	B004-00000062	t
19	23715	2	B004-00000063	t
19	23716	2	B004-00000064	t
19	23665	2	B006-00000021	t
19	23754	2	B006-00000022	t
19	23756	2	B006-00000023	t
19	23773	2	B006-00000024	t
19	23776	2	B006-00000025	t
19	23763	2	B007-00000012	t
19	23666	2	B009-00000016	t
19	23680	2	B009-00000017	t
20	23435	2	B011-00000009	t
20	23436	2	B011-00000010	t
20	23455	2	B013-00000066	t
20	23461	2	B013-00000067	t
20	23463	2	B013-00000068	t
20	23464	2	B013-00000069	t
20	23469	2	B013-00000070	t
20	23475	2	B013-00000071	t
20	23486	2	B013-00000072	t
20	23487	2	B013-00000073	t
20	23488	2	B013-00000074	t
20	23535	2	B013-00000075	t
20	23554	2	B013-00000076	t
20	23570	2	B013-00000077	t
20	23450	2	B014-00000014	t
20	23485	2	B014-00000015	t
20	23527	2	B014-00000016	t
20	23492	2	B008-00000015	t
20	23516	2	B008-00000016	t
21	23592	2	B011-00000011	t
21	23637	2	B011-00000012	t
21	23595	2	B013-00000078	t
21	23605	2	B013-00000079	t
21	23622	2	B013-00000080	t
21	23632	2	B013-00000081	t
21	23648	2	B013-00000082	t
22	23674	2	B012-00000006	t
22	23677	2	B012-00000007	t
22	23678	2	B012-00000008	t
22	23681	2	B012-00000009	t
22	23660	2	B011-00000013	t
22	23777	2	B011-00000014	t
22	23779	2	B011-00000015	t
22	23675	2	B013-00000083	t
22	23676	2	B013-00000084	t
22	23679	2	B013-00000085	t
22	23752	2	B013-00000086	t
22	23781	2	B013-00000087	t
22	23696	2	B014-00000017	t
22	23762	2	B014-00000018	t
23	23792	2	B010-00000057	t
23	23802	2	B010-00000058	t
23	23803	2	B010-00000059	t
23	23861	2	B010-00000060	t
23	23877	2	B010-00000061	t
23	23878	2	B010-00000062	t
23	23794	2	B005-00000022	t
23	23832	2	B004-00000065	t
23	23833	2	B004-00000066	t
23	23834	2	B004-00000067	t
23	23835	2	B004-00000068	t
23	23836	2	B004-00000069	t
23	23838	2	B004-00000070	t
23	23839	2	B004-00000071	t
23	23840	2	B004-00000072	t
23	23841	2	B004-00000073	t
23	23842	2	B004-00000074	t
23	23843	2	B004-00000075	t
23	23844	2	B004-00000076	t
23	23845	2	B004-00000077	t
23	23846	2	B004-00000078	t
23	23847	2	B004-00000079	t
23	23848	2	B004-00000080	t
23	23849	2	B004-00000081	t
23	23850	2	B004-00000082	t
23	23851	2	B004-00000083	t
23	23852	2	B004-00000084	t
23	23804	2	B006-00000026	t
23	23855	2	B009-00000018	t
24	23884	2	B010-00000063	t
24	23900	2	B010-00000064	t
24	23910	2	B010-00000065	t
24	23892	2	B005-00000023	t
24	23893	2	B005-00000024	t
24	23885	2	B006-00000027	t
24	23886	2	B006-00000028	t
24	23887	2	B006-00000029	t
24	23888	2	B006-00000030	t
24	23889	2	B006-00000031	t
24	23883	2	B011-00000019	t
24	23907	2	B011-00000020	t
24	23924	2	B013-00000095	t
24	23927	2	B013-00000096	t
24	23930	2	B013-00000097	t
25	23815	2	B012-00000010	t
25	23881	2	B012-00000011	t
25	23786	2	B011-00000016	t
25	23868	2	B011-00000017	t
25	23869	2	B011-00000018	t
25	23787	2	B013-00000088	t
25	23793	2	B013-00000089	t
25	23819	2	B013-00000090	t
25	23825	2	B013-00000091	t
25	23827	2	B013-00000092	t
25	23831	2	B013-00000093	t
25	23865	2	B013-00000094	t
25	23810	2	B014-00000019	t
25	23853	2	B014-00000020	t
25	23864	2	B014-00000021	t
25	23785	2	B008-00000017	t
26	23906	2	B014-00000022	t
26	23908	2	B014-00000023	t
26	23939	2	B008-00000018	t
26	23940	2	B008-00000019	t
27	23965	2	B010-00000066	t
27	23969	2	B010-00000067	t
27	23970	2	B010-00000068	t
27	23971	2	B010-00000069	t
27	23973	2	B010-00000070	t
27	23975	2	B010-00000071	t
27	23977	2	B010-00000072	t
27	23984	2	B010-00000073	t
27	23985	2	B010-00000074	t
27	23980	2	B005-00000025	t
27	23994	2	B005-00000026	t
27	23956	2	B006-00000032	t
27	23978	2	B006-00000033	t
27	23966	2	B007-00000013	t
27	23953	2	B011-00000021	t
27	23986	2	B011-00000022	t
27	23991	2	B011-00000023	t
28	23954	2	B013-00000098	t
28	23957	2	B013-00000099	t
28	23981	2	B013-00000100	t
28	23993	2	B013-00000101	t
28	23972	2	B014-00000024	t
28	23982	2	B014-00000025	t
28	23963	2	B008-00000020	t
28	23964	2	B008-00000021	t
28	23967	2	B008-00000022	t
29	24002	2	B010-00000075	t
29	24007	2	B010-00000076	t
29	24027	2	B010-00000077	t
29	24062	2	B010-00000078	t
29	24063	2	B010-00000079	t
29	24066	2	B010-00000080	t
29	24068	2	B010-00000081	t
29	24014	2	B005-00000027	t
29	24039	2	B005-00000028	t
29	24100	2	B005-00000029	t
29	24038	2	B004-00000085	t
29	24040	2	B004-00000086	t
29	24041	2	B004-00000087	t
29	24042	2	B004-00000088	t
29	24043	2	B004-00000089	t
29	24044	2	B004-00000090	t
29	24046	2	B004-00000091	t
29	24047	2	B004-00000092	t
29	24048	2	B004-00000093	t
29	24049	2	B004-00000094	t
29	24050	2	B004-00000095	t
29	24051	2	B004-00000096	t
29	24052	2	B004-00000097	t
29	24053	2	B004-00000098	t
29	24054	2	B004-00000099	t
29	24055	2	B004-00000100	t
29	24056	2	B004-00000101	t
29	24057	2	B004-00000102	t
29	24058	2	B004-00000103	t
29	24030	2	B006-00000034	t
29	24035	2	B006-00000035	t
29	24064	2	B006-00000036	t
29	24071	2	B006-00000037	t
29	24090	2	B006-00000038	t
29	24093	2	B006-00000039	t
29	24081	2	B007-00000014	t
29	24097	2	B007-00000015	t
30	24020	2	B009-00000019	t
30	24034	2	B009-00000020	t
30	24013	2	B012-00000012	t
30	24101	2	B012-00000013	t
30	23999	2	B011-00000024	t
30	24000	2	B011-00000025	t
30	24001	2	B011-00000026	t
30	24003	2	B011-00000027	t
30	24004	2	B011-00000028	t
30	24005	2	B011-00000029	t
30	24009	2	B011-00000030	t
30	24023	2	B011-00000031	t
30	24075	2	B011-00000032	t
30	24089	2	B011-00000033	t
30	24095	2	B011-00000034	t
30	24099	2	B011-00000035	t
30	24025	2	B013-00000102	t
30	24073	2	B013-00000103	t
30	24078	2	B013-00000104	t
30	24061	2	B014-00000026	t
31	24008	2	B008-00000023	t
32	24102	2	B010-00000082	t
32	24127	2	B010-00000083	t
32	24194	2	B010-00000084	t
32	24198	2	B010-00000085	t
32	24162	2	B005-00000030	t
32	24132	2	B004-00000104	t
32	24133	2	B004-00000105	t
32	24134	2	B004-00000106	t
32	24135	2	B004-00000107	t
32	24136	2	B004-00000108	t
32	24137	2	B004-00000109	t
32	24138	2	B004-00000110	t
32	24139	2	B004-00000111	t
32	24140	2	B004-00000112	t
32	24141	2	B004-00000113	t
32	24142	2	B004-00000114	t
32	24144	2	B004-00000115	t
32	24145	2	B004-00000116	t
32	24146	2	B004-00000117	t
32	24149	2	B004-00000118	t
32	24150	2	B004-00000119	t
32	24151	2	B004-00000120	t
32	24152	2	B004-00000121	t
32	24104	2	B006-00000040	t
32	24117	2	B006-00000041	t
32	24159	2	B006-00000042	t
32	24161	2	B006-00000043	t
32	24163	2	B006-00000044	t
32	24165	2	B006-00000045	t
32	24190	2	B006-00000046	t
32	24112	2	B007-00000016	t
33	24107	2	B009-00000021	t
33	24109	2	B009-00000022	t
33	24153	2	B012-00000014	t
33	24185	2	B012-00000015	t
33	24193	2	B012-00000016	t
33	24108	2	B011-00000036	t
33	24113	2	B011-00000037	t
33	24168	2	B011-00000038	t
33	24195	2	B011-00000039	t
33	24157	2	B013-00000105	t
33	24160	2	B013-00000106	t
33	24170	2	B013-00000107	t
33	24174	2	B013-00000108	t
33	24180	2	B013-00000109	t
33	24105	2	B014-00000027	t
33	24171	2	B014-00000028	t
33	24173	2	B014-00000029	t
34	24148	2	B008-00000024	t
34	24156	2	B008-00000025	t
35	24219	2	B010-00000086	t
35	24249	2	B010-00000087	t
35	24253	2	B010-00000088	t
35	24312	2	B010-00000089	t
35	24220	2	B004-00000122	t
35	24221	2	B004-00000123	t
35	24223	2	B004-00000124	t
35	24224	2	B004-00000125	t
35	24228	2	B004-00000126	t
35	24229	2	B004-00000127	t
35	24230	2	B004-00000128	t
35	24231	2	B004-00000129	t
35	24232	2	B004-00000130	t
35	24233	2	B004-00000131	t
35	24234	2	B004-00000132	t
35	24235	2	B004-00000133	t
35	24236	2	B004-00000134	t
35	24237	2	B004-00000135	t
35	24214	2	B006-00000047	t
35	24215	2	B006-00000048	t
35	24216	2	B006-00000049	t
35	24217	2	B006-00000050	t
35	24240	2	B006-00000051	t
35	24259	2	B006-00000052	t
35	24275	2	B006-00000053	t
35	24287	2	B006-00000054	t
35	24304	2	B006-00000055	t
35	24307	2	B006-00000056	t
35	24213	2	B007-00000017	t
35	24284	2	B007-00000018	t
35	24297	2	B009-00000023	t
36	24218	2	B011-00000040	t
36	24222	2	B011-00000041	t
36	24227	2	B013-00000110	t
36	24248	2	B013-00000111	t
36	24251	2	B013-00000112	t
36	24252	2	B013-00000113	t
36	24257	2	B013-00000114	t
36	24264	2	B013-00000115	t
36	24280	2	B013-00000116	t
36	24260	2	B014-00000030	t
36	24268	2	B014-00000031	t
36	24282	2	B014-00000032	t
36	24276	2	B008-00000026	t
37	24314	2	B010-00000090	t
37	24337	2	B010-00000091	t
37	24412	2	B010-00000092	t
37	24424	2	B010-00000093	t
37	24316	2	B005-00000031	t
37	24332	2	B005-00000032	t
37	24338	2	B005-00000033	t
37	24381	2	B004-00000136	t
37	24382	2	B004-00000137	t
37	24384	2	B004-00000138	t
37	24385	2	B004-00000139	t
37	24388	2	B004-00000140	t
37	24389	2	B004-00000141	t
37	24391	2	B004-00000142	t
37	24396	2	B004-00000143	t
37	24398	2	B004-00000144	t
37	24399	2	B004-00000145	t
37	24400	2	B004-00000146	t
37	24401	2	B004-00000147	t
37	24402	2	B004-00000148	t
37	24403	2	B004-00000149	t
37	24404	2	B004-00000150	t
37	24405	2	B004-00000151	t
37	24406	2	B004-00000152	t
37	24407	2	B004-00000153	t
37	24408	2	B004-00000154	t
37	24409	2	B004-00000155	t
37	24410	2	B004-00000156	t
37	24411	2	B004-00000157	t
37	24413	2	B004-00000158	t
37	24414	2	B004-00000159	t
37	24415	2	B004-00000160	t
37	24327	2	B006-00000057	t
37	24356	2	B006-00000058	t
37	24358	2	B006-00000059	t
37	24366	2	B006-00000060	t
37	24369	2	B006-00000061	t
37	24380	2	B006-00000062	t
37	24317	2	B007-00000019	t
37	24333	2	B007-00000020	t
37	24349	2	B007-00000021	t
38	24326	2	B011-00000042	t
38	24339	2	B011-00000043	t
38	24372	2	B011-00000044	t
38	24318	2	B013-00000117	t
38	24325	2	B013-00000118	t
38	24340	2	B013-00000119	t
38	24343	2	B013-00000120	t
38	24352	2	B013-00000121	t
38	24357	2	B013-00000122	t
38	24419	2	B013-00000123	t
38	24420	2	B013-00000124	t
38	24422	2	B013-00000125	t
38	24368	2	B014-00000033	t
38	24315	2	B008-00000027	t
38	24320	2	B008-00000028	t
38	24371	2	B008-00000029	t
39	24440	2	B005-00000034	t
39	24464	2	B005-00000035	t
39	24432	2	B006-00000063	t
39	24433	2	B006-00000064	t
39	24434	2	B006-00000065	t
39	24436	2	B006-00000066	t
39	24441	2	B006-00000067	t
39	24442	2	B006-00000068	t
39	24461	2	B006-00000069	t
39	24462	2	B006-00000070	t
39	24496	2	B006-00000071	t
39	24444	2	B007-00000022	t
39	24487	2	B007-00000023	t
39	24458	2	B009-00000024	t
39	24479	2	B012-00000017	t
40	24467	2	B011-00000045	t
40	24443	2	B013-00000126	t
40	24445	2	B013-00000127	t
40	24454	2	B013-00000128	t
40	24463	2	B013-00000129	t
40	24499	2	B013-00000130	t
40	24500	2	B013-00000131	t
40	24502	2	B013-00000132	t
40	24506	2	B013-00000133	t
40	24465	2	B008-00000030	t
41	24529	2	B005-00000036	t
41	24515	2	B006-00000072	t
41	24516	2	B006-00000073	t
41	24517	2	B006-00000074	t
41	24518	2	B006-00000075	t
41	24523	2	B006-00000076	t
41	24551	2	B006-00000077	t
41	24552	2	B006-00000078	t
41	24554	2	B006-00000079	t
41	24521	2	B007-00000024	t
41	24532	2	B011-00000046	t
41	24561	2	B011-00000047	t
41	24527	2	B013-00000134	t
41	24528	2	B013-00000135	t
41	24550	2	B013-00000136	t
41	24553	2	B013-00000137	t
41	24560	2	B013-00000138	t
42	24526	2	B014-00000034	t
42	24533	2	B014-00000035	t
43	24574	2	B010-00000094	t
43	24576	2	B010-00000095	t
43	24581	2	B010-00000096	t
43	24589	2	B010-00000097	t
43	24595	2	B010-00000098	t
43	24681	2	B010-00000099	t
43	24691	2	B010-00000100	t
43	24696	2	B010-00000101	t
43	24699	2	B010-00000102	t
43	24707	2	B010-00000103	t
43	24708	2	B010-00000104	t
43	24712	2	B010-00000105	t
43	24572	2	B005-00000037	t
43	24597	2	B004-00000161	t
43	24598	2	B004-00000162	t
43	24599	2	B004-00000163	t
43	24600	2	B004-00000164	t
43	24601	2	B004-00000165	t
43	24602	2	B004-00000166	t
43	24603	2	B004-00000167	t
43	24604	2	B004-00000168	t
43	24605	2	B004-00000169	t
43	24607	2	B004-00000170	t
43	24608	2	B004-00000171	t
43	24609	2	B004-00000172	t
43	24611	2	B004-00000173	t
43	24612	2	B004-00000174	t
43	24613	2	B004-00000175	t
43	24614	2	B004-00000176	t
43	24615	2	B004-00000177	t
43	24616	2	B004-00000178	t
43	24617	2	B004-00000179	t
43	24619	2	B004-00000180	t
43	24623	2	B004-00000181	t
43	24624	2	B004-00000182	t
43	24626	2	B004-00000183	t
43	24628	2	B004-00000184	t
43	24630	2	B004-00000185	t
43	24631	2	B004-00000186	t
43	24637	2	B004-00000187	t
43	24639	2	B004-00000188	t
43	24643	2	B004-00000189	t
43	24644	2	B004-00000190	t
43	24646	2	B004-00000191	t
43	24647	2	B004-00000192	t
43	24648	2	B004-00000193	t
43	24649	2	B004-00000194	t
43	24651	2	B004-00000195	t
43	24652	2	B004-00000196	t
43	24653	2	B004-00000197	t
43	24654	2	B004-00000198	t
43	24655	2	B004-00000199	t
43	24669	2	B004-00000200	t
43	24670	2	B004-00000201	t
43	24671	2	B004-00000202	t
43	24672	2	B004-00000203	t
43	24674	2	B004-00000204	t
43	24675	2	B004-00000205	t
43	24676	2	B004-00000206	t
43	24578	2	B006-00000080	t
43	24580	2	B006-00000081	t
43	24585	2	B006-00000082	t
43	24593	2	B006-00000083	t
43	24610	2	B006-00000084	t
43	24642	2	B006-00000085	t
43	24658	2	B006-00000086	t
43	24679	2	B006-00000087	t
43	24685	2	B006-00000088	t
43	24660	2	B007-00000025	t
43	24686	2	B007-00000026	t
44	24579	2	B009-00000025	t
44	24668	2	B009-00000026	t
44	24701	2	B009-00000027	t
44	24706	2	B009-00000028	t
44	24573	2	B011-00000048	t
44	24575	2	B011-00000049	t
44	24577	2	B011-00000050	t
44	24587	2	B011-00000051	t
44	24592	2	B011-00000052	t
44	24667	2	B011-00000053	t
44	24678	2	B011-00000054	t
44	24713	2	B011-00000055	t
44	24596	2	B013-00000139	t
44	24680	2	B013-00000140	t
44	24683	2	B013-00000141	t
44	24687	2	B013-00000142	t
44	24703	2	B013-00000143	t
44	24709	2	B013-00000144	t
44	24682	2	B014-00000036	t
44	24684	2	B014-00000037	t
44	24657	2	B008-00000031	t
44	24688	2	B008-00000032	t
45	24718	2	B010-00000106	t
45	24719	2	B010-00000107	t
45	24738	2	B010-00000108	t
45	24768	2	B010-00000109	t
45	24830	2	B010-00000110	t
45	24783	2	B004-00000207	t
45	24784	2	B004-00000208	t
45	24785	2	B004-00000209	t
45	24786	2	B004-00000210	t
45	24787	2	B004-00000211	t
45	24788	2	B004-00000212	t
45	24789	2	B004-00000213	t
45	24790	2	B004-00000214	t
45	24791	2	B004-00000215	t
45	24717	2	B006-00000089	t
45	24720	2	B006-00000090	t
45	24722	2	B006-00000091	t
45	24737	2	B006-00000092	t
45	24739	2	B006-00000093	t
45	24772	2	B006-00000094	t
45	24782	2	B006-00000095	t
45	24794	2	B006-00000096	t
45	24796	2	B006-00000097	t
45	24763	2	B007-00000027	t
45	24804	2	B007-00000028	t
45	24806	2	B009-00000029	t
46	24834	2	B012-00000018	t
46	24730	2	B011-00000056	t
46	24747	2	B011-00000057	t
46	24767	2	B011-00000058	t
46	24779	2	B011-00000059	t
46	24809	2	B011-00000060	t
46	24732	2	B013-00000145	t
46	24744	2	B013-00000146	t
46	24745	2	B013-00000147	t
46	24754	2	B013-00000148	t
46	24759	2	B013-00000149	t
46	24771	2	B013-00000150	t
46	24780	2	B013-00000151	t
46	24800	2	B013-00000152	t
46	24802	2	B013-00000153	t
46	24826	2	B013-00000154	t
46	24764	2	B014-00000038	t
46	24728	2	B008-00000033	t
46	24731	2	B008-00000034	t
46	24740	2	B008-00000035	t
46	24746	2	B008-00000036	t
47	24839	2	B010-00000111	t
47	24861	2	B010-00000112	t
47	24862	2	B010-00000113	t
47	24863	2	B010-00000114	t
47	24864	2	B010-00000115	t
47	24866	2	B010-00000116	t
47	24853	2	B005-00000038	t
47	24857	2	B005-00000039	t
47	24885	2	B004-00000216	t
47	24886	2	B004-00000217	t
47	24887	2	B004-00000218	t
47	24888	2	B004-00000219	t
47	24889	2	B004-00000220	t
47	24891	2	B004-00000221	t
47	24892	2	B004-00000222	t
47	24893	2	B004-00000223	t
47	24894	2	B004-00000224	t
47	24895	2	B004-00000225	t
47	24896	2	B004-00000226	t
47	24897	2	B004-00000227	t
47	24840	2	B006-00000098	t
47	24843	2	B006-00000099	t
47	24865	2	B006-00000100	t
47	24878	2	B006-00000101	t
47	24884	2	B006-00000102	t
47	24901	2	B006-00000103	t
47	24914	2	B006-00000104	t
47	24899	2	B007-00000029	t
48	24933	2	B010-00000117	t
48	24957	2	B010-00000118	t
48	24984	2	B010-00000119	t
48	24991	2	B010-00000120	t
48	24999	2	B010-00000121	t
48	25020	2	B010-00000122	t
48	24937	2	B005-00000040	t
48	24985	2	B005-00000041	t
48	24944	2	B004-00000228	t
48	24945	2	B004-00000229	t
48	24946	2	B004-00000230	t
48	24947	2	B004-00000231	t
48	24948	2	B004-00000232	t
48	24949	2	B004-00000233	t
48	24950	2	B004-00000234	t
48	24951	2	B004-00000235	t
48	24952	2	B004-00000236	t
48	24953	2	B004-00000237	t
48	24954	2	B004-00000238	t
48	24955	2	B004-00000239	t
48	24956	2	B004-00000240	t
48	24931	2	B006-00000105	t
48	24932	2	B006-00000106	t
48	24936	2	B006-00000107	t
48	24938	2	B006-00000108	t
48	24960	2	B006-00000109	t
48	24990	2	B006-00000110	t
48	24993	2	B006-00000111	t
48	24995	2	B006-00000112	t
48	25002	2	B006-00000113	t
48	25003	2	B006-00000114	t
48	25010	2	B006-00000115	t
48	24981	2	B007-00000030	t
48	24986	2	B007-00000031	t
48	25000	2	B007-00000032	t
48	25001	2	B007-00000033	t
49	25048	2	B010-00000123	t
49	25054	2	B010-00000124	t
49	25078	2	B010-00000125	t
49	25075	2	B005-00000042	t
49	25030	2	B006-00000116	t
49	25036	2	B006-00000117	t
49	25037	2	B006-00000118	t
49	25041	2	B006-00000119	t
49	25061	2	B006-00000120	t
49	25070	2	B006-00000121	t
49	25076	2	B006-00000122	t
49	25049	2	B007-00000034	t
49	25064	2	B009-00000032	t
96	26930	2	B010-00000261	t
96	26887	2	B010-00000256	t
96	26943	2	B010-00000262	t
96	26919	2	B010-00000260	t
96	26917	2	B010-00000259	t
96	26965	2	B010-00000264	t
96	26906	2	B010-00000258	t
96	26948	2	B010-00000263	t
96	26903	2	B010-00000257	t
96	26926	2	B005-00000060	t
96	26881	2	B006-00000292	t
60	24919	2	B009-00000030	t
61	24910	2	B012-00000020	t
61	24909	2	B012-00000019	t
61	24844	2	B011-00000063	t
61	24842	2	B011-00000062	t
61	24841	2	B011-00000061	t
61	24900	2	B011-00000064	t
61	24906	2	B013-00000155	t
61	24848	2	B014-00000039	t
61	24867	2	B014-00000040	t
61	24902	2	B014-00000041	t
61	24917	2	B014-00000042	t
61	24903	2	B008-00000038	t
61	24851	2	B008-00000037	t
63	24965	2	B009-00000031	t
63	25021	2	B012-00000021	t
63	25008	2	B011-00000070	t
63	24974	2	B011-00000069	t
63	24930	2	B011-00000065	t
63	24943	2	B011-00000068	t
63	24935	2	B011-00000067	t
63	24934	2	B011-00000066	t
63	24969	2	B013-00000158	t
63	24962	2	B013-00000157	t
63	24958	2	B013-00000156	t
63	24996	2	B014-00000046	t
63	24959	2	B014-00000044	t
63	24941	2	B014-00000043	t
63	24989	2	B014-00000045	t
63	24998	2	B014-00000047	t
63	25006	2	B008-00000042	t
63	24964	2	B008-00000040	t
63	24963	2	B008-00000039	t
63	25005	2	B008-00000041	t
65	25074	2	B012-00000023	t
65	25073	2	B012-00000022	t
65	25035	2	B011-00000073	t
65	25029	2	B011-00000071	t
65	25051	2	B011-00000074	t
65	25031	2	B011-00000072	t
65	25047	2	B013-00000161	t
65	25039	2	B013-00000159	t
65	25079	2	B013-00000164	t
65	25056	2	B013-00000163	t
65	25042	2	B013-00000160	t
65	25053	2	B013-00000162	t
65	25081	2	B014-00000049	t
65	25077	2	B014-00000048	t
65	25086	2	B014-00000051	t
65	25082	2	B014-00000050	t
65	25032	2	B008-00000043	t
65	25033	2	B008-00000044	t
66	25179	2	B010-00000133	t
66	25132	2	B010-00000130	t
66	25182	2	B010-00000134	t
66	25163	2	B010-00000131	t
66	25119	2	B010-00000129	t
66	25173	2	B010-00000132	t
66	25102	2	B010-00000127	t
66	25088	2	B010-00000126	t
66	25109	2	B010-00000128	t
66	25108	2	B006-00000127	t
66	25112	2	B006-00000128	t
66	25094	2	B006-00000124	t
66	25114	2	B006-00000129	t
66	25171	2	B006-00000134	t
66	25091	2	B006-00000123	t
66	25157	2	B006-00000132	t
66	25097	2	B006-00000125	t
66	25101	2	B006-00000126	t
66	25155	2	B006-00000131	t
66	25133	2	B006-00000130	t
66	25161	2	B006-00000133	t
66	25146	2	B007-00000042	t
66	25158	2	B007-00000043	t
66	25142	2	B007-00000041	t
66	25115	2	B007-00000036	t
66	25164	2	B007-00000044	t
66	25141	2	B007-00000040	t
66	25127	2	B007-00000037	t
66	25134	2	B007-00000038	t
66	25103	2	B007-00000035	t
66	25136	2	B007-00000039	t
66	25107	2	B009-00000033	t
66	25122	2	B012-00000024	t
66	25168	2	B012-00000025	t
66	25137	2	B011-00000076	t
66	25143	2	B011-00000079	t
66	25178	2	B011-00000086	t
66	25138	2	B011-00000077	t
66	25162	2	B011-00000085	t
66	25135	2	B011-00000075	t
66	25149	2	B011-00000084	t
66	25147	2	B011-00000082	t
66	25144	2	B011-00000080	t
66	25148	2	B011-00000083	t
66	25140	2	B011-00000078	t
66	25145	2	B011-00000081	t
66	25139	2	B013-00000167	t
66	25169	2	B013-00000168	t
66	25090	2	B013-00000165	t
66	25105	2	B013-00000166	t
66	25123	2	B014-00000052	t
66	25159	2	B014-00000054	t
66	25151	2	B014-00000053	t
66	25156	2	B008-00000051	t
66	25124	2	B008-00000047	t
66	25117	2	B008-00000046	t
66	25130	2	B008-00000050	t
66	25126	2	B008-00000049	t
66	25125	2	B008-00000048	t
66	25093	2	B008-00000045	t
67	25214	2	B010-00000135	t
67	25240	2	B005-00000043	t
67	25252	2	B006-00000142	t
67	25236	2	B006-00000140	t
67	25264	2	B006-00000143	t
67	25184	2	B006-00000135	t
67	25197	2	B006-00000138	t
67	25189	2	B006-00000136	t
67	25235	2	B006-00000139	t
67	25193	2	B006-00000137	t
67	25251	2	B006-00000141	t
67	25269	2	B006-00000144	t
67	25249	2	B007-00000045	t
67	25266	2	B007-00000046	t
67	25210	2	B009-00000034	t
67	25211	2	B009-00000035	t
67	25272	2	B012-00000026	t
67	25185	2	B011-00000088	t
67	25260	2	B011-00000096	t
67	25255	2	B011-00000093	t
67	25257	2	B011-00000094	t
67	25188	2	B011-00000091	t
67	25261	2	B011-00000097	t
67	25259	2	B011-00000095	t
67	25186	2	B011-00000089	t
67	25183	2	B011-00000087	t
67	25187	2	B011-00000090	t
67	25190	2	B011-00000092	t
67	25229	2	B013-00000171	t
67	25217	2	B013-00000170	t
67	25254	2	B013-00000174	t
67	25200	2	B013-00000169	t
67	25245	2	B013-00000173	t
67	25233	2	B013-00000172	t
67	25276	2	B013-00000176	t
67	25274	2	B013-00000175	t
67	25267	2	B014-00000057	t
67	25250	2	B014-00000055	t
67	25258	2	B014-00000056	t
67	25262	2	B008-00000054	t
67	25191	2	B008-00000052	t
67	25234	2	B008-00000053	t
68	25279	2	B010-00000136	t
68	25368	2	B010-00000138	t
68	25370	2	B010-00000139	t
68	25377	2	B010-00000140	t
68	25283	2	B010-00000137	t
68	25290	2	B005-00000044	t
68	25318	2	B006-00000149	t
68	25304	2	B006-00000148	t
68	25286	2	B006-00000147	t
68	25329	2	B006-00000152	t
68	25282	2	B006-00000146	t
68	25281	2	B006-00000145	t
68	25320	2	B006-00000150	t
68	25325	2	B006-00000151	t
68	25364	2	B006-00000153	t
68	25366	2	B006-00000154	t
68	25369	2	B006-00000155	t
68	25373	2	B006-00000156	t
68	25294	2	B007-00000047	t
68	25343	2	B007-00000049	t
68	25301	2	B007-00000048	t
68	25380	2	B009-00000036	t
68	25307	2	B012-00000027	t
68	25384	2	B012-00000028	t
68	25285	2	B011-00000101	t
68	25352	2	B011-00000103	t
68	25355	2	B011-00000106	t
68	25284	2	B011-00000100	t
68	25353	2	B011-00000104	t
68	25287	2	B011-00000102	t
68	25280	2	B011-00000099	t
68	25354	2	B011-00000105	t
68	25278	2	B011-00000098	t
68	25316	2	B013-00000178	t
68	25323	2	B013-00000181	t
68	25321	2	B013-00000180	t
68	25365	2	B013-00000185	t
68	25319	2	B013-00000179	t
68	25345	2	B013-00000183	t
68	25348	2	B013-00000184	t
68	25341	2	B013-00000182	t
68	25295	2	B013-00000177	t
68	25308	2	B014-00000058	t
68	25350	2	B014-00000059	t
68	25312	2	B008-00000057	t
68	25289	2	B008-00000056	t
68	25288	2	B008-00000055	t
68	25326	2	B008-00000058	t
68	25367	2	B008-00000059	t
69	25423	2	B010-00000144	t
69	25397	2	B010-00000143	t
69	25396	2	B010-00000142	t
69	25454	2	B010-00000145	t
69	25391	2	B010-00000141	t
69	25392	2	B006-00000157	t
69	25461	2	B006-00000163	t
69	25433	2	B006-00000161	t
69	25417	2	B006-00000160	t
69	25444	2	B006-00000162	t
69	25403	2	B006-00000158	t
69	25409	2	B006-00000159	t
69	25426	2	B007-00000052	t
69	25456	2	B007-00000053	t
69	25416	2	B007-00000051	t
69	25411	2	B007-00000050	t
69	25463	2	B007-00000054	t
69	25467	2	B009-00000038	t
69	25434	2	B009-00000037	t
69	25472	2	B012-00000029	t
69	25393	2	B011-00000107	t
69	25394	2	B011-00000108	t
69	25450	2	B011-00000113	t
69	25412	2	B011-00000111	t
69	25451	2	B011-00000114	t
69	25415	2	B011-00000112	t
69	25401	2	B011-00000109	t
69	25410	2	B011-00000110	t
69	25427	2	B013-00000187	t
69	25443	2	B013-00000188	t
69	25453	2	B013-00000189	t
69	25405	2	B013-00000186	t
69	25419	2	B014-00000060	t
69	25441	2	B008-00000065	t
69	25395	2	B008-00000061	t
69	25437	2	B008-00000063	t
69	25402	2	B008-00000062	t
69	25439	2	B008-00000064	t
69	25449	2	B008-00000066	t
70	25476	2	B010-00000147	t
70	25504	2	B010-00000153	t
70	25523	2	B010-00000154	t
70	25493	2	B010-00000152	t
70	25487	2	B010-00000150	t
70	25479	2	B010-00000149	t
70	25477	2	B010-00000148	t
70	25475	2	B010-00000146	t
70	25492	2	B010-00000151	t
70	25521	2	B006-00000168	t
70	25501	2	B006-00000165	t
70	25478	2	B006-00000164	t
70	25508	2	B006-00000166	t
70	25511	2	B006-00000167	t
70	25489	2	B007-00000056	t
70	25482	2	B007-00000055	t
70	25515	2	B009-00000040	t
70	25513	2	B009-00000039	t
70	25532	2	B012-00000030	t
70	25530	2	B011-00000116	t
70	25516	2	B011-00000115	t
70	25525	2	B013-00000192	t
70	25485	2	B013-00000190	t
70	25488	2	B013-00000191	t
70	25527	2	B013-00000193	t
70	25534	2	B014-00000065	t
70	25484	2	B014-00000062	t
70	25531	2	B014-00000064	t
70	25518	2	B014-00000063	t
70	25481	2	B014-00000061	t
70	25496	2	B008-00000068	t
70	25494	2	B008-00000067	t
71	25580	2	B010-00000158	t
71	25558	2	B010-00000156	t
71	25546	2	B010-00000155	t
71	25581	2	B010-00000159	t
71	25588	2	B010-00000160	t
71	25625	2	B010-00000162	t
71	25577	2	B010-00000157	t
71	25603	2	B010-00000161	t
71	25635	2	B010-00000163	t
71	25555	2	B005-00000045	t
71	25566	2	B006-00000172	t
71	25556	2	B006-00000170	t
71	25576	2	B006-00000174	t
71	25628	2	B006-00000177	t
71	25549	2	B006-00000169	t
71	25622	2	B006-00000176	t
71	25569	2	B006-00000173	t
71	25596	2	B006-00000175	t
71	25564	2	B006-00000171	t
71	25587	2	B007-00000058	t
71	25627	2	B007-00000060	t
71	25585	2	B007-00000057	t
71	25623	2	B007-00000059	t
71	25584	2	B009-00000041	t
71	25620	2	B009-00000043	t
71	25602	2	B009-00000042	t
71	25593	2	B011-00000125	t
71	25595	2	B011-00000126	t
71	25599	2	B011-00000128	t
71	25637	2	B011-00000135	t
71	25618	2	B011-00000134	t
71	25611	2	B011-00000129	t
71	25598	2	B011-00000127	t
71	25544	2	B011-00000122	t
71	25616	2	B011-00000133	t
71	25543	2	B011-00000121	t
71	25541	2	B011-00000120	t
71	25545	2	B011-00000123	t
71	25548	2	B011-00000124	t
71	25539	2	B011-00000118	t
71	25540	2	B011-00000119	t
71	25538	2	B011-00000117	t
71	25614	2	B011-00000131	t
71	25615	2	B011-00000132	t
71	25612	2	B011-00000130	t
71	25572	2	B013-00000197	t
71	25601	2	B013-00000199	t
71	25589	2	B013-00000198	t
71	25563	2	B013-00000196	t
71	25559	2	B013-00000195	t
71	25604	2	B013-00000200	t
71	25605	2	B013-00000201	t
71	25550	2	B013-00000194	t
71	25613	2	B014-00000071	t
71	25552	2	B014-00000066	t
71	25553	2	B014-00000067	t
71	25575	2	B014-00000068	t
71	25590	2	B014-00000069	t
71	25606	2	B014-00000070	t
71	25626	2	B014-00000072	t
71	25600	2	B008-00000071	t
71	25542	2	B008-00000069	t
71	25592	2	B008-00000070	t
71	25621	2	B008-00000072	t
72	25745	2	B010-00000167	t
72	25680	2	B010-00000165	t
72	25694	2	B010-00000166	t
72	25641	2	B010-00000164	t
72	25697	2	B006-00000182	t
72	25643	2	B006-00000179	t
72	25666	2	B006-00000180	t
72	25676	2	B006-00000181	t
72	25698	2	B006-00000183	t
72	25642	2	B006-00000178	t
72	25715	2	B006-00000184	t
72	25670	2	B007-00000062	t
72	25651	2	B007-00000061	t
72	25675	2	B007-00000063	t
72	25720	2	B007-00000066	t
72	25689	2	B007-00000065	t
72	25686	2	B007-00000064	t
72	25681	2	B009-00000045	t
72	25679	2	B009-00000044	t
72	25735	2	B012-00000031	t
72	25692	2	B011-00000144	t
72	25663	2	B011-00000143	t
72	25648	2	B011-00000139	t
72	25654	2	B011-00000141	t
72	25705	2	B011-00000147	t
72	25706	2	B011-00000148	t
72	25662	2	B011-00000142	t
72	25652	2	B011-00000140	t
72	25640	2	B011-00000137	t
72	25639	2	B011-00000136	t
72	25721	2	B011-00000149	t
72	25695	2	B011-00000145	t
72	25696	2	B011-00000146	t
72	25645	2	B011-00000138	t
72	25665	2	B013-00000203	t
72	25730	2	B013-00000210	t
72	25704	2	B013-00000207	t
72	25664	2	B013-00000202	t
72	25687	2	B013-00000205	t
72	25674	2	B013-00000204	t
72	25746	2	B013-00000211	t
72	25693	2	B013-00000206	t
72	25710	2	B013-00000209	t
72	25709	2	B013-00000208	t
72	25700	2	B014-00000074	t
72	25647	2	B014-00000073	t
72	25713	2	B014-00000075	t
72	25678	2	B008-00000077	t
72	25650	2	B008-00000074	t
72	25677	2	B008-00000076	t
72	25684	2	B008-00000079	t
72	25649	2	B008-00000073	t
72	25683	2	B008-00000078	t
72	25691	2	B008-00000080	t
72	25655	2	B008-00000075	t
73	25790	2	B010-00000170	t
73	25751	2	B010-00000168	t
73	25802	2	B010-00000171	t
73	25808	2	B010-00000172	t
73	25787	2	B010-00000169	t
73	25773	2	B006-00000194	t
73	25818	2	B006-00000196	t
73	25763	2	B006-00000190	t
73	25824	2	B006-00000197	t
73	25755	2	B006-00000188	t
73	25748	2	B006-00000186	t
73	25772	2	B006-00000193	t
73	25758	2	B006-00000189	t
73	25753	2	B006-00000187	t
73	25826	2	B006-00000198	t
73	25770	2	B006-00000192	t
73	25807	2	B006-00000195	t
73	25747	2	B006-00000185	t
73	25764	2	B006-00000191	t
73	25788	2	B007-00000068	t
73	25762	2	B007-00000067	t
73	25836	2	B009-00000047	t
73	25827	2	B009-00000046	t
73	25750	2	B011-00000151	t
73	25811	2	B011-00000156	t
73	25835	2	B011-00000159	t
73	25825	2	B011-00000158	t
73	25777	2	B011-00000155	t
73	25822	2	B011-00000157	t
73	25839	2	B011-00000160	t
73	25756	2	B011-00000154	t
73	25749	2	B011-00000150	t
73	25752	2	B011-00000152	t
73	25754	2	B011-00000153	t
73	25816	2	B013-00000214	t
73	25831	2	B013-00000215	t
73	25784	2	B013-00000212	t
73	25798	2	B013-00000213	t
73	25819	2	B014-00000076	t
73	25842	2	B014-00000077	t
73	25782	2	B008-00000083	t
73	25757	2	B008-00000081	t
73	25779	2	B008-00000082	t
96	26912	2	B006-00000294	t
96	26900	2	B006-00000293	t
96	26929	2	B006-00000297	t
96	26920	2	B006-00000296	t
96	26913	2	B006-00000295	t
96	26877	2	B006-00000289	t
96	26878	2	B006-00000290	t
96	26879	2	B006-00000291	t
96	26937	2	B006-00000298	t
96	26944	2	B006-00000299	t
96	26942	2	B007-00000107	t
96	26954	2	B007-00000108	t
96	26928	2	B007-00000105	t
96	26932	2	B007-00000106	t
96	26883	2	B009-00000077	t
96	26889	2	B009-00000078	t
96	26967	2	B011-00000228	t
96	26876	2	B011-00000227	t
96	26946	2	B013-00000303	t
96	26918	2	B013-00000298	t
96	26938	2	B013-00000301	t
96	26936	2	B013-00000300	t
96	26950	2	B013-00000305	t
96	26941	2	B013-00000302	t
96	26935	2	B013-00000299	t
96	26964	2	B013-00000306	t
96	26947	2	B013-00000304	t
96	26896	2	B013-00000297	t
96	26885	2	B013-00000296	t
96	26892	2	B014-00000121	t
96	26939	2	B014-00000124	t
96	26898	2	B014-00000123	t
96	26895	2	B014-00000122	t
96	26914	2	B008-00000129	t
96	26927	2	B008-00000130	t
96	26888	2	B008-00000128	t
100	27351	2	B010-00000295	t
100	27404	2	B010-00000299	t
100	27294	2	B010-00000291	t
100	27304	2	B010-00000292	t
100	27320	2	B010-00000293	t
100	27405	2	B010-00000300	t
100	27353	2	B010-00000296	t
100	27358	2	B010-00000297	t
100	27394	2	B010-00000298	t
100	27321	2	B010-00000294	t
100	27323	2	B005-00000072	t
100	27322	2	B005-00000071	t
100	27308	2	B005-00000070	t
100	27303	2	B005-00000069	t
100	27297	2	B006-00000330	t
100	27300	2	B006-00000332	t
100	27361	2	B006-00000344	t
100	27344	2	B006-00000339	t
100	27354	2	B006-00000342	t
100	27356	2	B006-00000343	t
100	27345	2	B006-00000340	t
100	27343	2	B006-00000338	t
100	27370	2	B006-00000345	t
100	27342	2	B006-00000337	t
100	27374	2	B006-00000347	t
100	27341	2	B006-00000336	t
100	27327	2	B006-00000335	t
100	27319	2	B006-00000334	t
100	27301	2	B006-00000333	t
100	27372	2	B006-00000346	t
100	27347	2	B006-00000341	t
100	27298	2	B006-00000331	t
100	27336	2	B007-00000118	t
100	27352	2	B009-00000088	t
100	27328	2	B009-00000087	t
100	27376	2	B009-00000089	t
100	27324	2	B009-00000086	t
100	27338	2	B012-00000051	t
100	27408	2	B012-00000052	t
100	27407	2	B011-00000276	t
100	27401	2	B011-00000275	t
100	27291	2	B011-00000260	t
100	27293	2	B011-00000262	t
100	27306	2	B011-00000268	t
100	27292	2	B011-00000261	t
100	27307	2	B011-00000269	t
100	27340	2	B011-00000272	t
100	27305	2	B011-00000267	t
100	27375	2	B011-00000274	t
100	27360	2	B011-00000273	t
76	25909	2	B010-00000179	t
76	25897	2	B010-00000176	t
76	25847	2	B010-00000173	t
76	25944	2	B010-00000180	t
76	25945	2	B010-00000181	t
76	25898	2	B010-00000177	t
76	25861	2	B010-00000174	t
76	25875	2	B010-00000175	t
76	25908	2	B010-00000178	t
76	25856	2	B005-00000046	t
76	25936	2	B005-00000048	t
76	25915	2	B005-00000047	t
76	25935	2	B006-00000206	t
76	25874	2	B006-00000201	t
76	25893	2	B006-00000203	t
76	25871	2	B006-00000199	t
76	25896	2	B006-00000204	t
76	25872	2	B006-00000200	t
76	25888	2	B006-00000202	t
76	25912	2	B006-00000205	t
76	25923	2	B007-00000070	t
76	25877	2	B007-00000069	t
76	25873	2	B009-00000048	t
76	25876	2	B009-00000049	t
76	25931	2	B009-00000050	t
76	25946	2	B011-00000168	t
76	25863	2	B011-00000163	t
76	25899	2	B011-00000164	t
76	25848	2	B011-00000161	t
76	25853	2	B011-00000162	t
76	25934	2	B011-00000167	t
76	25929	2	B011-00000165	t
76	25930	2	B011-00000166	t
76	25868	2	B013-00000216	t
76	25933	2	B013-00000221	t
76	25932	2	B013-00000220	t
76	25878	2	B013-00000217	t
76	25885	2	B013-00000218	t
76	25891	2	B013-00000219	t
76	25859	2	B014-00000078	t
76	25922	2	B014-00000080	t
76	25881	2	B014-00000079	t
76	25928	2	B008-00000086	t
76	25852	2	B008-00000084	t
76	25854	2	B008-00000085	t
100	27331	2	B011-00000271	t
100	27295	2	B011-00000263	t
100	27296	2	B011-00000264	t
100	27299	2	B011-00000265	t
100	27325	2	B011-00000270	t
100	27302	2	B011-00000266	t
100	27359	2	B013-00000332	t
100	27333	2	B013-00000328	t
100	27332	2	B013-00000327	t
100	27349	2	B013-00000330	t
97	27016	2	B010-00000267	t
97	27037	2	B010-00000270	t
97	26984	2	B010-00000265	t
97	26989	2	B010-00000266	t
97	27036	2	B010-00000269	t
97	27020	2	B010-00000268	t
97	27030	2	B005-00000063	t
97	26976	2	B005-00000061	t
97	27054	2	B005-00000064	t
97	27017	2	B005-00000062	t
97	27038	2	B006-00000304	t
97	27003	2	B006-00000302	t
97	26972	2	B006-00000300	t
97	26988	2	B006-00000301	t
97	27008	2	B006-00000303	t
97	26986	2	B007-00000109	f
97	26987	2	B007-00000110	t
97	26974	2	B009-00000079	t
97	27039	2	B009-00000080	t
97	27051	2	B012-00000043	t
97	27050	2	B012-00000042	t
97	27057	2	B012-00000046	t
97	27052	2	B012-00000044	t
97	27053	2	B012-00000045	t
97	26977	2	B011-00000232	t
97	26973	2	B011-00000230	t
97	26982	2	B011-00000233	t
97	27001	2	B011-00000234	t
97	26971	2	B011-00000229	t
97	27019	2	B011-00000235	t
97	26975	2	B011-00000231	t
97	27055	2	B013-00000309	t
97	27049	2	B013-00000308	t
97	27024	2	B013-00000307	t
97	27029	2	B014-00000128	t
78	25958	2	B010-00000183	t
78	26023	2	B010-00000188	t
78	25978	2	B010-00000186	t
78	26026	2	B010-00000189	t
78	25988	2	B010-00000187	t
78	26042	2	B010-00000190	t
78	25975	2	B010-00000185	t
78	25957	2	B010-00000182	t
78	25961	2	B010-00000184	t
78	25983	2	B005-00000049	t
78	26022	2	B006-00000213	t
78	25959	2	B006-00000207	t
78	25962	2	B006-00000208	t
78	26021	2	B006-00000212	t
78	25989	2	B006-00000210	t
78	25997	2	B006-00000211	t
78	25966	2	B006-00000209	t
78	26018	2	B007-00000075	t
78	25976	2	B007-00000072	t
78	26024	2	B007-00000076	t
78	25960	2	B007-00000071	t
78	26011	2	B007-00000073	t
78	26012	2	B007-00000074	t
78	26025	2	B009-00000053	t
78	25963	2	B009-00000051	t
78	25993	2	B009-00000052	t
78	26032	2	B011-00000171	t
78	26000	2	B011-00000170	t
78	25973	2	B011-00000169	t
78	25994	2	B013-00000224	t
78	25971	2	B013-00000222	t
78	26006	2	B013-00000225	t
78	26008	2	B013-00000226	t
78	26010	2	B013-00000227	t
78	25977	2	B013-00000223	t
78	26027	2	B013-00000228	t
78	26014	2	B014-00000082	t
78	25974	2	B014-00000081	t
78	25995	2	B008-00000087	t
78	26013	2	B008-00000089	t
78	25996	2	B008-00000088	t
79	26089	2	B010-00000196	t
79	26054	2	B010-00000194	t
79	26053	2	B010-00000193	t
79	26044	2	B010-00000191	t
79	26107	2	B010-00000198	t
79	26075	2	B010-00000195	t
79	26112	2	B010-00000199	t
79	26092	2	B010-00000197	t
79	26045	2	B010-00000192	t
79	26061	2	B005-00000050	t
79	26104	2	B006-00000219	t
79	26049	2	B006-00000215	t
79	26084	2	B006-00000217	t
79	26108	2	B006-00000220	t
79	26052	2	B006-00000216	t
79	26110	2	B006-00000221	t
79	26095	2	B006-00000218	t
79	26048	2	B006-00000214	t
79	26103	2	B007-00000077	t
79	26060	2	B009-00000054	t
79	26090	2	B009-00000055	t
79	26071	2	B012-00000032	t
79	26105	2	B011-00000178	t
79	26047	2	B011-00000173	t
79	26113	2	B011-00000180	t
79	26087	2	B011-00000176	t
79	26051	2	B011-00000175	t
79	26050	2	B011-00000174	t
79	26046	2	B011-00000172	t
79	26109	2	B011-00000179	t
79	26097	2	B011-00000177	t
79	26072	2	B013-00000230	t
79	26077	2	B013-00000232	t
79	26076	2	B013-00000231	t
79	26106	2	B013-00000236	t
79	26091	2	B013-00000234	t
79	26081	2	B013-00000233	t
79	26093	2	B013-00000235	t
79	26058	2	B013-00000229	t
79	26068	2	B014-00000084	t
79	26083	2	B014-00000086	t
79	26100	2	B014-00000087	t
79	26074	2	B014-00000085	t
79	26067	2	B014-00000083	t
79	26088	2	B008-00000092	t
79	26056	2	B008-00000090	t
79	26082	2	B008-00000091	t
97	27002	2	B014-00000125	t
97	27004	2	B014-00000126	t
97	27028	2	B014-00000127	t
97	27012	2	B008-00000131	t
97	27021	2	B008-00000132	t
100	27390	2	B013-00000333	t
100	27357	2	B013-00000331	t
100	27339	2	B013-00000329	t
100	27363	2	B014-00000143	t
100	27381	2	B014-00000145	t
100	27364	2	B014-00000144	t
100	27362	2	B014-00000142	t
100	27367	2	B008-00000138	t
98	27168	2	B010-00000279	t
98	27143	2	B010-00000278	t
98	27212	2	B010-00000284	t
98	27138	2	B010-00000277	t
98	27210	2	B010-00000283	t
98	27180	2	B010-00000281	t
98	27170	2	B010-00000280	t
98	27183	2	B010-00000282	t
98	27200	2	B005-00000068	t
98	27157	2	B006-00000312	t
98	27208	2	B006-00000318	t
98	27144	2	B006-00000311	t
98	27162	2	B006-00000313	t
98	27175	2	B006-00000314	t
98	27201	2	B006-00000315	t
98	27202	2	B006-00000316	t
98	27203	2	B006-00000317	t
98	27204	2	B009-00000084	t
98	27139	2	B009-00000083	t
98	27219	2	B012-00000049	t
98	27171	2	B011-00000247	t
98	27141	2	B011-00000240	t
98	27156	2	B011-00000244	t
98	27182	2	B011-00000248	t
98	27146	2	B011-00000242	t
98	27184	2	B011-00000249	t
98	27153	2	B011-00000243	t
98	27145	2	B011-00000241	t
98	27140	2	B011-00000239	t
98	27159	2	B011-00000245	t
98	27161	2	B011-00000246	t
98	27214	2	B011-00000251	t
98	27196	2	B011-00000250	t
98	27169	2	B013-00000316	t
81	26196	2	B010-00000209	t
81	26219	2	B010-00000212	t
81	26218	2	B010-00000211	t
81	26115	2	B010-00000200	t
81	26150	2	B010-00000203	t
81	26161	2	B010-00000205	t
81	26195	2	B010-00000208	t
81	26171	2	B010-00000207	t
81	26148	2	B010-00000201	t
81	26198	2	B010-00000210	t
81	26164	2	B010-00000206	t
81	26155	2	B010-00000204	t
81	26149	2	B010-00000202	t
81	26215	2	B005-00000052	t
81	26122	2	B005-00000051	t
81	26202	2	B006-00000231	t
81	26191	2	B006-00000230	t
81	26142	2	B006-00000227	t
81	26135	2	B006-00000226	t
81	26203	2	B006-00000232	t
81	26170	2	B006-00000228	t
81	26173	2	B006-00000229	t
81	26118	2	B006-00000223	t
81	26119	2	B006-00000224	t
81	26117	2	B006-00000222	t
81	26134	2	B006-00000225	t
81	26136	2	B007-00000078	t
81	26197	2	B007-00000079	t
81	26178	2	B009-00000058	t
81	26200	2	B009-00000059	t
81	26177	2	B009-00000057	t
81	26176	2	B009-00000056	t
81	26204	2	B011-00000183	t
81	26116	2	B011-00000181	t
81	26217	2	B011-00000184	t
81	26120	2	B011-00000182	t
81	26221	2	B013-00000243	t
81	26128	2	B013-00000237	t
81	26138	2	B013-00000239	t
81	26153	2	B013-00000240	t
81	26154	2	B013-00000241	t
81	26137	2	B013-00000238	t
81	26175	2	B013-00000242	t
81	26131	2	B014-00000088	t
81	26187	2	B014-00000092	t
81	26168	2	B014-00000091	t
81	26201	2	B014-00000095	t
81	26190	2	B014-00000093	t
81	26157	2	B014-00000089	t
81	26160	2	B014-00000090	t
81	26199	2	B014-00000094	t
81	26126	2	B008-00000094	t
81	26179	2	B008-00000096	t
81	26123	2	B008-00000093	t
81	26127	2	B008-00000095	t
82	26234	2	B010-00000214	t
82	26343	2	B010-00000220	t
82	26255	2	B010-00000215	t
82	26229	2	B010-00000213	t
82	26320	2	B010-00000219	t
82	26314	2	B010-00000218	t
82	26282	2	B010-00000217	t
82	26273	2	B010-00000216	t
82	26337	2	B005-00000055	t
82	26297	2	B005-00000053	t
82	26331	2	B005-00000054	t
82	26286	2	B006-00000237	t
82	26268	2	B006-00000235	t
82	26296	2	B006-00000238	t
82	26224	2	B006-00000233	t
82	26327	2	B006-00000242	t
82	26284	2	B006-00000236	t
82	26325	2	B006-00000241	t
82	26228	2	B006-00000234	t
82	26311	2	B006-00000240	t
82	26301	2	B006-00000239	t
82	26323	2	B007-00000084	t
82	26272	2	B007-00000082	t
82	26266	2	B007-00000080	t
82	26317	2	B007-00000083	t
82	26270	2	B007-00000081	t
82	26232	2	B009-00000060	t
82	26326	2	B009-00000061	t
82	26324	2	B012-00000036	t
82	26244	2	B012-00000033	t
82	26269	2	B012-00000035	t
82	26254	2	B012-00000034	t
82	26251	2	B011-00000187	t
82	26310	2	B011-00000191	t
82	26267	2	B011-00000188	t
82	26312	2	B011-00000192	t
82	26288	2	B011-00000189	t
82	26330	2	B011-00000193	t
82	26300	2	B011-00000190	t
82	26227	2	B011-00000185	t
82	26236	2	B011-00000186	t
82	26242	2	B013-00000244	t
82	26256	2	B013-00000245	t
82	26275	2	B013-00000248	t
82	26271	2	B013-00000247	t
82	26316	2	B013-00000252	t
82	26283	2	B013-00000249	t
82	26299	2	B013-00000251	t
82	26257	2	B013-00000246	t
82	26335	2	B013-00000253	t
82	26292	2	B013-00000250	t
82	26293	2	B014-00000097	t
82	26313	2	B014-00000100	t
82	26309	2	B014-00000099	t
82	26240	2	B014-00000096	t
82	26303	2	B014-00000098	t
82	26247	2	B008-00000101	t
82	26304	2	B008-00000105	t
82	26258	2	B008-00000102	t
82	26294	2	B008-00000104	t
82	26226	2	B008-00000098	t
82	26245	2	B008-00000100	t
82	26225	2	B008-00000097	t
82	26238	2	B008-00000099	t
82	26265	2	B008-00000103	t
82	26305	2	B008-00000106	t
82	26321	2	B008-00000107	t
83	26425	2	B010-00000224	t
83	26415	2	B010-00000223	t
83	26455	2	B010-00000225	t
83	26371	2	B010-00000221	t
83	26400	2	B010-00000222	t
83	26447	2	B005-00000056	t
83	26401	2	B006-00000248	t
83	26407	2	B006-00000250	t
83	26436	2	B006-00000252	t
83	26405	2	B006-00000249	t
83	26358	2	B006-00000244	t
83	26387	2	B006-00000246	t
83	26416	2	B006-00000251	t
83	26378	2	B006-00000245	t
83	26348	2	B006-00000243	t
83	26398	2	B006-00000247	t
83	26412	2	B007-00000086	t
83	26430	2	B007-00000087	t
83	26396	2	B007-00000085	t
83	26380	2	B009-00000063	t
83	26362	2	B009-00000062	t
83	26450	2	B012-00000038	t
83	26391	2	B012-00000037	t
83	26451	2	B011-00000200	t
83	26347	2	B011-00000194	t
83	26352	2	B011-00000198	t
83	26351	2	B011-00000197	t
83	26431	2	B011-00000199	t
83	26350	2	B011-00000196	t
83	26349	2	B011-00000195	t
83	26356	2	B013-00000256	t
83	26355	2	B013-00000255	t
83	26388	2	B013-00000259	t
83	26438	2	B013-00000263	t
83	26406	2	B013-00000261	t
83	26404	2	B013-00000260	t
83	26379	2	B013-00000258	t
83	26439	2	B013-00000264	t
83	26441	2	B013-00000266	t
83	26440	2	B013-00000265	t
83	26444	2	B013-00000267	t
83	26434	2	B013-00000262	t
83	26360	2	B013-00000257	t
83	26354	2	B013-00000254	t
83	26409	2	B014-00000101	t
83	26423	2	B014-00000103	t
83	26424	2	B014-00000104	t
83	26418	2	B014-00000102	t
83	26427	2	B014-00000105	t
83	26446	2	B014-00000106	t
83	26382	2	B008-00000109	t
83	26433	2	B008-00000111	t
83	26357	2	B008-00000108	t
83	26383	2	B008-00000110	t
84	26473	2	B010-00000226	t
84	26552	2	B010-00000227	t
84	26554	2	B010-00000228	t
84	26562	2	B010-00000229	t
84	26555	2	B005-00000057	t
84	26550	2	B006-00000268	t
84	26551	2	B006-00000269	t
84	26549	2	B006-00000267	t
84	26465	2	B006-00000256	t
84	26494	2	B006-00000260	t
84	26524	2	B006-00000264	t
84	26461	2	B006-00000253	t
84	26471	2	B006-00000257	t
84	26553	2	B006-00000270	t
84	26539	2	B006-00000266	t
84	26509	2	B006-00000262	t
84	26499	2	B006-00000261	t
84	26512	2	B006-00000263	t
84	26464	2	B006-00000255	t
84	26529	2	B006-00000265	t
84	26482	2	B006-00000259	t
84	26480	2	B006-00000258	t
84	26463	2	B006-00000254	t
84	26540	2	B007-00000090	t
84	26545	2	B007-00000092	t
84	26485	2	B007-00000089	t
84	26481	2	B007-00000088	t
84	26543	2	B007-00000091	t
84	26496	2	B009-00000066	t
84	26557	2	B009-00000068	t
84	26474	2	B009-00000064	t
84	26538	2	B009-00000067	t
84	26478	2	B009-00000065	t
84	26506	2	B012-00000041	t
84	26460	2	B012-00000040	t
84	26459	2	B012-00000039	t
84	26457	2	B011-00000201	t
84	26514	2	B011-00000206	t
84	26503	2	B011-00000203	t
84	26513	2	B011-00000205	t
84	26511	2	B011-00000204	t
84	26537	2	B011-00000208	t
84	26462	2	B011-00000202	t
84	26520	2	B011-00000207	t
84	26488	2	B013-00000268	t
84	26466	2	B014-00000107	t
84	26497	2	B014-00000108	t
84	26535	2	B014-00000110	t
84	26548	2	B014-00000111	t
84	26530	2	B014-00000109	t
84	26498	2	B008-00000117	t
84	26495	2	B008-00000116	t
84	26477	2	B008-00000114	t
84	26476	2	B008-00000113	t
84	26475	2	B008-00000112	t
84	26490	2	B008-00000115	t
84	26502	2	B008-00000118	t
98	27173	2	B013-00000317	t
98	27163	2	B013-00000314	t
98	27166	2	B013-00000315	t
98	27174	2	B013-00000318	t
98	27211	2	B013-00000319	t
98	27220	2	B013-00000320	t
98	27158	2	B013-00000313	t
98	27188	2	B014-00000135	t
98	27197	2	B014-00000137	t
86	26574	2	B010-00000231	t
86	26591	2	B010-00000232	t
86	26598	2	B010-00000233	t
86	26640	2	B010-00000236	t
86	26622	2	B010-00000235	t
86	26570	2	B010-00000230	t
86	26666	2	B010-00000239	t
86	26670	2	B010-00000240	t
86	26660	2	B010-00000237	t
86	26600	2	B010-00000234	t
86	26662	2	B010-00000238	t
86	26582	2	B006-00000271	t
86	26608	2	B006-00000272	t
86	26636	2	B006-00000274	t
86	26612	2	B006-00000273	t
86	26641	2	B007-00000095	t
86	26656	2	B007-00000096	t
86	26581	2	B007-00000093	t
86	26635	2	B007-00000094	t
86	26639	2	B009-00000070	t
86	26654	2	B009-00000072	t
86	26653	2	B009-00000071	t
86	26603	2	B009-00000069	t
86	26580	2	B011-00000212	t
86	26568	2	B011-00000210	t
86	26584	2	B011-00000213	t
86	26616	2	B011-00000216	t
86	26597	2	B011-00000215	t
86	26567	2	B011-00000209	t
86	26569	2	B011-00000211	t
86	26590	2	B011-00000214	t
86	26573	2	B013-00000269	t
86	26611	2	B013-00000274	t
86	26627	2	B013-00000276	t
86	26601	2	B013-00000273	t
86	26663	2	B013-00000278	t
86	26664	2	B013-00000279	t
86	26637	2	B013-00000277	t
86	26576	2	B013-00000270	t
86	26578	2	B013-00000271	t
86	26617	2	B013-00000275	t
86	26585	2	B013-00000272	t
86	26614	2	B014-00000112	t
86	26628	2	B014-00000115	t
86	26621	2	B014-00000114	t
86	26620	2	B014-00000113	t
86	26618	2	B008-00000120	t
86	26613	2	B008-00000119	t
87	26693	2	B010-00000242	t
87	26703	2	B010-00000244	t
87	26733	2	B010-00000246	t
87	26723	2	B010-00000245	t
87	26702	2	B010-00000243	t
87	26678	2	B010-00000241	t
87	26685	2	B005-00000058	t
87	26676	2	B006-00000276	t
87	26697	2	B006-00000277	t
87	26699	2	B006-00000278	t
87	26675	2	B006-00000275	t
87	26721	2	B006-00000279	t
87	26687	2	B007-00000097	t
87	26689	2	B007-00000098	t
87	26674	2	B009-00000073	t
87	26738	2	B011-00000220	t
87	26684	2	B011-00000218	t
87	26673	2	B011-00000217	t
87	26701	2	B011-00000219	t
87	26724	2	B013-00000285	t
87	26698	2	B013-00000282	t
87	26705	2	B013-00000283	t
87	26683	2	B013-00000280	t
87	26713	2	B013-00000284	t
87	26749	2	B013-00000288	t
87	26726	2	B013-00000287	t
87	26725	2	B013-00000286	t
87	26690	2	B013-00000281	t
87	26694	2	B014-00000116	t
87	26722	2	B014-00000118	t
87	26711	2	B014-00000117	t
87	26686	2	B008-00000122	t
87	26680	2	B008-00000121	t
87	26688	2	B008-00000123	t
88	26754	2	B010-00000247	t
88	26875	2	B010-00000255	t
88	26787	2	B010-00000252	t
88	26788	2	B010-00000253	t
88	26783	2	B010-00000251	t
88	26764	2	B010-00000249	t
88	26757	2	B010-00000248	t
88	26781	2	B010-00000250	t
88	26874	2	B010-00000254	t
88	26870	2	B005-00000059	t
88	26859	2	B006-00000288	t
88	26812	2	B006-00000286	t
88	26772	2	B006-00000282	t
88	26797	2	B006-00000284	t
88	26813	2	B006-00000287	t
88	26770	2	B006-00000281	t
88	26799	2	B006-00000285	t
88	26769	2	B006-00000280	t
88	26789	2	B006-00000283	t
88	26838	2	B007-00000102	t
88	26857	2	B007-00000104	t
88	26842	2	B007-00000103	t
88	26765	2	B007-00000099	t
88	26767	2	B007-00000100	t
88	26804	2	B007-00000101	t
88	26843	2	B009-00000076	t
88	26776	2	B009-00000075	t
88	26758	2	B009-00000074	t
88	26760	2	B011-00000224	t
88	26755	2	B011-00000221	t
88	26756	2	B011-00000222	t
88	26810	2	B011-00000225	t
88	26871	2	B011-00000226	t
88	26759	2	B011-00000223	t
88	26802	2	B013-00000293	t
88	26782	2	B013-00000290	t
88	26795	2	B013-00000292	t
88	26855	2	B013-00000295	t
88	26852	2	B013-00000294	t
88	26768	2	B013-00000289	t
88	26790	2	B013-00000291	t
88	26791	2	B014-00000120	t
88	26773	2	B014-00000119	t
88	26794	2	B008-00000126	t
88	26798	2	B008-00000127	t
88	26763	2	B008-00000124	t
88	26793	2	B008-00000125	t
98	27154	2	B014-00000133	t
98	27192	2	B014-00000136	t
98	27179	2	B014-00000134	t
98	27199	2	B008-00000135	t
98	27195	2	B008-00000134	t
100	27366	2	B008-00000137	t
102	27607	2	B010-00000315	t
102	27592	2	B010-00000314	t
102	27522	2	B010-00000310	t
102	27630	2	B010-00000316	t
102	27520	2	B010-00000309	t
102	27577	2	B010-00000313	t
102	27570	2	B010-00000312	t
102	27534	2	B010-00000311	t
102	27519	2	B010-00000308	t
102	27605	2	B005-00000080	t
102	27574	2	B005-00000079	t
102	27536	2	B005-00000078	t
102	27518	2	B005-00000076	t
102	27529	2	B005-00000077	t
102	27566	2	B006-00000363	t
102	27610	2	B006-00000367	t
102	27608	2	B006-00000366	t
102	27523	2	B006-00000360	t
102	27581	2	B006-00000364	t
102	27543	2	B006-00000361	t
102	27546	2	B006-00000362	t
102	27586	2	B006-00000365	t
102	27572	2	B007-00000125	t
102	27521	2	B009-00000092	t
102	27535	2	B009-00000093	t
102	27614	2	B009-00000094	t
102	27631	2	B012-00000054	t
102	27525	2	B012-00000053	t
102	27532	2	B011-00000285	t
102	27524	2	B011-00000284	t
102	27533	2	B011-00000286	t
102	27517	2	B011-00000283	t
102	27582	2	B011-00000287	t
102	27627	2	B011-00000288	t
102	27611	2	B013-00000348	t
102	27595	2	B013-00000347	t
102	27567	2	B013-00000345	t
102	27527	2	B013-00000343	t
102	27626	2	B013-00000349	t
102	27558	2	B013-00000344	t
102	27571	2	B013-00000346	t
102	27606	2	B014-00000154	t
102	27587	2	B014-00000151	t
102	27563	2	B014-00000150	t
102	27561	2	B014-00000149	t
102	27530	2	B014-00000148	t
102	27594	2	B014-00000153	t
102	27617	2	B014-00000155	t
102	27590	2	B014-00000152	t
102	27560	2	B008-00000141	t
102	27591	2	B008-00000142	t
104	27806	2	B010-00000330	t
104	27801	2	B010-00000329	t
104	27729	2	B010-00000323	t
104	27763	2	B010-00000327	t
104	27745	2	B010-00000324	t
104	27775	2	B010-00000328	t
104	27753	2	B010-00000326	t
104	27752	2	B010-00000325	t
104	27744	2	B005-00000084	t
104	27768	2	B006-00000381	t
104	27736	2	B006-00000378	t
104	27764	2	B006-00000380	t
104	27769	2	B006-00000382	t
104	27757	2	B006-00000379	t
104	27733	2	B006-00000377	t
104	27742	2	B007-00000127	t
104	27751	2	B009-00000097	t
104	27782	2	B009-00000099	t
104	27766	2	B009-00000098	t
104	27738	2	B009-00000096	t
104	27728	2	B009-00000095	t
104	27810	2	B012-00000057	t
104	27809	2	B012-00000056	t
104	27730	2	B011-00000297	t
104	27774	2	B011-00000302	t
104	27773	2	B011-00000301	t
104	27732	2	B011-00000298	t
104	27798	2	B011-00000303	t
104	27758	2	B011-00000299	t
104	27802	2	B011-00000304	t
104	27759	2	B011-00000300	t
104	27808	2	B013-00000359	t
104	27805	2	B013-00000358	t
104	27739	2	B013-00000353	t
104	27771	2	B013-00000354	t
104	27784	2	B013-00000356	t
104	27803	2	B013-00000357	t
104	27772	2	B013-00000355	t
104	27770	2	B014-00000160	t
104	27767	2	B014-00000159	t
104	27804	2	B014-00000161	t
104	27735	2	B008-00000148	t
104	27731	2	B008-00000147	t
105	27887	2	B009-00000102	t
105	27892	2	B011-00000307	t
105	27844	2	B011-00000306	t
105	27814	2	B011-00000305	t
105	27843	2	B013-00000361	t
105	27837	2	B013-00000360	t
105	27855	2	B013-00000362	t
105	27858	2	B013-00000363	t
105	27859	2	B013-00000364	t
105	27881	2	B013-00000365	t
105	27886	2	B014-00000163	t
105	27885	2	B014-00000162	t
105	27865	2	B008-00000153	t
105	27884	2	B008-00000156	t
105	27883	2	B008-00000155	t
105	27880	2	B008-00000154	t
105	27825	2	B008-00000149	t
105	27847	2	B008-00000151	t
105	27831	2	B008-00000150	t
105	27849	2	B008-00000152	t
106	27986	2	B010-00000343	t
106	27901	2	B010-00000340	t
106	28001	2	B010-00000344	t
106	27972	2	B010-00000342	t
106	27936	2	B010-00000341	t
106	27910	2	B005-00000085	t
106	27919	2	B005-00000086	t
106	27942	2	B005-00000088	t
106	27999	2	B005-00000089	t
106	27930	2	B005-00000087	t
106	27918	2	B006-00000396	t
106	27976	2	B006-00000402	t
106	27970	2	B006-00000401	t
106	27977	2	B006-00000403	t
106	27964	2	B006-00000400	t
106	27945	2	B006-00000399	t
99	27234	2	B010-00000285	t
99	27237	2	B010-00000286	t
99	27269	2	B010-00000288	t
99	27272	2	B010-00000289	t
99	27249	2	B010-00000287	t
99	27282	2	B010-00000290	t
99	27273	2	B006-00000329	t
99	27226	2	B006-00000320	t
99	27242	2	B006-00000324	t
99	27224	2	B006-00000319	t
99	27266	2	B006-00000327	t
99	27264	2	B006-00000326	t
99	27248	2	B006-00000325	t
99	27227	2	B006-00000321	t
99	27232	2	B006-00000323	t
99	27228	2	B006-00000322	t
99	27268	2	B006-00000328	t
99	27236	2	B007-00000115	t
99	27254	2	B007-00000117	t
99	27241	2	B007-00000116	t
99	27244	2	B009-00000085	t
99	27257	2	B012-00000050	t
99	27278	2	B011-00000258	t
99	27247	2	B011-00000256	t
99	27225	2	B011-00000254	t
99	27283	2	B011-00000259	t
99	27233	2	B011-00000255	t
99	27222	2	B011-00000252	t
99	27223	2	B011-00000253	t
99	27276	2	B011-00000257	t
99	27256	2	B013-00000323	t
99	27279	2	B013-00000326	t
99	27259	2	B013-00000324	t
99	27267	2	B013-00000325	t
93	27131	2	B010-00000275	t
93	27082	2	B010-00000273	t
93	27133	2	B010-00000276	t
93	27059	2	B010-00000271	t
93	27072	2	B010-00000272	t
93	27128	2	B010-00000274	t
93	27123	2	B005-00000067	t
93	27083	2	B005-00000065	t
93	27114	2	B005-00000066	t
93	27126	2	B006-00000310	t
93	27113	2	B006-00000309	t
93	27066	2	B006-00000305	t
93	27067	2	B006-00000306	t
93	27071	2	B006-00000307	t
93	27095	2	B006-00000308	t
93	27090	2	B007-00000112	t
93	27070	2	B007-00000111	t
93	27112	2	B007-00000114	t
93	27101	2	B007-00000113	t
93	27062	2	B009-00000081	t
93	27125	2	B009-00000082	t
93	27129	2	B012-00000048	t
93	27065	2	B012-00000047	t
93	27058	2	B011-00000236	t
93	27091	2	B011-00000238	t
93	27061	2	B011-00000237	t
93	27087	2	B013-00000311	t
93	27100	2	B013-00000312	t
93	27069	2	B013-00000310	t
93	27124	2	B014-00000132	t
93	27093	2	B014-00000130	t
93	27063	2	B014-00000129	t
93	27108	2	B014-00000131	t
93	27096	2	B008-00000133	t
662	36494	2	B003-00000391	t
662	36496	2	B003-00000392	t
662	36508	2	B003-00000393	t
662	36509	2	B003-00000394	t
662	36521	2	B003-00000395	t
662	36529	2	B003-00000396	t
662	36532	2	B003-00000397	t
662	36542	2	B003-00000398	t
662	36543	2	B003-00000399	t
662	36546	2	B003-00000400	t
662	36547	2	B003-00000401	t
662	36552	2	B003-00000402	t
673	36632	2	B010-00000858	t
673	36675	2	B010-00000859	t
673	36695	2	B010-00000860	t
673	36644	2	B005-00000482	t
673	36672	2	B005-00000483	t
673	36682	2	B005-00000484	t
673	36654	2	B006-00001136	t
673	36666	2	B006-00001137	t
673	36693	2	B012-00000259	t
673	36634	2	B011-00000577	t
673	36673	2	B011-00000578	t
673	36694	2	B011-00000579	t
673	36638	2	B013-00001582	t
673	36642	2	B013-00001583	t
673	36650	2	B013-00001584	t
673	36651	2	B013-00001585	t
673	36652	2	B013-00001586	t
673	36668	2	B013-00001587	t
673	36674	2	B013-00001588	t
673	36679	2	B013-00001589	t
673	36683	2	B013-00001590	t
679	36758	2	B005-00000135	t
679	36712	2	B003-00000417	t
679	36717	2	B003-00000418	t
679	36720	2	B003-00000419	t
679	36721	2	B003-00000420	t
679	36725	2	B003-00000421	t
679	36735	2	B003-00000422	t
679	36738	2	B003-00000423	t
679	36742	2	B003-00000424	t
679	36744	2	B003-00000425	t
679	36754	2	B003-00000426	t
679	36756	2	B003-00000427	t
99	27251	2	B013-00000321	t
99	27255	2	B013-00000322	t
99	27260	2	B014-00000140	t
99	27250	2	B014-00000139	t
99	27288	2	B014-00000141	t
99	27246	2	B014-00000138	t
99	27270	2	B008-00000136	t
101	27464	2	B010-00000306	t
101	27511	2	B010-00000307	t
101	27417	2	B010-00000302	t
101	27440	2	B010-00000303	t
101	27452	2	B010-00000305	t
101	27445	2	B010-00000304	t
101	27416	2	B010-00000301	t
101	27489	2	B005-00000075	t
101	27431	2	B005-00000073	t
101	27485	2	B005-00000074	t
101	27506	2	B006-00000359	t
101	27480	2	B006-00000356	t
101	27457	2	B006-00000352	t
101	27461	2	B006-00000353	t
101	27484	2	B006-00000358	t
101	27455	2	B006-00000351	t
101	27454	2	B006-00000350	t
101	27418	2	B006-00000348	t
101	27466	2	B006-00000354	t
101	27482	2	B006-00000357	t
101	27475	2	B006-00000355	t
101	27438	2	B006-00000349	t
101	27493	2	B007-00000123	t
101	27459	2	B007-00000119	t
101	27465	2	B007-00000121	t
101	27490	2	B007-00000122	t
101	27502	2	B007-00000124	t
101	27460	2	B007-00000120	t
101	27491	2	B009-00000091	t
101	27453	2	B009-00000090	t
101	27469	2	B011-00000282	t
101	27410	2	B011-00000278	t
101	27411	2	B011-00000279	t
101	27409	2	B011-00000277	t
101	27412	2	B011-00000280	t
101	27413	2	B011-00000281	t
101	27434	2	B013-00000335	t
101	27446	2	B013-00000337	t
101	27441	2	B013-00000336	t
101	27516	2	B013-00000342	t
101	27448	2	B013-00000338	t
101	27462	2	B013-00000340	t
101	27419	2	B013-00000334	t
101	27463	2	B013-00000341	t
101	27458	2	B013-00000339	t
101	27420	2	B014-00000146	t
101	27450	2	B014-00000147	t
101	27432	2	B008-00000139	t
101	27471	2	B008-00000140	t
103	27700	2	B010-00000322	t
103	27663	2	B010-00000318	t
103	27675	2	B010-00000319	t
103	27684	2	B010-00000320	t
103	27642	2	B010-00000317	t
103	27698	2	B010-00000321	t
103	27725	2	B005-00000083	t
103	27653	2	B005-00000081	t
103	27687	2	B005-00000082	t
103	27662	2	B006-00000373	t
103	27669	2	B006-00000374	t
103	27638	2	B006-00000371	t
103	27636	2	B006-00000370	t
103	27670	2	B006-00000375	t
103	27643	2	B006-00000372	t
103	27633	2	B006-00000368	t
103	27634	2	B006-00000369	t
103	27695	2	B006-00000376	t
103	27668	2	B007-00000126	t
103	27724	2	B012-00000055	t
103	27718	2	B011-00000295	t
103	27697	2	B011-00000294	t
103	27637	2	B011-00000290	t
103	27635	2	B011-00000289	t
103	27721	2	B011-00000296	t
103	27688	2	B011-00000291	t
103	27693	2	B011-00000292	t
103	27694	2	B011-00000293	t
103	27671	2	B013-00000352	t
103	27664	2	B013-00000351	t
103	27656	2	B013-00000350	t
103	27690	2	B014-00000158	t
103	27689	2	B014-00000157	t
103	27661	2	B014-00000156	t
103	27678	2	B008-00000145	t
103	27676	2	B008-00000144	t
103	27683	2	B008-00000146	t
103	27652	2	B008-00000143	t
105	27840	2	B010-00000333	t
105	27833	2	B010-00000332	t
105	27851	2	B010-00000336	t
105	27845	2	B010-00000335	t
105	27860	2	B010-00000337	t
105	27874	2	B010-00000339	t
105	27870	2	B010-00000338	t
105	27842	2	B010-00000334	t
105	27817	2	B010-00000331	t
105	27827	2	B006-00000388	t
105	27829	2	B006-00000389	t
105	27882	2	B006-00000393	t
105	27824	2	B006-00000387	t
105	27864	2	B006-00000392	t
105	27846	2	B006-00000390	t
105	27854	2	B006-00000391	t
105	27816	2	B006-00000384	t
105	27815	2	B006-00000383	t
105	27822	2	B006-00000386	t
105	27819	2	B006-00000385	t
105	27841	2	B007-00000128	t
105	27832	2	B009-00000101	t
105	27813	2	B009-00000100	t
663	36586	2	B003-00000403	t
663	36588	2	B003-00000404	t
663	36592	2	B003-00000405	t
663	36596	2	B003-00000406	t
663	36597	2	B003-00000407	t
663	36601	2	B003-00000408	t
663	36610	2	B003-00000409	t
663	36611	2	B003-00000410	t
701	36798	2	B003-00000428	t
701	36806	2	B003-00000429	t
701	36810	2	B003-00000430	t
701	36817	2	B003-00000431	t
701	36822	2	B003-00000432	t
708	36845	2	B008-00000211	t
106	27922	2	B006-00000397	t
106	27909	2	B006-00000394	t
106	27924	2	B006-00000398	t
106	27912	2	B006-00000395	t
106	27992	2	B007-00000132	t
106	27940	2	B007-00000129	t
106	27971	2	B007-00000131	t
106	27944	2	B007-00000130	t
106	27949	2	B009-00000105	t
106	27898	2	B009-00000103	t
106	27899	2	B009-00000104	t
106	27968	2	B012-00000059	t
106	27967	2	B012-00000058	t
106	27981	2	B012-00000062	t
106	27979	2	B012-00000061	t
106	27969	2	B012-00000060	t
106	28006	2	B011-00000323	t
106	27893	2	B011-00000308	t
106	27997	2	B011-00000322	t
106	27921	2	B011-00000318	t
106	27916	2	B011-00000316	t
106	27894	2	B011-00000309	t
106	27913	2	B011-00000315	t
106	27906	2	B011-00000313	t
106	27903	2	B011-00000311	t
106	27917	2	B011-00000317	t
106	27946	2	B011-00000319	t
106	27904	2	B011-00000312	t
106	27896	2	B011-00000310	t
106	27978	2	B011-00000321	t
106	27911	2	B011-00000314	t
106	27966	2	B011-00000320	t
106	27907	2	B013-00000366	t
106	28003	2	B013-00000369	t
106	27914	2	B013-00000367	t
106	27929	2	B013-00000368	t
106	27935	2	B014-00000165	t
106	27933	2	B014-00000164	t
106	27939	2	B014-00000166	t
106	27952	2	B014-00000167	t
106	27984	2	B014-00000168	t
106	27957	2	B008-00000159	t
106	27948	2	B008-00000158	t
106	27963	2	B008-00000160	t
106	27897	2	B008-00000157	t
107	28017	2	B010-00000347	t
107	28072	2	B010-00000352	t
107	28018	2	B010-00000348	t
107	28040	2	B010-00000350	t
107	28099	2	B010-00000353	t
107	28010	2	B010-00000345	t
107	28062	2	B010-00000351	t
107	28013	2	B010-00000346	t
107	28027	2	B010-00000349	t
107	28036	2	B005-00000091	t
107	28075	2	B005-00000092	t
107	28008	2	B005-00000090	t
107	28014	2	B006-00000404	t
107	28097	2	B006-00000410	t
107	28039	2	B006-00000405	t
107	28053	2	B006-00000407	t
107	28057	2	B006-00000408	t
107	28080	2	B006-00000409	t
107	28045	2	B006-00000406	t
107	28046	2	B007-00000134	t
107	28069	2	B007-00000135	t
107	28033	2	B007-00000133	t
107	28012	2	B009-00000106	t
107	28070	2	B009-00000108	t
107	28074	2	B009-00000109	t
107	28058	2	B009-00000107	t
107	28030	2	B012-00000063	t
107	28071	2	B011-00000329	t
107	28091	2	B011-00000330	t
107	28051	2	B011-00000327	t
107	28061	2	B011-00000328	t
107	28011	2	B011-00000325	t
107	28047	2	B011-00000326	t
107	28009	2	B011-00000324	t
107	28042	2	B013-00000375	t
107	28049	2	B013-00000378	t
107	28085	2	B013-00000381	t
107	28019	2	B013-00000372	t
107	28015	2	B013-00000370	t
107	28022	2	B013-00000374	t
107	28050	2	B013-00000379	t
107	28098	2	B013-00000382	t
107	28043	2	B013-00000376	t
107	28044	2	B013-00000377	t
107	28016	2	B013-00000371	t
107	28020	2	B013-00000373	t
107	28052	2	B013-00000380	t
107	28041	2	B014-00000170	t
107	28037	2	B014-00000169	t
107	28063	2	B014-00000171	t
107	28055	2	B008-00000162	t
107	28026	2	B008-00000161	t
107	28056	2	B008-00000163	t
108	28195	2	B010-00000357	t
108	28173	2	B010-00000356	t
108	28132	2	B010-00000354	t
108	28159	2	B010-00000355	t
108	28102	2	B005-00000093	t
108	28124	2	B005-00000095	t
108	28156	2	B005-00000096	t
108	28107	2	B005-00000094	t
108	28161	2	B006-00000411	t
108	28166	2	B006-00000412	t
108	28142	2	B007-00000137	t
108	28140	2	B007-00000136	t
108	28153	2	B007-00000141	t
108	28151	2	B007-00000139	t
108	28187	2	B007-00000142	t
108	28152	2	B007-00000140	t
108	28150	2	B007-00000138	t
108	28157	2	B009-00000111	t
108	28122	2	B009-00000110	t
108	28108	2	B012-00000064	t
108	28147	2	B012-00000065	t
108	28164	2	B012-00000066	t
108	28196	2	B012-00000067	t
108	28121	2	B011-00000331	t
108	28135	2	B011-00000332	t
108	28189	2	B013-00000393	t
108	28130	2	B013-00000387	t
108	28146	2	B013-00000390	t
108	28155	2	B013-00000392	t
108	28106	2	B013-00000383	t
108	28138	2	B013-00000389	t
108	28136	2	B013-00000388	t
108	28113	2	B013-00000384	t
108	28126	2	B013-00000385	t
108	28128	2	B013-00000386	t
108	28148	2	B013-00000391	t
108	28103	2	B014-00000172	t
108	28109	2	B014-00000173	t
108	28111	2	B008-00000165	t
108	28101	2	B008-00000164	t
108	28120	2	B008-00000167	t
108	28154	2	B008-00000168	t
108	28114	2	B008-00000166	t
109	28291	2	B010-00000368	t
109	28235	2	B010-00000363	t
109	28232	2	B010-00000362	t
109	28231	2	B010-00000361	t
109	28288	2	B010-00000367	t
109	28237	2	B010-00000364	t
109	28203	2	B010-00000359	t
109	28255	2	B010-00000365	t
109	28284	2	B010-00000366	t
109	28226	2	B010-00000360	t
109	28197	2	B010-00000358	t
109	28233	2	B005-00000100	t
109	28207	2	B005-00000099	t
109	28204	2	B005-00000097	t
109	28283	2	B005-00000101	t
109	28206	2	B005-00000098	t
109	28257	2	B006-00000414	t
109	28250	2	B006-00000413	t
109	28290	2	B006-00000416	t
109	28289	2	B006-00000415	t
109	28225	2	B007-00000143	t
109	28247	2	B007-00000144	t
109	28241	2	B009-00000112	t
109	28287	2	B012-00000068	t
109	28254	2	B011-00000337	t
109	28199	2	B011-00000334	t
109	28295	2	B011-00000339	t
109	28198	2	B011-00000333	t
109	28201	2	B011-00000335	t
109	28209	2	B011-00000336	t
109	28296	2	B011-00000340	t
109	28264	2	B011-00000338	t
109	28249	2	B013-00000402	t
109	28216	2	B013-00000397	t
109	28218	2	B013-00000398	t
109	28215	2	B013-00000396	t
109	28214	2	B013-00000395	t
109	28261	2	B013-00000403	t
109	28240	2	B013-00000401	t
109	28234	2	B013-00000400	t
109	28219	2	B013-00000399	t
109	28286	2	B013-00000404	t
109	28292	2	B013-00000405	t
109	28210	2	B013-00000394	t
109	28260	2	B014-00000176	t
109	28259	2	B014-00000175	t
109	28281	2	B014-00000177	t
109	28236	2	B014-00000174	t
109	28262	2	B008-00000171	t
109	28263	2	B008-00000172	t
109	28213	2	B008-00000169	t
109	28252	2	B008-00000170	t
110	28384	2	B010-00000375	t
110	28328	2	B010-00000371	t
110	28353	2	B010-00000372	t
110	28311	2	B010-00000369	t
110	28378	2	B010-00000374	t
110	28376	2	B010-00000373	t
110	28318	2	B010-00000370	t
110	28301	2	B005-00000103	t
110	28315	2	B005-00000104	t
110	28300	2	B005-00000102	t
110	28390	2	B006-00000432	t
110	28306	2	B006-00000420	t
110	28391	2	B006-00000433	t
110	28299	2	B006-00000418	t
110	28335	2	B006-00000422	t
110	28302	2	B006-00000419	t
110	28349	2	B006-00000426	t
110	28298	2	B006-00000417	t
110	28371	2	B006-00000430	t
110	28389	2	B006-00000431	t
110	28351	2	B006-00000428	t
110	28350	2	B006-00000427	t
110	28361	2	B006-00000429	t
110	28347	2	B006-00000425	t
110	28346	2	B006-00000424	t
110	28317	2	B006-00000421	t
110	28338	2	B006-00000423	t
110	28357	2	B007-00000145	t
110	28379	2	B007-00000147	t
110	28375	2	B007-00000146	t
110	28365	2	B009-00000113	t
110	28339	2	B012-00000070	t
110	28307	2	B012-00000069	t
110	28304	2	B011-00000343	t
110	28303	2	B011-00000342	t
110	28297	2	B011-00000341	t
110	28352	2	B011-00000345	t
110	28312	2	B011-00000344	t
110	28336	2	B013-00000411	t
110	28326	2	B013-00000409	t
110	28319	2	B013-00000407	t
110	28324	2	B013-00000408	t
110	28392	2	B013-00000414	t
110	28388	2	B013-00000413	t
110	28329	2	B013-00000410	t
110	28313	2	B013-00000406	t
110	28363	2	B013-00000412	t
110	28348	2	B014-00000178	t
110	28360	2	B014-00000179	t
110	28385	2	B014-00000180	t
110	28344	2	B008-00000174	t
110	28334	2	B008-00000173	t
110	28364	2	B008-00000176	t
110	28354	2	B008-00000175	t
111	28423	2	B010-00000377	t
111	28427	2	B010-00000378	t
111	28404	2	B010-00000376	t
111	28398	2	B005-00000105	t
111	28446	2	B005-00000106	t
111	28434	2	B006-00000438	t
111	28420	2	B006-00000437	t
111	28403	2	B006-00000436	t
111	28441	2	B006-00000439	t
111	28401	2	B006-00000434	t
111	28402	2	B006-00000435	t
111	28407	2	B007-00000148	t
111	28418	2	B009-00000114	t
111	28429	2	B012-00000071	t
111	28395	2	B011-00000346	t
111	28444	2	B011-00000351	t
111	28430	2	B011-00000350	t
111	28419	2	B011-00000348	t
111	28425	2	B011-00000349	t
111	28396	2	B011-00000347	t
111	28421	2	B013-00000417	t
111	28412	2	B013-00000416	t
111	28411	2	B013-00000415	t
111	28440	2	B013-00000418	t
111	28443	2	B013-00000419	t
111	28447	2	B013-00000420	t
111	28416	2	B014-00000183	t
111	28409	2	B014-00000181	t
111	28410	2	B014-00000182	t
112	28537	2	B010-00000385	t
112	28478	2	B010-00000381	t
112	28522	2	B010-00000384	t
112	28459	2	B010-00000380	t
112	28520	2	B010-00000383	t
112	28497	2	B010-00000382	t
112	28531	2	B005-00000113	t
112	28452	2	B005-00000107	t
112	28487	2	B005-00000109	t
112	28485	2	B005-00000108	t
112	28489	2	B005-00000110	t
112	28490	2	B005-00000111	t
112	28495	2	B005-00000112	t
112	28493	2	B006-00000444	t
112	28476	2	B006-00000442	t
112	28516	2	B006-00000447	t
112	28473	2	B006-00000441	t
112	28486	2	B006-00000443	t
112	28453	2	B006-00000440	t
112	28496	2	B006-00000446	t
112	28494	2	B006-00000445	t
112	28455	2	B007-00000149	t
112	28470	2	B007-00000150	t
112	28517	2	B012-00000072	t
112	28538	2	B012-00000073	t
112	28462	2	B011-00000355	t
112	28535	2	B011-00000360	t
112	28460	2	B011-00000354	t
112	28484	2	B011-00000358	t
112	28463	2	B011-00000356	t
112	28450	2	B011-00000352	t
112	28514	2	B011-00000359	t
112	28451	2	B011-00000353	t
112	28471	2	B011-00000357	t
112	28506	2	B013-00000427	t
112	28472	2	B013-00000421	t
112	28504	2	B013-00000425	t
112	28536	2	B013-00000429	t
112	28500	2	B013-00000423	t
112	28498	2	B013-00000422	t
112	28515	2	B013-00000428	t
112	28503	2	B013-00000424	t
112	28505	2	B013-00000426	t
112	28483	2	B014-00000185	t
112	28465	2	B014-00000184	t
112	28488	2	B008-00000178	t
112	28461	2	B008-00000177	t
113	28583	2	B010-00000389	t
113	28563	2	B010-00000388	t
113	28556	2	B010-00000387	t
113	28603	2	B010-00000390	t
113	28621	2	B010-00000391	t
113	28542	2	B010-00000386	t
113	28580	2	B005-00000115	t
113	28613	2	B005-00000117	t
113	28554	2	B005-00000114	t
113	28611	2	B005-00000116	t
113	28604	2	B006-00000456	t
113	28550	2	B006-00000449	t
113	28588	2	B006-00000450	t
113	28599	2	B006-00000455	t
113	28596	2	B006-00000453	t
113	28549	2	B006-00000448	t
113	28594	2	B006-00000452	t
113	28589	2	B006-00000451	t
113	28598	2	B006-00000454	t
113	28593	2	B007-00000153	t
113	28622	2	B007-00000154	t
113	28578	2	B007-00000152	t
113	28562	2	B007-00000151	t
113	28586	2	B009-00000118	t
113	28540	2	B009-00000115	t
113	28582	2	B009-00000117	t
113	28576	2	B009-00000116	t
113	28610	2	B009-00000119	t
113	28546	2	B012-00000076	t
113	28543	2	B012-00000074	t
113	28606	2	B012-00000077	t
113	28544	2	B012-00000075	t
113	28623	2	B011-00000362	t
113	28541	2	B011-00000361	t
113	28624	2	B011-00000363	t
113	28572	2	B013-00000430	t
113	28597	2	B013-00000432	t
113	28631	2	B013-00000434	t
113	28574	2	B013-00000431	t
113	28625	2	B013-00000433	t
113	28632	2	B013-00000435	t
113	28591	2	B014-00000186	t
113	28545	2	B008-00000179	t
113	28579	2	B008-00000181	t
113	28558	2	B008-00000180	t
114	28651	2	B010-00000393	t
114	28638	2	B010-00000392	t
114	28706	2	B010-00000395	t
114	28724	2	B010-00000396	t
114	28703	2	B010-00000394	t
114	28697	2	B005-00000122	t
114	28727	2	B005-00000124	t
114	28640	2	B005-00000118	t
114	28726	2	B005-00000123	t
114	28643	2	B005-00000119	t
114	28656	2	B005-00000120	t
114	28692	2	B005-00000121	t
114	28663	2	B006-00000458	t
114	28675	2	B006-00000459	t
114	28653	2	B006-00000457	t
114	28652	2	B007-00000156	t
114	28642	2	B007-00000155	t
114	28639	2	B012-00000078	t
114	28707	2	B012-00000079	t
114	28694	2	B011-00000368	t
114	28644	2	B011-00000365	t
114	28720	2	B011-00000369	t
114	28669	2	B011-00000366	t
114	28722	2	B011-00000370	t
114	28670	2	B011-00000367	t
114	28637	2	B011-00000364	t
114	28673	2	B013-00000438	t
114	28674	2	B013-00000439	t
114	28671	2	B013-00000437	t
114	28686	2	B013-00000441	t
114	28708	2	B013-00000443	t
114	28700	2	B013-00000442	t
114	28684	2	B013-00000440	t
114	28659	2	B013-00000436	t
114	28725	2	B013-00000444	t
114	28701	2	B014-00000188	t
114	28690	2	B014-00000187	t
114	28719	2	B008-00000185	t
114	28657	2	B008-00000183	t
114	28645	2	B008-00000182	t
114	28698	2	B008-00000184	t
115	28825	2	B010-00000403	t
115	28759	2	B010-00000398	t
115	28774	2	B010-00000399	t
115	28799	2	B010-00000401	t
115	28823	2	B010-00000402	t
115	28740	2	B010-00000397	t
115	28797	2	B010-00000400	t
115	28827	2	B010-00000404	t
115	28796	2	B005-00000128	t
115	28788	2	B005-00000127	t
115	28744	2	B005-00000125	t
115	28758	2	B005-00000126	t
115	28822	2	B005-00000129	t
115	28742	2	B006-00000463	t
115	28741	2	B006-00000462	t
115	28789	2	B006-00000465	t
115	28820	2	B006-00000468	t
115	28730	2	B006-00000461	t
115	28728	2	B006-00000460	t
115	28802	2	B006-00000467	t
115	28766	2	B006-00000464	t
115	28801	2	B006-00000466	t
115	28800	2	B007-00000157	t
115	28770	2	B009-00000120	t
115	28804	2	B009-00000121	t
115	28805	2	B009-00000122	t
115	28784	2	B012-00000082	t
115	28729	2	B012-00000080	t
115	28733	2	B012-00000081	t
115	28739	2	B011-00000373	t
115	28818	2	B011-00000380	t
115	28773	2	B011-00000376	t
115	28743	2	B011-00000374	t
115	28792	2	B011-00000378	t
115	28807	2	B011-00000379	t
115	28734	2	B011-00000372	t
115	28731	2	B011-00000371	t
115	28778	2	B011-00000377	t
115	28760	2	B011-00000375	t
115	28787	2	B013-00000447	t
115	28791	2	B013-00000448	t
115	28786	2	B013-00000446	t
115	28803	2	B013-00000449	t
115	28755	2	B013-00000445	t
115	28732	2	B008-00000186	t
115	28808	2	B008-00000188	t
115	28794	2	B008-00000187	t
115	28810	2	B008-00000189	t
116	28841	2	B010-00000407	t
116	28836	2	B010-00000406	t
116	28885	2	B010-00000409	t
116	28923	2	B010-00000412	t
116	28908	2	B010-00000411	t
116	28829	2	B010-00000405	t
116	28857	2	B010-00000408	t
116	28901	2	B010-00000410	t
116	28927	2	B010-00000413	t
116	28840	2	B005-00000130	t
116	28861	2	B005-00000131	t
116	28872	2	B006-00000472	t
116	28846	2	B006-00000471	t
116	28905	2	B006-00000476	t
116	28838	2	B006-00000470	t
116	28887	2	B006-00000475	t
116	28832	2	B006-00000469	t
116	28873	2	B006-00000473	t
116	28886	2	B006-00000474	t
116	28899	2	B007-00000161	t
116	28855	2	B007-00000158	t
116	28867	2	B007-00000159	t
116	28898	2	B007-00000160	t
116	28839	2	B009-00000123	t
116	28931	2	B009-00000125	t
116	28928	2	B009-00000124	t
116	28830	2	B012-00000083	t
116	28831	2	B012-00000084	t
116	28835	2	B012-00000085	t
116	28853	2	B011-00000381	t
116	28933	2	B011-00000382	t
116	28876	2	B013-00000453	t
116	28879	2	B013-00000454	t
116	28932	2	B013-00000458	t
116	28890	2	B013-00000456	t
116	28845	2	B013-00000451	t
116	28843	2	B013-00000450	t
116	28884	2	B013-00000455	t
116	28864	2	B013-00000452	t
116	28925	2	B013-00000457	t
116	28869	2	B014-00000190	t
116	28842	2	B014-00000189	t
116	28910	2	B014-00000191	t
116	28915	2	B008-00000191	t
116	28906	2	B008-00000190	t
117	28958	2	B010-00000415	t
117	28951	2	B010-00000414	t
117	28942	2	B005-00000132	t
117	28946	2	B005-00000133	t
117	28952	2	B005-00000135	t
117	28979	2	B005-00000136	t
117	28949	2	B005-00000134	t
117	28974	2	B006-00000479	t
117	28941	2	B006-00000477	t
117	28972	2	B006-00000478	t
117	28965	2	B009-00000126	t
117	28968	2	B009-00000127	t
117	28960	2	B012-00000086	t
117	28940	2	B011-00000383	t
117	28964	2	B011-00000384	t
117	29007	2	B013-00000463	t
117	29005	2	B013-00000462	t
117	28966	2	B013-00000460	t
117	28967	2	B013-00000461	t
117	28962	2	B013-00000459	t
117	29004	2	B014-00000194	t
117	28947	2	B014-00000192	t
117	29000	2	B014-00000193	t
117	28950	2	B008-00000192	t
118	29128	2	B010-00000428	t
118	29117	2	B010-00000426	t
118	29049	2	B010-00000421	t
118	29069	2	B010-00000422	t
118	29121	2	B010-00000427	t
118	29078	2	B010-00000423	t
118	29020	2	B010-00000417	t
118	29016	2	B010-00000416	t
118	29022	2	B010-00000418	t
118	29023	2	B010-00000419	t
118	29024	2	B010-00000420	t
118	29091	2	B010-00000424	t
118	29093	2	B010-00000425	t
118	29073	2	B005-00000137	t
118	29102	2	B005-00000138	t
118	29018	2	B006-00000482	t
118	29084	2	B006-00000486	t
118	29077	2	B006-00000485	t
118	29085	2	B006-00000487	t
118	29026	2	B006-00000483	t
118	29015	2	B006-00000481	t
118	29013	2	B006-00000480	t
118	29071	2	B006-00000484	t
118	29111	2	B007-00000167	t
118	29095	2	B007-00000166	t
118	29031	2	B007-00000162	t
118	29032	2	B007-00000163	t
118	29047	2	B007-00000164	t
118	29079	2	B007-00000165	t
118	29048	2	B009-00000128	t
118	29054	2	B009-00000129	t
118	29129	2	B009-00000130	t
118	29101	2	B012-00000087	t
118	29127	2	B012-00000088	t
118	29060	2	B011-00000390	t
118	29014	2	B011-00000386	t
118	29028	2	B011-00000387	t
118	29030	2	B011-00000389	t
118	29012	2	B011-00000385	t
118	29098	2	B011-00000391	t
118	29029	2	B011-00000388	t
118	29122	2	B013-00000472	t
118	29064	2	B013-00000466	t
118	29124	2	B013-00000473	t
118	29120	2	B013-00000471	t
118	29125	2	B013-00000474	t
118	29057	2	B013-00000465	t
118	29094	2	B013-00000470	t
118	29066	2	B013-00000467	t
118	29068	2	B013-00000468	t
118	29051	2	B013-00000464	t
118	29080	2	B013-00000469	t
118	29044	2	B014-00000197	t
118	29103	2	B014-00000201	t
118	29042	2	B014-00000196	t
118	29119	2	B014-00000202	t
118	29046	2	B014-00000198	t
118	29086	2	B014-00000199	t
118	29099	2	B014-00000200	t
118	29037	2	B014-00000195	t
118	29075	2	B008-00000199	t
118	29076	2	B008-00000200	t
118	29083	2	B008-00000201	t
118	29090	2	B008-00000202	t
118	29043	2	B008-00000195	t
118	29033	2	B008-00000194	t
118	29097	2	B008-00000203	t
118	29027	2	B008-00000193	t
118	29059	2	B008-00000197	t
118	29053	2	B008-00000196	t
118	29072	2	B008-00000198	t
119	29206	2	B010-00000438	t
119	29165	2	B010-00000432	t
119	29178	2	B010-00000435	t
119	29145	2	B010-00000431	t
119	29214	2	B010-00000439	t
119	29144	2	B010-00000430	t
119	29177	2	B010-00000434	t
119	29230	2	B010-00000440	t
119	29189	2	B010-00000436	t
119	29134	2	B010-00000429	t
119	29192	2	B010-00000437	t
119	29172	2	B010-00000433	t
119	29224	2	B005-00000141	t
119	29166	2	B005-00000139	t
119	29179	2	B005-00000140	t
119	29213	2	B006-00000500	t
119	29168	2	B006-00000494	t
119	29135	2	B006-00000489	t
119	29180	2	B006-00000495	t
119	29154	2	B006-00000493	t
119	29138	2	B006-00000491	t
119	29182	2	B006-00000496	t
119	29137	2	B006-00000490	t
119	29140	2	B006-00000492	t
119	29205	2	B006-00000498	t
119	29201	2	B006-00000497	t
119	29215	2	B006-00000501	t
119	29208	2	B006-00000499	t
119	29132	2	B006-00000488	t
119	29216	2	B007-00000178	t
119	29173	2	B007-00000172	t
119	29209	2	B007-00000177	t
119	29200	2	B007-00000176	t
119	29198	2	B007-00000175	t
119	29187	2	B007-00000173	t
119	29136	2	B007-00000168	t
119	29157	2	B007-00000170	t
119	29159	2	B007-00000171	t
119	29155	2	B007-00000169	t
119	29193	2	B007-00000174	t
119	29212	2	B009-00000133	t
119	29141	2	B009-00000131	t
119	29195	2	B009-00000132	t
119	29143	2	B012-00000090	t
119	29133	2	B012-00000089	t
119	29194	2	B013-00000483	t
119	29146	2	B013-00000475	t
119	29160	2	B013-00000479	t
119	29181	2	B013-00000481	t
119	29217	2	B013-00000484	t
119	29191	2	B013-00000482	t
119	29218	2	B013-00000485	t
119	29149	2	B013-00000476	t
119	29170	2	B013-00000480	t
119	29150	2	B013-00000477	t
119	29158	2	B013-00000478	t
119	29220	2	B014-00000204	t
119	29174	2	B014-00000203	t
119	29225	2	B014-00000205	t
119	29162	2	B008-00000204	t
119	29175	2	B008-00000207	t
119	29167	2	B008-00000206	t
119	29211	2	B008-00000209	t
119	29202	2	B008-00000208	t
119	29164	2	B008-00000205	t
120	29259	2	B010-00000444	t
120	29252	2	B010-00000442	t
120	29282	2	B010-00000445	t
120	29254	2	B010-00000443	t
120	29231	2	B010-00000441	t
120	29243	2	B005-00000142	t
120	29248	2	B005-00000143	t
120	29295	2	B005-00000145	t
120	29280	2	B005-00000144	t
120	29235	2	B006-00000502	t
120	29240	2	B006-00000503	t
120	29290	2	B006-00000506	t
120	29273	2	B006-00000505	t
120	29266	2	B006-00000504	t
120	29286	2	B007-00000179	t
120	29299	2	B007-00000180	t
120	29249	2	B009-00000134	t
120	29308	2	B012-00000093	t
120	29236	2	B012-00000091	t
120	29283	2	B012-00000092	t
120	29265	2	B011-00000396	t
120	29233	2	B011-00000393	t
120	29237	2	B011-00000394	t
120	29258	2	B011-00000395	t
120	29232	2	B011-00000392	t
120	29288	2	B011-00000397	t
120	29277	2	B013-00000491	t
120	29244	2	B013-00000486	t
120	29261	2	B013-00000488	t
120	29245	2	B013-00000487	t
120	29264	2	B013-00000489	t
120	29289	2	B013-00000492	t
120	29267	2	B013-00000490	t
120	29253	2	B014-00000208	t
120	29276	2	B014-00000209	t
120	29239	2	B014-00000207	t
120	29238	2	B014-00000206	t
120	29247	2	B008-00000211	t
120	29255	2	B008-00000212	t
120	29242	2	B008-00000210	t
120	29270	2	B008-00000213	t
121	29341	2	B010-00000446	t
121	29397	2	B010-00000448	t
121	29366	2	B010-00000447	t
121	29399	2	B005-00000148	t
121	29333	2	B005-00000147	t
121	29313	2	B005-00000146	t
121	29331	2	B006-00000508	t
121	29389	2	B006-00000514	t
121	29369	2	B006-00000513	t
121	29361	2	B006-00000512	t
121	29320	2	B006-00000507	t
121	29347	2	B006-00000510	t
121	29393	2	B006-00000515	t
121	29356	2	B006-00000511	t
121	29335	2	B006-00000509	t
121	29343	2	B007-00000181	t
121	29391	2	B007-00000183	t
121	29376	2	B007-00000182	t
121	29327	2	B009-00000135	t
121	29338	2	B012-00000096	t
121	29319	2	B012-00000095	t
121	29318	2	B012-00000094	t
121	29386	2	B012-00000097	t
121	29329	2	B011-00000400	t
121	29354	2	B011-00000401	t
121	29315	2	B011-00000399	t
121	29371	2	B011-00000402	t
121	29309	2	B011-00000398	t
121	29351	2	B013-00000497	t
121	29387	2	B013-00000499	t
121	29368	2	B013-00000498	t
121	29398	2	B013-00000502	t
121	29348	2	B013-00000495	t
121	29394	2	B013-00000501	t
121	29390	2	B013-00000500	t
121	29340	2	B013-00000494	t
121	29334	2	B013-00000493	t
121	29349	2	B013-00000496	t
121	29400	2	B013-00000503	t
121	29362	2	B014-00000211	t
121	29384	2	B014-00000212	t
121	29344	2	B014-00000210	t
121	29312	2	B008-00000214	t
121	29337	2	B008-00000216	t
121	29314	2	B008-00000215	t
121	29372	2	B008-00000219	t
121	29342	2	B008-00000218	t
121	29339	2	B008-00000217	t
122	29505	2	B010-00000450	t
122	29412	2	B010-00000449	t
122	29429	2	B005-00000149	t
122	29438	2	B005-00000150	t
122	29411	2	B006-00000516	t
122	29461	2	B006-00000522	t
122	29456	2	B006-00000520	t
122	29413	2	B006-00000517	t
122	29483	2	B006-00000526	t
122	29475	2	B006-00000525	t
122	29460	2	B006-00000521	t
122	29446	2	B006-00000519	t
122	29426	2	B006-00000518	t
122	29462	2	B006-00000523	t
122	29471	2	B006-00000524	t
122	29445	2	B007-00000188	t
122	29465	2	B007-00000190	t
122	29482	2	B007-00000191	t
122	29417	2	B007-00000186	t
122	29497	2	B007-00000192	t
122	29408	2	B007-00000185	t
122	29436	2	B007-00000187	t
122	29464	2	B007-00000189	t
122	29407	2	B007-00000184	t
122	29406	2	B009-00000136	t
122	29484	2	B012-00000098	t
122	29428	2	B011-00000405	t
122	29450	2	B011-00000406	t
122	29409	2	B011-00000403	t
122	29415	2	B011-00000404	t
122	29493	2	B013-00000513	t
122	29476	2	B013-00000509	t
122	29414	2	B013-00000504	t
122	29491	2	B013-00000512	t
122	29449	2	B013-00000507	t
122	29425	2	B013-00000505	t
122	29466	2	B013-00000508	t
122	29437	2	B013-00000506	t
122	29478	2	B013-00000510	t
122	29489	2	B013-00000511	t
122	29486	2	B014-00000221	t
122	29459	2	B014-00000219	t
122	29418	2	B014-00000214	t
122	29433	2	B014-00000215	t
122	29416	2	B014-00000213	t
122	29488	2	B014-00000222	t
122	29458	2	B014-00000218	t
122	29479	2	B014-00000220	t
122	29435	2	B014-00000216	t
122	29457	2	B014-00000217	t
122	29420	2	B008-00000220	t
122	29473	2	B008-00000221	t
122	29474	2	B008-00000222	t
123	29536	2	B010-00000453	t
123	29552	2	B010-00000456	t
123	29547	2	B010-00000455	t
123	29521	2	B010-00000452	t
123	29519	2	B010-00000451	t
123	29579	2	B010-00000458	t
123	29574	2	B010-00000457	t
123	29542	2	B010-00000454	t
123	29545	2	B005-00000153	t
123	29538	2	B005-00000152	t
123	29535	2	B005-00000151	t
123	29576	2	B006-00000532	t
123	29555	2	B006-00000530	t
123	29539	2	B006-00000529	t
123	29512	2	B006-00000528	t
123	29511	2	B006-00000527	t
123	29559	2	B006-00000531	t
123	29558	2	B007-00000194	t
123	29510	2	B007-00000193	t
123	29571	2	B009-00000138	t
123	29520	2	B009-00000137	t
123	29551	2	B012-00000099	t
123	29578	2	B012-00000100	t
123	29557	2	B011-00000408	t
123	29548	2	B011-00000407	t
123	29541	2	B013-00000522	t
123	29533	2	B013-00000520	t
123	29537	2	B013-00000521	t
123	29531	2	B013-00000519	t
123	29554	2	B013-00000524	t
123	29553	2	B013-00000523	t
123	29516	2	B013-00000515	t
123	29528	2	B013-00000517	t
123	29515	2	B013-00000514	t
123	29527	2	B013-00000516	t
123	29529	2	B013-00000518	t
123	29556	2	B013-00000525	t
123	29549	2	B014-00000225	t
123	29577	2	B014-00000226	t
123	29524	2	B014-00000223	t
123	29543	2	B014-00000224	t
123	29540	2	B008-00000224	t
123	29522	2	B008-00000223	t
124	29615	2	B010-00000460	t
124	29642	2	B010-00000463	t
124	29616	2	B010-00000461	t
124	29622	2	B010-00000462	t
124	29586	2	B010-00000459	t
124	29643	2	B005-00000157	t
124	29602	2	B005-00000154	t
124	29663	2	B005-00000160	t
124	29659	2	B005-00000158	t
124	29639	2	B005-00000155	t
124	29640	2	B005-00000156	t
124	29660	2	B005-00000159	t
124	29647	2	B006-00000540	t
124	29646	2	B006-00000539	t
124	29637	2	B006-00000537	t
124	29634	2	B006-00000536	t
124	29580	2	B006-00000533	t
124	29585	2	B006-00000535	t
124	29581	2	B006-00000534	t
124	29641	2	B006-00000538	t
124	29607	2	B007-00000199	t
124	29592	2	B007-00000197	t
124	29626	2	B007-00000203	t
124	29619	2	B007-00000200	t
124	29654	2	B007-00000205	t
124	29587	2	B007-00000195	t
124	29591	2	B007-00000196	t
124	29603	2	B007-00000198	t
124	29625	2	B007-00000202	t
124	29623	2	B007-00000201	t
124	29631	2	B007-00000204	t
124	29595	2	B009-00000139	t
124	29662	2	B012-00000101	t
124	29594	2	B011-00000409	t
124	29624	2	B013-00000534	t
124	29612	2	B013-00000533	t
124	29582	2	B013-00000526	t
124	29606	2	B013-00000530	t
124	29609	2	B013-00000532	t
124	29599	2	B013-00000527	t
124	29608	2	B013-00000531	t
124	29605	2	B013-00000529	t
124	29604	2	B013-00000528	t
124	29635	2	B014-00000231	t
124	29611	2	B014-00000229	t
124	29630	2	B014-00000230	t
124	29636	2	B014-00000232	t
124	29597	2	B014-00000228	t
124	29596	2	B014-00000227	t
124	29583	2	B008-00000225	t
124	29618	2	B008-00000227	t
124	29593	2	B008-00000226	t
125	29672	2	B010-00000464	t
125	29745	2	B010-00000466	t
125	29742	2	B010-00000465	t
125	29667	2	B005-00000161	t
125	29669	2	B005-00000162	t
125	29689	2	B005-00000163	t
125	29738	2	B005-00000164	t
125	29698	2	B004-00000241	t
125	29699	2	B004-00000242	t
125	29713	2	B006-00000542	t
125	29716	2	B006-00000543	t
125	29684	2	B006-00000541	t
125	29720	2	B006-00000544	t
125	29724	2	B006-00000545	t
125	29710	2	B007-00000207	t
125	29726	2	B007-00000208	t
125	29688	2	B007-00000206	t
125	29671	2	B009-00000140	t
125	29691	2	B012-00000102	t
125	29695	2	B012-00000103	t
125	29729	2	B011-00000412	t
125	29666	2	B011-00000410	t
125	29668	2	B011-00000411	t
125	29750	2	B011-00000413	t
125	29701	2	B013-00000537	t
125	29757	2	B013-00000545	t
125	29725	2	B013-00000544	t
125	29722	2	B013-00000542	t
125	29707	2	B013-00000539	t
125	29706	2	B013-00000538	t
125	29687	2	B013-00000535	t
125	29700	2	B013-00000536	t
125	29708	2	B013-00000540	t
125	29723	2	B013-00000543	t
125	29709	2	B013-00000541	t
125	29702	2	B014-00000233	t
125	29704	2	B014-00000234	t
125	29732	2	B008-00000232	t
125	29721	2	B008-00000231	t
125	29733	2	B008-00000233	t
125	29740	2	B008-00000234	t
125	29715	2	B008-00000229	t
125	29696	2	B008-00000228	t
125	29719	2	B008-00000230	t
126	29859	2	B010-00000468	t
126	29818	2	B010-00000467	t
126	29812	2	B005-00000166	t
126	29838	2	B005-00000167	t
126	29770	2	B005-00000165	t
126	29836	2	B006-00000551	t
126	29854	2	B006-00000554	t
126	29857	2	B006-00000555	t
126	29813	2	B006-00000550	t
126	29839	2	B006-00000552	t
126	29795	2	B006-00000549	t
126	29775	2	B006-00000547	t
126	29851	2	B006-00000553	t
126	29767	2	B006-00000546	t
126	29782	2	B006-00000548	t
126	29814	2	B007-00000212	t
126	29831	2	B007-00000215	t
126	29830	2	B007-00000214	t
126	29844	2	B007-00000217	t
126	29774	2	B007-00000211	t
126	29768	2	B007-00000210	t
126	29847	2	B007-00000218	t
126	29766	2	B007-00000209	t
126	29829	2	B007-00000213	t
126	29842	2	B007-00000216	t
126	29826	2	B009-00000144	t
126	29764	2	B009-00000141	t
126	29773	2	B009-00000142	t
126	29824	2	B009-00000143	t
126	29820	2	B012-00000104	t
126	29821	2	B012-00000105	t
126	29865	2	B012-00000107	t
126	29866	2	B012-00000108	t
126	29864	2	B012-00000106	t
126	29811	2	B011-00000414	t
126	29833	2	B013-00000554	t
126	29801	2	B013-00000552	t
126	29858	2	B013-00000555	t
126	29781	2	B013-00000548	t
126	29776	2	B013-00000546	t
126	29790	2	B013-00000550	t
126	29778	2	B013-00000547	t
126	29789	2	B013-00000549	t
126	29797	2	B013-00000551	t
126	29827	2	B013-00000553	t
126	29817	2	B014-00000236	t
126	29783	2	B014-00000235	t
126	29855	2	B008-00000237	t
126	29816	2	B008-00000236	t
126	29815	2	B008-00000235	t
664	36667	2	B005-00000132	t
664	36689	2	B005-00000133	t
664	36690	2	B005-00000134	t
664	36645	2	B003-00000411	t
664	36647	2	B003-00000412	t
664	36686	2	B003-00000413	t
664	36687	2	B003-00000414	t
664	36691	2	B003-00000415	t
664	36692	2	B003-00000416	t
133	29903	2	B010-00000472	t
133	29910	2	B010-00000473	t
133	29954	2	B010-00000479	t
133	29939	2	B010-00000477	t
133	29925	2	B010-00000474	t
133	29965	2	B010-00000480	t
133	29886	2	B010-00000469	t
133	29936	2	B010-00000475	t
133	29892	2	B010-00000471	t
133	29947	2	B010-00000478	t
133	29937	2	B010-00000476	t
133	29891	2	B010-00000470	t
708	36906	2	B008-00000212	t
708	36840	2	B002-00000426	t
708	36863	2	B002-00000427	t
708	36880	2	B002-00000428	t
708	36886	2	B002-00000429	t
708	36888	2	B002-00000430	t
708	36847	2	B007-00000143	t
708	36834	2	B005-00001096	t
708	36838	2	B005-00001097	t
708	36843	2	B005-00001098	t
708	36859	2	B005-00001099	t
708	36865	2	B005-00001100	t
708	36884	2	B005-00001101	t
708	36885	2	B005-00001102	t
708	36889	2	B005-00001103	t
708	36890	2	B005-00001104	t
708	36892	2	B005-00001105	t
722	37129	2	B008-00000222	t
722	37132	2	B008-00000223	t
722	37136	2	B008-00000224	t
735	37288	2	B005-00000146	t
735	37321	2	B005-00000147	t
735	37330	2	B005-00000148	t
735	37291	2	B003-00000465	t
735	37295	2	B003-00000466	t
735	37320	2	B003-00000467	t
735	37325	2	B003-00000468	t
735	37326	2	B003-00000469	t
735	37327	2	B003-00000470	t
735	37339	2	B003-00000471	t
737	37199	2	B005-00000144	t
737	37277	2	B005-00000145	t
737	37202	2	B003-00000456	t
737	37207	2	B003-00000457	t
737	37225	2	B003-00000458	t
737	37226	2	B003-00000459	t
737	37227	2	B003-00000460	t
737	37228	2	B003-00000461	t
737	37279	2	B003-00000462	t
737	37280	2	B003-00000463	t
737	37281	2	B003-00000464	t
740	37310	2	B002-00000466	t
740	37316	2	B002-00000467	t
740	37329	2	B002-00000468	t
740	37337	2	B002-00000469	t
740	37292	2	B005-00001161	t
740	37294	2	B005-00001162	t
740	37297	2	B005-00001163	t
740	37317	2	B005-00001164	t
740	37319	2	B005-00001165	t
740	37323	2	B005-00001166	t
740	37324	2	B005-00001167	t
740	37336	2	B005-00001168	t
746	37440	2	B010-00000926	t
746	37456	2	B010-00000927	t
746	37475	2	B010-00000928	t
746	37478	2	B010-00000929	t
746	37479	2	B010-00000930	t
746	37483	2	B010-00000931	t
746	37430	2	B005-00000499	t
746	37445	2	B005-00000500	t
746	37454	2	B005-00000501	t
746	37480	2	B005-00000502	t
746	37441	2	B006-00001177	t
746	37462	2	B006-00001178	t
746	37466	2	B006-00001179	t
133	29888	2	B005-00000168	t
133	29893	2	B005-00000169	t
133	29894	2	B005-00000170	t
133	29889	2	B006-00000558	t
133	29940	2	B006-00000564	t
133	29915	2	B006-00000563	t
133	29907	2	B006-00000562	t
133	29870	2	B006-00000557	t
133	29900	2	B006-00000561	t
133	29867	2	B006-00000556	t
133	29896	2	B006-00000559	t
133	29898	2	B006-00000560	t
133	29945	2	B006-00000566	t
133	29942	2	B006-00000565	t
133	29874	2	B007-00000220	t
133	29946	2	B007-00000221	t
133	29871	2	B007-00000219	t
133	29873	2	B009-00000145	t
133	29895	2	B009-00000146	t
133	29944	2	B012-00000109	t
133	29966	2	B012-00000110	t
133	29880	2	B011-00000415	t
133	29908	2	B013-00000556	t
133	29952	2	B013-00000558	t
133	29931	2	B013-00000557	t
133	29948	2	B014-00000243	t
133	29934	2	B014-00000242	t
133	29909	2	B014-00000238	t
133	29923	2	B014-00000241	t
133	29917	2	B014-00000239	t
133	29920	2	B014-00000240	t
133	29875	2	B014-00000237	t
133	29911	2	B008-00000240	t
133	29967	2	B008-00000246	t
133	29943	2	B008-00000243	t
133	29890	2	B008-00000239	t
133	29960	2	B008-00000245	t
133	29914	2	B008-00000242	t
133	29883	2	B008-00000238	t
133	29951	2	B008-00000244	t
133	29912	2	B008-00000241	t
134	29998	2	B010-00000482	t
134	30049	2	B010-00000488	t
134	30013	2	B010-00000483	t
134	30038	2	B010-00000485	t
134	30050	2	B010-00000489	t
134	30021	2	B010-00000484	t
134	30041	2	B010-00000487	t
134	29994	2	B010-00000481	t
134	30039	2	B010-00000486	t
134	29989	2	B005-00000171	t
134	29993	2	B005-00000172	t
134	29980	2	B006-00000568	t
134	29979	2	B006-00000567	t
134	29987	2	B006-00000570	t
134	30006	2	B006-00000572	t
134	30001	2	B006-00000571	t
134	29982	2	B006-00000569	t
134	30008	2	B006-00000573	t
134	30016	2	B006-00000574	t
134	30045	2	B006-00000575	t
134	30019	2	B007-00000223	t
134	30009	2	B007-00000222	t
134	29978	2	B009-00000147	t
134	29981	2	B009-00000148	t
134	30023	2	B009-00000149	t
134	30031	2	B012-00000111	t
134	30056	2	B012-00000112	t
134	30035	2	B011-00000417	t
134	30015	2	B011-00000416	t
134	30027	2	B013-00000560	t
134	30028	2	B013-00000561	t
134	30043	2	B013-00000565	t
134	30029	2	B013-00000562	t
134	30025	2	B013-00000559	t
134	30034	2	B013-00000563	t
134	30055	2	B013-00000566	t
134	30036	2	B013-00000564	t
134	30046	2	B014-00000248	t
134	30042	2	B014-00000247	t
134	30020	2	B014-00000245	t
134	30026	2	B014-00000246	t
134	30017	2	B014-00000244	t
134	30005	2	B008-00000249	t
134	29988	2	B008-00000248	t
134	30024	2	B008-00000250	t
134	29985	2	B008-00000247	t
135	30080	2	B010-00000493	t
135	30075	2	B010-00000492	t
135	30065	2	B010-00000490	t
135	30074	2	B010-00000491	t
135	30112	2	B010-00000494	t
135	30077	2	B005-00000173	t
135	30121	2	B005-00000174	t
135	30070	2	B006-00000577	t
135	30083	2	B006-00000579	t
135	30102	2	B006-00000583	t
135	30086	2	B006-00000581	t
135	30085	2	B006-00000580	t
135	30082	2	B006-00000578	t
135	30066	2	B006-00000576	t
135	30096	2	B006-00000582	t
135	30088	2	B007-00000226	t
135	30059	2	B007-00000224	t
135	30089	2	B007-00000227	t
135	30081	2	B007-00000225	t
135	30079	2	B009-00000152	t
135	30068	2	B009-00000151	t
135	30058	2	B009-00000150	t
135	30119	2	B012-00000113	t
135	30064	2	B013-00000567	t
135	30101	2	B013-00000571	t
135	30105	2	B013-00000574	t
135	30106	2	B013-00000575	t
135	30103	2	B013-00000572	t
135	30104	2	B013-00000573	t
135	30084	2	B013-00000568	t
135	30111	2	B013-00000576	t
135	30120	2	B013-00000577	t
135	30100	2	B013-00000570	t
135	30095	2	B013-00000569	t
135	30097	2	B014-00000250	t
135	30069	2	B014-00000249	t
135	30110	2	B008-00000252	t
135	30114	2	B008-00000253	t
135	30099	2	B008-00000251	t
136	30225	2	B010-00000501	t
136	30213	2	B010-00000498	t
136	30214	2	B010-00000499	t
136	30220	2	B010-00000500	t
136	30145	2	B010-00000495	t
136	30176	2	B010-00000497	t
136	30227	2	B010-00000503	t
136	30226	2	B010-00000502	t
136	30172	2	B010-00000496	t
136	30144	2	B005-00000175	t
136	30183	2	B005-00000176	t
136	30193	2	B006-00000600	t
136	30179	2	B006-00000597	t
136	30186	2	B006-00000598	t
136	30194	2	B006-00000601	t
136	30130	2	B006-00000586	t
136	30128	2	B006-00000585	t
136	30191	2	B006-00000599	t
136	30136	2	B006-00000588	t
136	30143	2	B006-00000589	t
136	30131	2	B006-00000587	t
136	30126	2	B006-00000584	t
136	30147	2	B006-00000590	t
136	30151	2	B006-00000591	t
136	30154	2	B006-00000592	t
136	30165	2	B006-00000595	t
136	30161	2	B006-00000593	t
136	30164	2	B006-00000594	t
136	30195	2	B006-00000602	t
136	30169	2	B006-00000596	t
136	30139	2	B007-00000230	t
136	30182	2	B007-00000231	t
136	30200	2	B007-00000234	t
136	30184	2	B007-00000232	t
136	30197	2	B007-00000233	t
136	30208	2	B007-00000235	t
136	30129	2	B007-00000229	t
136	30127	2	B007-00000228	t
136	30199	2	B009-00000153	t
136	30223	2	B012-00000114	t
136	30229	2	B013-00000591	t
136	30133	2	B013-00000579	t
136	30138	2	B013-00000581	t
136	30156	2	B013-00000586	t
136	30177	2	B013-00000587	t
136	30149	2	B013-00000583	t
136	30221	2	B013-00000590	t
136	30185	2	B013-00000588	t
136	30152	2	B013-00000584	t
136	30192	2	B013-00000589	t
136	30134	2	B013-00000580	t
136	30132	2	B013-00000578	t
136	30155	2	B013-00000585	t
136	30140	2	B013-00000582	t
136	30167	2	B014-00000252	t
136	30163	2	B014-00000251	t
136	30219	2	B014-00000255	t
136	30175	2	B014-00000253	t
136	30196	2	B014-00000254	t
136	30178	2	B008-00000256	t
136	30168	2	B008-00000255	t
136	30180	2	B008-00000257	t
136	30216	2	B008-00000261	t
136	30142	2	B008-00000254	t
136	30187	2	B008-00000258	t
136	30211	2	B008-00000260	t
136	30189	2	B008-00000259	t
137	30249	2	B010-00000505	t
137	30244	2	B010-00000504	t
137	30304	2	B010-00000511	t
137	30345	2	B010-00000513	t
137	30279	2	B010-00000507	t
137	30341	2	B010-00000512	t
137	30286	2	B010-00000508	t
137	30275	2	B010-00000506	t
137	30295	2	B010-00000510	t
137	30294	2	B010-00000509	t
137	30314	2	B005-00000180	t
137	30252	2	B005-00000177	t
137	30310	2	B005-00000179	t
137	30350	2	B005-00000183	t
137	30283	2	B005-00000178	t
137	30331	2	B005-00000181	t
137	30348	2	B005-00000182	t
137	30306	2	B006-00000616	t
137	30343	2	B006-00000622	t
137	30336	2	B006-00000621	t
137	30329	2	B006-00000620	t
137	30327	2	B006-00000619	t
137	30231	2	B006-00000604	t
137	30277	2	B006-00000612	t
137	30267	2	B006-00000611	t
137	30256	2	B006-00000610	t
137	30241	2	B006-00000608	t
137	30305	2	B006-00000615	t
137	30301	2	B006-00000614	t
137	30230	2	B006-00000603	t
137	30321	2	B006-00000618	t
137	30232	2	B006-00000605	t
137	30316	2	B006-00000617	t
137	30250	2	B006-00000609	t
137	30236	2	B006-00000607	t
137	30291	2	B006-00000613	t
137	30233	2	B006-00000606	t
137	30299	2	B007-00000239	t
137	30337	2	B007-00000240	t
137	30284	2	B007-00000237	t
137	30289	2	B007-00000238	t
137	30269	2	B007-00000236	t
137	30313	2	B011-00000419	t
137	30347	2	B011-00000420	t
137	30258	2	B011-00000418	t
137	30274	2	B013-00000597	t
137	30342	2	B013-00000606	t
137	30247	2	B013-00000594	t
137	30273	2	B013-00000596	t
137	30293	2	B013-00000600	t
137	30309	2	B013-00000603	t
137	30351	2	B013-00000608	t
137	30339	2	B013-00000605	t
137	30285	2	B013-00000598	t
137	30237	2	B013-00000592	t
137	30338	2	B013-00000604	t
137	30349	2	B013-00000607	t
137	30290	2	B013-00000599	t
137	30271	2	B013-00000595	t
137	30302	2	B013-00000601	t
137	30243	2	B013-00000593	t
137	30303	2	B013-00000602	t
137	30264	2	B014-00000256	t
137	30333	2	B014-00000260	t
137	30308	2	B014-00000258	t
137	30332	2	B014-00000259	t
137	30307	2	B014-00000257	t
137	30265	2	B008-00000265	t
137	30276	2	B008-00000266	t
137	30296	2	B008-00000269	t
137	30298	2	B008-00000270	t
137	30287	2	B008-00000268	t
137	30300	2	B008-00000271	t
137	30278	2	B008-00000267	t
137	30263	2	B008-00000264	t
137	30320	2	B008-00000274	t
137	30315	2	B008-00000273	t
137	30253	2	B008-00000262	t
137	30254	2	B008-00000263	t
137	30312	2	B008-00000272	t
143	29953	2	B008-00000002	t
143	29905	2	B008-00000001	t
143	29919	2	B002-00000002	t
143	29921	2	B002-00000003	t
143	29924	2	B002-00000004	t
143	29930	2	B002-00000005	t
143	29932	2	B002-00000006	t
143	29941	2	B002-00000007	t
143	29918	2	B002-00000001	t
143	29887	2	B006-00000001	t
143	29949	2	B007-00000001	t
143	29976	2	B005-00000011	t
143	29938	2	B005-00000009	t
143	29916	2	B005-00000005	t
143	29968	2	B005-00000010	t
143	29882	2	B005-00000001	t
143	29926	2	B005-00000006	t
143	29935	2	B005-00000008	t
143	29897	2	B005-00000002	t
143	29906	2	B005-00000003	t
143	29913	2	B005-00000004	t
143	29927	2	B005-00000007	t
144	29996	2	B008-00000004	t
144	30054	2	B008-00000006	t
144	29997	2	B008-00000005	t
144	29995	2	B008-00000003	t
144	29992	2	B002-00000008	t
144	30012	2	B002-00000011	t
144	30002	2	B002-00000009	t
144	30007	2	B002-00000010	t
144	30048	2	B002-00000012	t
144	29977	2	B006-00000002	t
144	30018	2	B007-00000002	t
144	29990	2	B005-00000014	t
144	30014	2	B005-00000017	t
144	29986	2	B005-00000013	t
144	29984	2	B005-00000012	t
144	30003	2	B005-00000015	t
144	30010	2	B005-00000016	t
145	30092	2	B008-00000007	t
145	30093	2	B008-00000008	t
145	30094	2	B008-00000009	t
145	30098	2	B002-00000015	t
145	30115	2	B002-00000016	t
145	30067	2	B002-00000013	t
145	30087	2	B002-00000014	t
145	30090	2	B005-00000022	t
145	30061	2	B005-00000019	t
145	30062	2	B005-00000020	t
145	30063	2	B005-00000021	t
145	30091	2	B005-00000023	t
145	30122	2	B005-00000024	t
145	30060	2	B005-00000018	t
146	30170	2	B008-00000010	t
146	30204	2	B008-00000011	t
146	30188	2	B002-00000018	t
146	30153	2	B002-00000017	t
146	30137	2	B007-00000003	t
146	30150	2	B007-00000004	t
146	30206	2	B005-00000027	t
146	30215	2	B005-00000030	t
146	30212	2	B005-00000029	t
146	30209	2	B005-00000028	t
146	30135	2	B005-00000025	t
146	30148	2	B005-00000026	t
147	30242	2	B008-00000013	t
147	30297	2	B008-00000015	t
147	30238	2	B008-00000012	t
147	30251	2	B008-00000014	t
147	30319	2	B002-00000023	t
147	30257	2	B002-00000019	t
147	30281	2	B002-00000022	t
147	30326	2	B002-00000024	t
147	30270	2	B002-00000021	t
147	30259	2	B002-00000020	t
147	30248	2	B007-00000005	t
147	30272	2	B007-00000006	t
147	30325	2	B005-00000036	t
147	30311	2	B005-00000035	t
147	30234	2	B005-00000031	t
147	30328	2	B005-00000037	t
147	30239	2	B005-00000033	t
147	30235	2	B005-00000032	t
147	30262	2	B005-00000034	t
148	29964	2	B005-00000010	t
148	29950	2	B005-00000001	t
148	29955	2	B005-00000002	t
148	29956	2	B005-00000003	t
148	29957	2	B005-00000004	t
148	29958	2	B005-00000005	t
148	29959	2	B005-00000006	t
148	29961	2	B005-00000007	t
148	29962	2	B005-00000008	t
148	29963	2	B005-00000009	t
148	29904	2	B003-00000003	t
148	29972	2	B003-00000006	t
148	29902	2	B003-00000002	t
148	29974	2	B003-00000008	t
148	29971	2	B003-00000005	t
148	29970	2	B003-00000004	t
148	29901	2	B003-00000001	t
148	29975	2	B003-00000009	t
148	29973	2	B003-00000007	t
148	29933	2	B004-00000001	t
149	30044	2	B003-00000010	t
149	30047	2	B003-00000011	t
149	30053	2	B003-00000012	t
149	30032	2	B004-00000002	t
150	30073	2	B005-00000011	t
150	30118	2	B005-00000012	t
150	30109	2	B003-00000013	t
150	30116	2	B003-00000014	t
150	30125	2	B003-00000015	t
150	30123	2	B004-00000003	t
151	30218	2	B005-00000016	t
151	30173	2	B005-00000014	t
151	30166	2	B005-00000013	t
151	30217	2	B005-00000015	t
151	30228	2	B003-00000017	t
151	30202	2	B003-00000016	t
151	30205	2	B004-00000004	t
152	30365	2	B005-00000032	t
152	30357	2	B005-00000025	t
152	30358	2	B005-00000026	t
152	30360	2	B005-00000027	t
152	30361	2	B005-00000028	t
152	30362	2	B005-00000029	t
152	30363	2	B005-00000030	t
152	30364	2	B005-00000031	t
152	30240	2	B005-00000017	t
152	30246	2	B005-00000018	t
152	30346	2	B005-00000019	t
152	30352	2	B005-00000020	t
152	30353	2	B005-00000021	t
152	30354	2	B005-00000022	t
152	30355	2	B005-00000023	t
152	30356	2	B005-00000024	t
152	30261	2	B003-00000019	t
152	30324	2	B003-00000022	t
152	30260	2	B003-00000018	t
152	30323	2	B003-00000021	t
152	30322	2	B003-00000020	t
152	30334	2	B004-00000006	t
152	30330	2	B004-00000005	t
153	30409	2	B008-00000016	t
153	30423	2	B008-00000017	t
153	30474	2	B002-00000033	t
153	30412	2	B002-00000030	t
153	30405	2	B002-00000029	t
153	30401	2	B002-00000028	t
153	30397	2	B002-00000027	t
153	30384	2	B002-00000026	t
153	30475	2	B002-00000034	t
153	30383	2	B002-00000025	t
153	30462	2	B002-00000031	t
153	30472	2	B002-00000032	t
153	30478	2	B006-00000003	t
153	30431	2	B007-00000008	t
153	30411	2	B007-00000007	t
153	30453	2	B007-00000009	t
153	30404	2	B005-00000041	t
153	30415	2	B005-00000043	t
153	30394	2	B005-00000040	t
153	30464	2	B005-00000046	t
153	30378	2	B005-00000039	t
153	30410	2	B005-00000042	t
153	30440	2	B005-00000044	t
153	30459	2	B005-00000045	t
153	30466	2	B005-00000047	t
153	30376	2	B005-00000038	t
154	30542	2	B008-00000019	t
154	30500	2	B008-00000018	t
154	30553	2	B008-00000020	t
154	30505	2	B002-00000035	t
154	30563	2	B002-00000042	t
154	30562	2	B002-00000041	t
154	30534	2	B002-00000037	t
154	30556	2	B002-00000040	t
154	30512	2	B002-00000036	t
154	30540	2	B002-00000038	t
154	30552	2	B002-00000039	t
154	30535	2	B006-00000004	t
154	30509	2	B007-00000010	t
154	30488	2	B005-00000050	t
154	30519	2	B005-00000056	t
154	30508	2	B005-00000055	t
154	30487	2	B005-00000049	t
154	30503	2	B005-00000054	t
154	30555	2	B005-00000058	t
154	30494	2	B005-00000052	t
154	30560	2	B005-00000059	t
154	30570	2	B005-00000062	t
154	30497	2	B005-00000053	t
154	30567	2	B005-00000061	t
154	30550	2	B005-00000057	t
154	30565	2	B005-00000060	t
154	30491	2	B005-00000051	t
154	30485	2	B005-00000048	t
155	30400	2	B010-00000514	t
155	30456	2	B010-00000517	t
155	30458	2	B010-00000518	t
155	30465	2	B010-00000519	t
155	30426	2	B010-00000515	t
155	30448	2	B010-00000516	t
155	30444	2	B005-00000184	t
155	30399	2	B006-00000635	t
155	30449	2	B006-00000638	t
155	30471	2	B006-00000642	t
155	30451	2	B006-00000640	t
155	30372	2	B006-00000626	t
155	30371	2	B006-00000625	t
155	30374	2	B006-00000628	t
155	30373	2	B006-00000627	t
155	30367	2	B006-00000624	t
155	30381	2	B006-00000630	t
155	30392	2	B006-00000634	t
155	30389	2	B006-00000632	t
155	30388	2	B006-00000631	t
155	30390	2	B006-00000633	t
155	30403	2	B006-00000636	t
155	30407	2	B006-00000637	t
155	30450	2	B006-00000639	t
155	30467	2	B006-00000641	t
155	30377	2	B006-00000629	t
155	30366	2	B006-00000623	t
155	30438	2	B007-00000244	t
155	30418	2	B007-00000243	t
155	30370	2	B007-00000241	t
155	30414	2	B007-00000242	t
155	30457	2	B007-00000245	t
155	30477	2	B009-00000155	t
155	30395	2	B009-00000154	t
155	30461	2	B012-00000116	t
155	30368	2	B012-00000115	t
155	30427	2	B011-00000422	t
155	30463	2	B011-00000423	t
155	30369	2	B011-00000421	t
155	30419	2	B013-00000616	t
155	30446	2	B013-00000626	t
155	30428	2	B013-00000619	t
155	30421	2	B013-00000617	t
155	30391	2	B013-00000612	t
155	30468	2	B013-00000629	t
155	30439	2	B013-00000623	t
155	30379	2	B013-00000609	t
155	30437	2	B013-00000622	t
155	30436	2	B013-00000621	t
155	30434	2	B013-00000620	t
155	30387	2	B013-00000611	t
155	30406	2	B013-00000614	t
155	30382	2	B013-00000610	t
155	30476	2	B013-00000631	t
155	30455	2	B013-00000627	t
155	30413	2	B013-00000615	t
155	30460	2	B013-00000628	t
155	30396	2	B013-00000613	t
155	30473	2	B013-00000630	t
155	30422	2	B013-00000618	t
155	30443	2	B013-00000624	t
155	30445	2	B013-00000625	t
155	30393	2	B014-00000262	t
155	30385	2	B014-00000261	t
155	30408	2	B014-00000263	t
155	30441	2	B008-00000278	t
155	30442	2	B008-00000279	t
155	30375	2	B008-00000275	t
155	30454	2	B008-00000282	t
155	30452	2	B008-00000281	t
155	30433	2	B008-00000277	t
155	30398	2	B008-00000276	t
155	30447	2	B008-00000280	t
155	30469	2	B008-00000283	t
156	30539	2	B010-00000520	t
156	30546	2	B010-00000522	t
156	30543	2	B010-00000521	t
156	30483	2	B005-00000185	t
156	30516	2	B005-00000186	t
156	30544	2	B005-00000188	t
156	30554	2	B005-00000190	t
156	30571	2	B005-00000192	t
156	30561	2	B005-00000191	t
156	30537	2	B005-00000187	t
156	30551	2	B005-00000189	t
156	30545	2	B006-00000651	t
156	30558	2	B006-00000655	t
156	30557	2	B006-00000654	t
156	30547	2	B006-00000652	t
156	30482	2	B006-00000643	t
156	30501	2	B006-00000648	t
156	30499	2	B006-00000647	t
156	30521	2	B006-00000649	t
156	30498	2	B006-00000646	t
156	30484	2	B006-00000644	t
156	30548	2	B006-00000653	t
156	30490	2	B006-00000645	t
156	30522	2	B006-00000650	t
156	30572	2	B006-00000656	t
156	30492	2	B007-00000247	t
156	30502	2	B007-00000249	t
156	30569	2	B007-00000251	t
156	30489	2	B007-00000246	t
156	30533	2	B007-00000250	t
156	30493	2	B007-00000248	t
156	30531	2	B012-00000118	t
156	30530	2	B012-00000117	t
156	30532	2	B012-00000119	t
156	30486	2	B011-00000424	t
156	30513	2	B011-00000425	t
156	30514	2	B013-00000633	t
156	30524	2	B013-00000637	t
156	30536	2	B013-00000640	t
156	30504	2	B013-00000632	t
156	30523	2	B013-00000636	t
156	30541	2	B013-00000641	t
156	30526	2	B013-00000638	t
156	30527	2	B013-00000639	t
156	30520	2	B013-00000635	t
156	30517	2	B013-00000634	t
156	30564	2	B014-00000268	t
156	30506	2	B014-00000264	t
156	30549	2	B014-00000267	t
156	30529	2	B014-00000266	t
156	30528	2	B014-00000265	t
156	30566	2	B008-00000289	t
156	30510	2	B008-00000286	t
156	30538	2	B008-00000288	t
156	30515	2	B008-00000287	t
156	30496	2	B008-00000285	t
156	30495	2	B008-00000284	t
157	30417	2	B003-00000024	t
157	30416	2	B003-00000023	t
157	30470	2	B004-00000008	t
157	30420	2	B004-00000007	t
158	30575	2	B003-00000025	t
158	30507	2	B004-00000009	t
159	30682	2	B008-00000024	t
159	30611	2	B008-00000023	t
159	30595	2	B008-00000021	t
159	30597	2	B008-00000022	t
159	30698	2	B008-00000025	t
159	30600	2	B002-00000043	t
159	30646	2	B002-00000047	t
159	30706	2	B002-00000050	t
159	30668	2	B002-00000049	t
159	30656	2	B002-00000048	t
159	30638	2	B002-00000046	t
159	30625	2	B002-00000045	t
159	30601	2	B002-00000044	t
159	30661	2	B005-00000072	t
159	30599	2	B005-00000066	t
159	30591	2	B005-00000064	t
159	30651	2	B005-00000071	t
159	30675	2	B005-00000074	t
159	30642	2	B005-00000070	t
159	30593	2	B005-00000065	t
159	30581	2	B005-00000063	t
159	30689	2	B005-00000076	t
159	30607	2	B005-00000069	t
159	30666	2	B005-00000073	t
159	30680	2	B005-00000075	t
159	30604	2	B005-00000067	t
159	30606	2	B005-00000068	t
160	30743	2	B008-00000026	t
160	30763	2	B002-00000054	t
160	30744	2	B002-00000051	t
160	30768	2	B002-00000055	t
160	30754	2	B002-00000052	t
160	30760	2	B002-00000053	t
160	30749	2	B006-00000005	t
160	30757	2	B005-00000083	t
160	30742	2	B005-00000079	t
160	30748	2	B005-00000080	t
160	30750	2	B005-00000081	t
160	30778	2	B005-00000084	t
160	30719	2	B005-00000077	t
160	30733	2	B005-00000078	t
160	30753	2	B005-00000082	t
161	30702	2	B005-00000033	t
161	30707	2	B005-00000034	t
161	30703	2	B003-00000026	t
161	30697	2	B004-00000010	t
162	30781	2	B005-00000035	t
162	30790	2	B005-00000036	t
162	30792	2	B005-00000037	t
162	30791	2	B003-00000027	t
162	30793	2	B003-00000028	t
163	30633	2	B010-00000525	t
163	30640	2	B010-00000526	t
163	30587	2	B010-00000523	t
163	30643	2	B010-00000527	t
163	30671	2	B010-00000528	t
163	30592	2	B010-00000524	t
163	30585	2	B005-00000193	t
163	30700	2	B005-00000195	t
163	30617	2	B005-00000194	t
163	30589	2	B006-00000660	t
163	30695	2	B006-00000677	t
163	30690	2	B006-00000676	t
163	30670	2	B006-00000670	t
163	30663	2	B006-00000669	t
163	30676	2	B006-00000673	t
163	30674	2	B006-00000672	t
163	30652	2	B006-00000668	t
163	30649	2	B006-00000667	t
163	30580	2	B006-00000659	t
163	30647	2	B006-00000666	t
163	30623	2	B006-00000664	t
163	30609	2	B006-00000662	t
163	30579	2	B006-00000658	t
163	30578	2	B006-00000657	t
163	30696	2	B006-00000678	t
163	30677	2	B006-00000674	t
163	30631	2	B006-00000665	t
163	30619	2	B006-00000663	t
163	30681	2	B006-00000675	t
163	30672	2	B006-00000671	t
163	30596	2	B006-00000661	t
163	30659	2	B007-00000258	t
163	30655	2	B007-00000256	t
163	30584	2	B007-00000254	t
163	30583	2	B007-00000253	t
163	30686	2	B007-00000260	t
163	30653	2	B007-00000255	t
163	30678	2	B007-00000259	t
163	30657	2	B007-00000257	t
163	30582	2	B007-00000252	t
163	30627	2	B009-00000157	t
163	30632	2	B009-00000158	t
163	30704	2	B009-00000159	t
163	30620	2	B009-00000156	t
163	30654	2	B011-00000428	t
163	30622	2	B011-00000427	t
163	30588	2	B011-00000426	t
163	30608	2	B013-00000645	t
163	30641	2	B013-00000656	t
163	30639	2	B013-00000655	t
163	30660	2	B013-00000660	t
163	30705	2	B013-00000663	t
163	30614	2	B013-00000647	t
163	30590	2	B013-00000642	t
163	30635	2	B013-00000654	t
163	30615	2	B013-00000648	t
163	30621	2	B013-00000650	t
163	30618	2	B013-00000649	t
163	30634	2	B013-00000653	t
163	30598	2	B013-00000644	t
163	30594	2	B013-00000643	t
163	30624	2	B013-00000651	t
163	30628	2	B013-00000652	t
163	30648	2	B013-00000657	t
163	30650	2	B013-00000658	t
163	30687	2	B013-00000662	t
163	30685	2	B013-00000661	t
163	30658	2	B013-00000659	t
163	30610	2	B013-00000646	t
163	30629	2	B014-00000269	t
163	30630	2	B014-00000270	t
163	30669	2	B014-00000272	t
163	30636	2	B014-00000271	t
163	30683	2	B014-00000273	t
163	30667	2	B008-00000297	t
163	30616	2	B008-00000294	t
163	30673	2	B008-00000298	t
163	30664	2	B008-00000296	t
163	30603	2	B008-00000291	t
163	30612	2	B008-00000292	t
163	30613	2	B008-00000293	t
163	30684	2	B008-00000299	t
163	30637	2	B008-00000295	t
163	30602	2	B008-00000290	t
163	30688	2	B008-00000300	t
163	30692	2	B008-00000301	t
164	30720	2	B010-00000529	t
164	30767	2	B010-00000531	t
164	30734	2	B010-00000530	t
164	30769	2	B010-00000532	t
164	30712	2	B005-00000196	t
164	30765	2	B005-00000197	t
164	30783	2	B005-00000198	t
164	30751	2	B006-00000692	t
164	30717	2	B006-00000686	t
164	30725	2	B006-00000688	t
164	30723	2	B006-00000687	t
164	30713	2	B006-00000682	t
164	30766	2	B006-00000695	t
164	30756	2	B006-00000694	t
164	30727	2	B006-00000690	t
164	30770	2	B006-00000696	t
164	30711	2	B006-00000681	t
164	30752	2	B006-00000693	t
164	30715	2	B006-00000684	t
164	30714	2	B006-00000683	t
164	30735	2	B006-00000691	t
164	30772	2	B006-00000697	t
164	30773	2	B006-00000698	t
164	30726	2	B006-00000689	t
164	30716	2	B006-00000685	t
164	30708	2	B006-00000679	t
164	30710	2	B006-00000680	t
164	30740	2	B007-00000266	t
164	30738	2	B007-00000265	t
164	30721	2	B007-00000261	t
164	30730	2	B007-00000262	t
164	30736	2	B007-00000264	t
164	30732	2	B007-00000263	t
164	30779	2	B009-00000160	t
164	30787	2	B009-00000162	t
164	30786	2	B009-00000161	t
164	30762	2	B012-00000120	t
164	30709	2	B011-00000429	t
164	30785	2	B013-00000678	t
164	30755	2	B013-00000671	t
164	30728	2	B013-00000666	t
164	30731	2	B013-00000668	t
164	30775	2	B013-00000676	t
164	30771	2	B013-00000674	t
164	30759	2	B013-00000673	t
164	30758	2	B013-00000672	t
164	30746	2	B013-00000670	t
164	30724	2	B013-00000665	t
164	30788	2	B013-00000679	t
164	30789	2	B013-00000680	t
164	30718	2	B013-00000664	t
164	30745	2	B013-00000669	t
164	30774	2	B013-00000675	t
164	30729	2	B013-00000667	t
164	30780	2	B013-00000677	t
164	30764	2	B014-00000275	t
164	30722	2	B014-00000274	t
164	30761	2	B008-00000305	t
164	30739	2	B008-00000303	t
164	30741	2	B008-00000304	t
164	30776	2	B008-00000306	t
164	30737	2	B008-00000302	t
164	30777	2	B008-00000307	t
165	30870	2	B005-00000038	t
165	30907	2	B003-00000030	t
165	30897	2	B003-00000029	t
165	30892	2	B004-00000011	t
166	30936	2	B005-00000039	t
166	30982	2	B005-00000040	t
166	31018	2	B003-00000031	t
166	31023	2	B003-00000032	t
166	31009	2	B004-00000013	t
166	30980	2	B004-00000012	t
167	31105	2	B005-00000041	t
167	31122	2	B003-00000033	t
167	31083	2	B004-00000014	t
168	30807	2	B010-00000533	t
168	30831	2	B010-00000534	t
168	30833	2	B010-00000535	t
168	30896	2	B010-00000536	t
168	30900	2	B010-00000537	t
168	30800	2	B005-00000199	t
168	30801	2	B005-00000200	t
168	30802	2	B005-00000201	t
168	30803	2	B005-00000202	t
168	30804	2	B005-00000203	t
168	30813	2	B005-00000204	t
168	30822	2	B005-00000205	t
168	30841	2	B005-00000206	t
168	30867	2	B005-00000207	t
168	30868	2	B005-00000208	t
168	30872	2	B005-00000209	t
168	30878	2	B005-00000210	t
168	30885	2	B005-00000211	t
168	30899	2	B005-00000212	t
168	30794	2	B006-00000699	t
168	30795	2	B006-00000700	t
168	30796	2	B006-00000701	t
168	30805	2	B006-00000702	t
168	30810	2	B006-00000703	t
168	30842	2	B006-00000704	t
168	30849	2	B006-00000705	t
168	30855	2	B006-00000706	t
168	30857	2	B006-00000707	t
168	30860	2	B006-00000708	t
168	30864	2	B006-00000709	t
168	30871	2	B006-00000710	t
168	30874	2	B006-00000711	t
168	30879	2	B006-00000712	t
168	30880	2	B006-00000713	t
168	30893	2	B006-00000714	t
168	30902	2	B006-00000715	t
168	30797	2	B007-00000267	t
168	30806	2	B007-00000268	t
168	30809	2	B007-00000269	t
168	30826	2	B007-00000270	t
168	30829	2	B007-00000271	t
168	30848	2	B007-00000272	t
168	30852	2	B007-00000273	t
168	30853	2	B007-00000274	t
168	30861	2	B007-00000275	t
168	30876	2	B007-00000276	t
168	30886	2	B007-00000277	t
168	30883	2	B009-00000163	t
168	30798	2	B012-00000121	t
168	30854	2	B012-00000122	t
168	30888	2	B012-00000123	t
168	30799	2	B011-00000430	t
168	30906	2	B011-00000431	t
168	30811	2	B013-00000681	t
168	30814	2	B013-00000682	t
168	30815	2	B013-00000683	t
168	30816	2	B013-00000684	t
168	30820	2	B013-00000685	t
168	30827	2	B013-00000686	t
168	30830	2	B013-00000687	t
168	30839	2	B013-00000688	t
168	30851	2	B013-00000689	t
168	30865	2	B013-00000690	t
168	30869	2	B013-00000691	t
168	30889	2	B013-00000692	t
168	30891	2	B013-00000693	t
168	30905	2	B013-00000694	t
168	30821	2	B014-00000276	t
168	30840	2	B014-00000277	t
168	30877	2	B014-00000278	t
168	30812	2	B008-00000308	t
168	30825	2	B008-00000309	t
168	30832	2	B008-00000310	t
168	30862	2	B008-00000311	t
168	30881	2	B008-00000312	t
168	30901	2	B008-00000313	t
169	30917	2	B010-00000538	t
169	30963	2	B010-00000539	t
169	30976	2	B010-00000540	t
169	30983	2	B010-00000541	t
169	30986	2	B010-00000542	t
169	30992	2	B010-00000543	t
169	31026	2	B010-00000544	t
169	30912	2	B005-00000213	t
169	30924	2	B005-00000214	t
169	30930	2	B005-00000215	t
169	30974	2	B005-00000216	t
169	31001	2	B005-00000217	t
169	31007	2	B005-00000218	t
169	31008	2	B005-00000219	t
169	31016	2	B005-00000220	t
169	31021	2	B005-00000221	t
169	30910	2	B006-00000716	t
169	30911	2	B006-00000717	t
169	30914	2	B006-00000718	t
169	30918	2	B006-00000719	t
169	30921	2	B006-00000720	t
169	30931	2	B006-00000721	t
169	30937	2	B006-00000722	t
169	30948	2	B006-00000723	t
169	30950	2	B006-00000724	t
169	30953	2	B006-00000725	t
169	30955	2	B006-00000726	t
169	30969	2	B006-00000727	t
169	30975	2	B006-00000728	t
169	30994	2	B006-00000729	t
169	30995	2	B006-00000730	t
169	30996	2	B006-00000731	t
169	31003	2	B006-00000732	t
169	31006	2	B006-00000733	t
169	30909	2	B007-00000278	t
169	30928	2	B007-00000279	t
169	30929	2	B007-00000280	t
169	30951	2	B007-00000281	t
169	30958	2	B007-00000282	t
169	30967	2	B007-00000283	t
169	30988	2	B007-00000284	t
169	30998	2	B007-00000285	t
169	30959	2	B009-00000164	t
169	30973	2	B009-00000165	t
169	30915	2	B012-00000124	t
169	30919	2	B012-00000125	t
169	30920	2	B011-00000432	t
169	30923	2	B011-00000433	t
169	30925	2	B013-00000695	t
169	30926	2	B013-00000696	t
169	30933	2	B013-00000697	t
169	30934	2	B013-00000698	t
169	30940	2	B013-00000699	t
169	30944	2	B013-00000700	t
169	30945	2	B013-00000701	t
169	30946	2	B013-00000702	t
169	30947	2	B013-00000703	t
169	30954	2	B013-00000704	t
169	30964	2	B013-00000705	t
169	30968	2	B013-00000706	t
169	30970	2	B013-00000707	t
169	30971	2	B013-00000708	t
169	30977	2	B013-00000709	t
169	30985	2	B013-00000710	t
169	30989	2	B013-00000711	t
169	30991	2	B013-00000712	t
169	30997	2	B013-00000713	t
169	31000	2	B013-00000714	t
169	31002	2	B013-00000715	t
169	31010	2	B013-00000716	t
169	31011	2	B013-00000717	t
169	31024	2	B013-00000718	t
169	31025	2	B013-00000719	t
169	30978	2	B014-00000279	t
169	31012	2	B014-00000280	t
169	30927	2	B008-00000314	t
169	30984	2	B008-00000315	t
169	30987	2	B008-00000316	t
169	31005	2	B008-00000317	t
170	31040	2	B010-00000545	t
170	31060	2	B010-00000546	t
170	31089	2	B010-00000547	t
170	31115	2	B010-00000548	t
170	31120	2	B010-00000549	t
170	31030	2	B005-00000222	t
170	31036	2	B005-00000223	t
170	31064	2	B005-00000224	t
170	31093	2	B005-00000225	t
170	31126	2	B005-00000226	t
170	31027	2	B006-00000734	t
170	31033	2	B006-00000735	t
170	31041	2	B006-00000736	t
170	31043	2	B006-00000737	t
170	31044	2	B006-00000738	t
170	31057	2	B006-00000739	t
170	31059	2	B006-00000740	t
170	31074	2	B006-00000741	t
170	31080	2	B006-00000742	t
170	31082	2	B006-00000743	t
170	31085	2	B006-00000744	t
170	31086	2	B006-00000745	t
170	31088	2	B006-00000746	t
170	31106	2	B006-00000747	t
170	31107	2	B006-00000748	t
170	31114	2	B006-00000749	t
170	31034	2	B007-00000286	t
170	31067	2	B007-00000287	t
170	31072	2	B007-00000288	t
170	31090	2	B007-00000289	t
170	31037	2	B009-00000166	t
170	31124	2	B009-00000167	t
170	31028	2	B012-00000126	t
170	31029	2	B012-00000127	t
170	31053	2	B012-00000128	t
170	31054	2	B012-00000129	t
170	31123	2	B012-00000130	t
170	31046	2	B013-00000720	t
170	31050	2	B013-00000721	t
170	31058	2	B013-00000722	t
170	31075	2	B013-00000723	t
170	31077	2	B013-00000724	t
170	31094	2	B013-00000725	t
170	31095	2	B013-00000726	t
170	31101	2	B013-00000727	t
170	31102	2	B013-00000728	t
170	31103	2	B013-00000729	t
170	31109	2	B013-00000730	t
170	31111	2	B013-00000731	t
170	31125	2	B013-00000732	t
170	31079	2	B014-00000281	t
170	31104	2	B014-00000282	t
170	31117	2	B014-00000283	t
170	31031	2	B008-00000318	t
170	31035	2	B008-00000319	t
170	31047	2	B008-00000320	t
170	31056	2	B008-00000321	t
170	31065	2	B008-00000322	t
170	31066	2	B008-00000323	t
170	31068	2	B008-00000324	t
170	31071	2	B008-00000325	t
170	31091	2	B008-00000326	t
170	31098	2	B008-00000327	t
170	31108	2	B008-00000328	t
171	31127	2	B010-00000550	t
171	31148	2	B010-00000551	t
171	31218	2	B010-00000552	t
171	31133	2	B005-00000227	t
171	31134	2	B005-00000228	t
171	31143	2	B005-00000229	f
171	31144	2	B005-00000230	t
171	31147	2	B005-00000231	t
171	31150	2	B005-00000232	t
171	31162	2	B005-00000233	t
171	31164	2	B005-00000234	t
171	31175	2	B005-00000235	t
171	31183	2	B005-00000236	t
171	31196	2	B005-00000237	t
171	31128	2	B006-00000750	t
171	31129	2	B006-00000751	t
171	31131	2	B006-00000752	t
171	31136	2	B006-00000753	t
171	31140	2	B006-00000754	t
171	31159	2	B006-00000755	t
171	31195	2	B006-00000756	t
171	31199	2	B006-00000757	t
171	31200	2	B006-00000758	t
171	31201	2	B006-00000759	t
171	31202	2	B006-00000760	t
171	31204	2	B006-00000761	t
171	31217	2	B006-00000762	t
171	31139	2	B007-00000290	t
171	31146	2	B007-00000291	t
171	31169	2	B007-00000292	t
171	31177	2	B007-00000293	t
171	31179	2	B007-00000294	t
171	31173	2	B009-00000168	t
171	31188	2	B009-00000169	t
171	31206	2	B012-00000131	t
171	31212	2	B012-00000132	t
171	31132	2	B011-00000434	t
171	31137	2	B011-00000435	t
171	31197	2	B011-00000436	t
171	31158	2	B013-00000733	t
171	31160	2	B013-00000734	t
171	31161	2	B013-00000735	t
171	31167	2	B013-00000736	t
171	31172	2	B013-00000737	t
171	31187	2	B013-00000738	t
171	31191	2	B013-00000739	t
171	31192	2	B013-00000740	t
171	31210	2	B013-00000741	t
171	31214	2	B013-00000742	t
171	31215	2	B013-00000743	t
171	31220	2	B013-00000744	t
171	31221	2	B013-00000745	t
171	31226	2	B013-00000746	t
171	31135	2	B008-00000329	t
171	31138	2	B008-00000330	t
171	31141	2	B008-00000331	t
171	31181	2	B008-00000332	t
171	31198	2	B008-00000333	t
171	31211	2	B008-00000334	t
172	31251	2	B010-00000553	t
172	31277	2	B005-00000238	t
172	31289	2	B005-00000239	t
172	31235	2	B006-00000763	t
172	31236	2	B006-00000764	t
172	31246	2	B006-00000765	t
172	31249	2	B006-00000766	t
172	31253	2	B006-00000767	t
172	31262	2	B006-00000768	t
172	31263	2	B006-00000769	t
172	31268	2	B006-00000770	t
172	31273	2	B006-00000771	t
172	31276	2	B006-00000772	t
172	31228	2	B007-00000295	t
172	31230	2	B007-00000296	t
172	31232	2	B007-00000297	t
172	31255	2	B007-00000298	t
172	31264	2	B007-00000299	t
172	31282	2	B007-00000300	t
172	31243	2	B009-00000170	t
172	31244	2	B009-00000171	t
172	31229	2	B011-00000437	t
172	31245	2	B011-00000438	t
172	31247	2	B011-00000439	t
172	31234	2	B013-00000747	t
172	31239	2	B013-00000748	t
172	31258	2	B013-00000749	t
172	31261	2	B013-00000750	t
172	31269	2	B013-00000751	t
172	31278	2	B013-00000752	t
172	31290	2	B013-00000753	t
172	31295	2	B013-00000754	t
172	31254	2	B014-00000284	t
172	31267	2	B014-00000285	t
172	31286	2	B014-00000286	t
172	31241	2	B008-00000335	t
172	31280	2	B008-00000336	t
172	31288	2	B008-00000337	t
172	31291	2	B008-00000338	t
173	31223	2	B003-00000034	t
173	31227	2	B003-00000035	t
173	31203	2	B004-00000015	t
174	31271	2	B005-00000042	t
174	31287	2	B003-00000036	t
174	31296	2	B003-00000037	t
174	31283	2	B004-00000016	t
174	31284	2	B004-00000017	t
174	31292	2	B004-00000018	t
175	30850	2	B008-00000027	t
175	30873	2	B008-00000028	t
175	30884	2	B008-00000029	t
175	30887	2	B008-00000030	t
175	30903	2	B008-00000031	t
175	30836	2	B002-00000056	t
175	30843	2	B002-00000057	t
175	30858	2	B002-00000058	t
175	30875	2	B002-00000059	t
175	30882	2	B006-00000006	t
175	30844	2	B007-00000011	t
175	30808	2	B005-00000085	t
175	30817	2	B005-00000086	t
175	30818	2	B005-00000087	t
175	30819	2	B005-00000088	t
175	30823	2	B005-00000089	t
175	30828	2	B005-00000090	t
175	30837	2	B005-00000091	t
175	30845	2	B005-00000092	t
175	30846	2	B005-00000093	t
175	30847	2	B005-00000094	t
175	30856	2	B005-00000095	t
175	30898	2	B005-00000096	t
176	30938	2	B008-00000032	t
176	30999	2	B008-00000033	t
176	31004	2	B008-00000034	t
176	31017	2	B008-00000035	t
176	31020	2	B008-00000036	t
176	30939	2	B002-00000060	t
176	30943	2	B002-00000061	t
176	30965	2	B002-00000062	t
176	31019	2	B002-00000063	t
176	31014	2	B007-00000012	t
176	30916	2	B005-00000097	t
176	30922	2	B005-00000098	t
176	30932	2	B005-00000099	t
176	30935	2	B005-00000100	t
176	30941	2	B005-00000101	t
176	30942	2	B005-00000102	t
176	30949	2	B005-00000103	t
176	30956	2	B005-00000104	t
176	30957	2	B005-00000105	t
176	30960	2	B005-00000106	t
176	30961	2	B005-00000107	t
176	30962	2	B005-00000108	t
176	30972	2	B005-00000109	t
176	30981	2	B005-00000110	t
176	31015	2	B005-00000111	t
177	31121	2	B008-00000037	t
177	31049	2	B002-00000064	t
177	31052	2	B002-00000065	t
177	31055	2	B002-00000066	t
177	31070	2	B002-00000067	t
177	31076	2	B002-00000068	t
177	31078	2	B002-00000069	t
177	31099	2	B002-00000070	t
177	31110	2	B002-00000071	t
177	31048	2	B007-00000013	t
177	31051	2	B007-00000014	t
177	31061	2	B007-00000015	t
177	31032	2	B005-00000112	t
177	31038	2	B005-00000113	t
177	31039	2	B005-00000114	t
177	31042	2	B005-00000115	t
177	31045	2	B005-00000116	t
177	31062	2	B005-00000117	t
177	31063	2	B005-00000118	t
177	31073	2	B005-00000119	t
177	31081	2	B005-00000120	t
177	31087	2	B005-00000121	t
177	31097	2	B005-00000122	t
177	31112	2	B005-00000123	t
177	31113	2	B005-00000124	t
178	31152	2	B008-00000038	t
178	31153	2	B008-00000039	t
178	31155	2	B008-00000040	t
178	31165	2	B008-00000041	t
178	31190	2	B008-00000042	t
178	31208	2	B008-00000043	t
178	31222	2	B008-00000044	t
178	31209	2	B002-00000072	t
178	31216	2	B002-00000073	t
178	31142	2	B005-00000125	t
178	31145	2	B005-00000126	t
178	31149	2	B005-00000127	t
178	31151	2	B005-00000128	t
178	31154	2	B005-00000129	t
178	31156	2	B005-00000130	t
178	31157	2	B005-00000131	t
178	31163	2	B005-00000132	t
178	31166	2	B005-00000133	t
178	31171	2	B005-00000134	t
178	31176	2	B005-00000135	t
178	31178	2	B005-00000136	t
178	31180	2	B005-00000137	t
178	31184	2	B005-00000138	t
178	31185	2	B005-00000139	t
178	31186	2	B005-00000140	t
178	31189	2	B005-00000141	t
178	31194	2	B005-00000142	t
178	31207	2	B005-00000143	t
178	31213	2	B005-00000144	t
179	31240	2	B002-00000074	t
179	31260	2	B002-00000075	t
179	31270	2	B002-00000076	t
179	31293	2	B002-00000077	t
179	31297	2	B002-00000078	t
179	31231	2	B005-00000145	t
179	31233	2	B005-00000146	t
179	31237	2	B005-00000147	t
179	31238	2	B005-00000148	t
179	31248	2	B005-00000149	t
179	31250	2	B005-00000150	t
179	31259	2	B005-00000151	t
179	31265	2	B005-00000152	t
179	31266	2	B005-00000153	t
179	31272	2	B005-00000154	t
179	31275	2	B005-00000155	t
179	31285	2	B005-00000156	t
180	31314	2	B008-00000045	t
180	31360	2	B008-00000046	t
180	31316	2	B002-00000079	t
180	31318	2	B002-00000080	t
180	31332	2	B002-00000081	t
180	31334	2	B002-00000082	t
180	31338	2	B002-00000083	t
180	31346	2	B002-00000084	t
180	31303	2	B006-00000007	t
180	31362	2	B006-00000008	t
180	31361	2	B007-00000016	t
180	31304	2	B005-00000157	t
180	31306	2	B005-00000158	t
180	31311	2	B005-00000159	t
180	31315	2	B005-00000160	t
180	31317	2	B005-00000161	t
180	31321	2	B005-00000162	t
180	31339	2	B005-00000163	t
181	31386	2	B008-00000047	t
181	31394	2	B008-00000048	t
181	31404	2	B008-00000049	t
181	31417	2	B008-00000050	t
181	31448	2	B008-00000051	t
181	31466	2	B008-00000052	t
181	31397	2	B002-00000085	t
181	31424	2	B002-00000086	t
181	31428	2	B002-00000087	t
181	31429	2	B002-00000088	t
181	31435	2	B002-00000089	t
181	31443	2	B002-00000090	t
181	31449	2	B002-00000091	t
181	31408	2	B007-00000017	t
181	31384	2	B005-00000164	t
181	31389	2	B005-00000165	t
181	31393	2	B005-00000166	t
181	31400	2	B005-00000167	t
181	31401	2	B005-00000168	t
181	31403	2	B005-00000169	t
181	31412	2	B005-00000170	t
181	31413	2	B005-00000171	t
181	31418	2	B005-00000172	t
181	31420	2	B005-00000173	t
181	31422	2	B005-00000174	t
181	31423	2	B005-00000175	t
181	31427	2	B005-00000176	t
181	31454	2	B005-00000177	t
182	31477	2	B008-00000053	t
182	31527	2	B008-00000054	t
182	31529	2	B002-00000092	t
182	31530	2	B002-00000093	t
182	31554	2	B002-00000094	t
182	31496	2	B007-00000018	t
182	31532	2	B007-00000019	t
182	31476	2	B005-00000178	t
182	31480	2	B005-00000179	t
182	31484	2	B005-00000180	t
182	31486	2	B005-00000181	t
182	31487	2	B005-00000182	t
182	31489	2	B005-00000183	t
182	31498	2	B005-00000184	t
182	31499	2	B005-00000185	t
182	31507	2	B005-00000186	t
182	31508	2	B005-00000187	t
182	31513	2	B005-00000188	t
182	31520	2	B005-00000189	t
182	31525	2	B005-00000190	t
182	31528	2	B005-00000191	t
183	31573	2	B008-00000055	t
183	31574	2	B008-00000056	t
183	31592	2	B008-00000057	t
183	31616	2	B008-00000058	t
183	31621	2	B008-00000059	t
183	31644	2	B008-00000060	t
183	31655	2	B008-00000061	t
183	31571	2	B002-00000095	t
183	31581	2	B002-00000096	t
183	31593	2	B007-00000020	t
183	31634	2	B007-00000021	t
183	31648	2	B007-00000022	t
183	31658	2	B007-00000023	t
183	31563	2	B005-00000192	t
183	31565	2	B005-00000193	t
183	31566	2	B005-00000194	t
183	31572	2	B005-00000195	t
183	31576	2	B005-00000196	t
183	31577	2	B005-00000197	t
183	31580	2	B005-00000198	t
183	31585	2	B005-00000199	t
183	31586	2	B005-00000200	t
183	31590	2	B005-00000201	t
183	31598	2	B005-00000202	t
183	31600	2	B005-00000203	t
183	31603	2	B005-00000204	t
183	31610	2	B005-00000205	t
183	31611	2	B005-00000206	t
183	31618	2	B005-00000207	t
183	31623	2	B005-00000208	t
183	31636	2	B005-00000209	t
183	31646	2	B005-00000210	t
184	31301	2	B010-00000554	t
184	31328	2	B010-00000555	t
184	31348	2	B010-00000556	t
184	31300	2	B005-00000240	t
184	31323	2	B005-00000241	t
184	31341	2	B005-00000242	t
184	31353	2	B005-00000243	t
184	31354	2	B005-00000244	t
184	31366	2	B005-00000245	t
184	31305	2	B006-00000773	t
184	31310	2	B006-00000774	t
184	31319	2	B006-00000775	t
184	31324	2	B006-00000776	t
184	31326	2	B006-00000777	t
184	31336	2	B006-00000778	t
184	31347	2	B006-00000779	t
184	31355	2	B006-00000780	t
184	31358	2	B006-00000781	t
184	31340	2	B007-00000301	t
184	31351	2	B007-00000302	t
184	31368	2	B012-00000133	t
184	31312	2	B011-00000440	t
184	31313	2	B011-00000441	t
184	31307	2	B013-00000755	t
184	31308	2	B013-00000756	t
184	31325	2	B013-00000757	t
184	31329	2	B013-00000758	t
184	31333	2	B013-00000759	t
184	31335	2	B013-00000760	t
184	31337	2	B013-00000761	t
184	31342	2	B013-00000762	t
184	31345	2	B013-00000763	t
184	31352	2	B013-00000764	t
184	31359	2	B013-00000765	t
184	31365	2	B013-00000766	t
184	31369	2	B013-00000767	t
184	31371	2	B013-00000768	t
184	31364	2	B014-00000287	t
184	31298	2	B008-00000339	t
184	31299	2	B008-00000340	t
184	31302	2	B008-00000341	t
184	31322	2	B008-00000342	t
184	31331	2	B008-00000343	t
185	31375	2	B010-00000557	t
185	31381	2	B010-00000558	t
185	31415	2	B010-00000559	t
185	31436	2	B010-00000560	t
185	31461	2	B010-00000561	t
185	31464	2	B010-00000562	t
185	31377	2	B005-00000246	t
185	31430	2	B005-00000247	t
185	31451	2	B005-00000248	t
185	31373	2	B006-00000782	t
185	31378	2	B006-00000783	t
185	31388	2	B006-00000784	t
185	31390	2	B006-00000785	t
185	31405	2	B006-00000786	t
185	31410	2	B006-00000787	t
185	31416	2	B006-00000788	t
185	31446	2	B006-00000789	t
185	31447	2	B006-00000790	t
185	31463	2	B006-00000791	t
185	31376	2	B007-00000303	t
185	31380	2	B007-00000304	t
185	31382	2	B007-00000305	t
185	31383	2	B007-00000306	t
185	31385	2	B007-00000307	t
185	31391	2	B007-00000308	t
185	31431	2	B007-00000309	t
185	31406	2	B009-00000172	t
185	31453	2	B009-00000173	t
185	31432	2	B012-00000134	t
185	31433	2	B012-00000135	t
185	31437	2	B012-00000136	t
185	31438	2	B012-00000137	t
185	31439	2	B012-00000138	t
185	31374	2	B011-00000442	t
185	31450	2	B011-00000443	t
185	31471	2	B011-00000444	t
185	31395	2	B013-00000769	t
185	31407	2	B013-00000770	t
185	31409	2	B013-00000771	t
185	31411	2	B013-00000772	t
185	31421	2	B013-00000773	t
185	31440	2	B013-00000774	t
185	31452	2	B013-00000775	t
185	31460	2	B013-00000776	t
185	31462	2	B013-00000777	t
185	31467	2	B013-00000778	t
185	31402	2	B014-00000288	t
185	31459	2	B014-00000289	t
185	31465	2	B014-00000290	t
185	31396	2	B008-00000344	t
185	31419	2	B008-00000345	t
185	31425	2	B008-00000346	t
185	31426	2	B008-00000347	t
185	31434	2	B008-00000348	t
185	31442	2	B008-00000349	t
185	31444	2	B008-00000350	t
186	31475	2	B010-00000563	t
186	31500	2	B010-00000564	t
186	31502	2	B010-00000565	t
186	31517	2	B010-00000566	t
186	31558	2	B010-00000567	t
186	31488	2	B005-00000249	t
186	31474	2	B006-00000792	t
186	31494	2	B006-00000793	t
186	31495	2	B006-00000794	t
186	31497	2	B006-00000795	t
186	31504	2	B006-00000796	t
186	31483	2	B007-00000310	t
186	31552	2	B009-00000174	t
186	31503	2	B012-00000139	t
186	31549	2	B012-00000140	t
186	31472	2	B011-00000445	t
186	31473	2	B011-00000446	t
186	31481	2	B011-00000447	t
186	31506	2	B011-00000448	t
186	31479	2	B013-00000779	t
186	31490	2	B013-00000780	t
186	31491	2	B013-00000781	t
186	31492	2	B013-00000782	t
186	31493	2	B013-00000783	t
186	31501	2	B013-00000784	t
186	31505	2	B013-00000785	t
186	31510	2	B013-00000786	t
186	31514	2	B013-00000787	t
186	31515	2	B013-00000788	t
186	31516	2	B013-00000789	t
186	31543	2	B013-00000790	t
186	31545	2	B013-00000791	t
186	31551	2	B013-00000792	t
186	31553	2	B013-00000793	t
186	31556	2	B013-00000794	t
186	31557	2	B013-00000795	t
186	31534	2	B014-00000291	t
186	31535	2	B014-00000292	t
186	31536	2	B014-00000293	t
186	31538	2	B014-00000294	t
186	31482	2	B008-00000351	t
186	31509	2	B008-00000352	t
186	31511	2	B008-00000353	t
186	31522	2	B008-00000354	t
186	31523	2	B008-00000355	t
186	31531	2	B008-00000356	t
186	31539	2	B008-00000357	t
187	31560	2	B010-00000568	t
187	31649	2	B010-00000569	t
187	31651	2	B010-00000570	t
187	31559	2	B006-00000797	t
187	31562	2	B006-00000798	t
187	31567	2	B006-00000799	t
187	31570	2	B006-00000800	t
187	31584	2	B006-00000801	t
187	31587	2	B006-00000802	t
187	31591	2	B006-00000803	t
187	31599	2	B006-00000804	t
187	31604	2	B006-00000805	t
187	31607	2	B006-00000806	t
187	31613	2	B006-00000807	t
187	31628	2	B006-00000808	t
187	31631	2	B006-00000809	t
187	31643	2	B006-00000810	t
187	31561	2	B007-00000311	t
187	31601	2	B009-00000175	t
187	31619	2	B009-00000176	t
187	31639	2	B009-00000177	t
187	31647	2	B009-00000178	t
187	31594	2	B012-00000141	t
187	31640	2	B012-00000142	t
187	31641	2	B012-00000143	t
187	31564	2	B011-00000449	t
187	31583	2	B013-00000796	t
187	31595	2	B013-00000797	t
187	31596	2	B013-00000798	t
187	31597	2	B013-00000799	t
187	31605	2	B013-00000800	t
187	31606	2	B013-00000801	t
187	31612	2	B013-00000802	t
187	31615	2	B013-00000803	t
187	31626	2	B013-00000804	t
187	31630	2	B013-00000805	t
187	31633	2	B013-00000806	t
187	31635	2	B013-00000807	t
187	31638	2	B013-00000808	t
187	31645	2	B013-00000809	t
187	31652	2	B013-00000810	t
187	31653	2	B013-00000811	t
187	31654	2	B013-00000812	t
187	31656	2	B013-00000813	t
187	31568	2	B014-00000295	t
187	31620	2	B014-00000296	t
187	31625	2	B014-00000297	t
187	31608	2	B008-00000358	t
187	31629	2	B008-00000359	t
187	31632	2	B008-00000360	t
188	31349	2	B005-00000043	t
188	31350	2	B003-00000038	t
188	31363	2	B003-00000039	t
188	31370	2	B003-00000040	t
188	31367	2	B004-00000019	t
189	31387	2	B005-00000044	t
189	31414	2	B005-00000045	t
189	31470	2	B003-00000041	t
189	31455	2	B004-00000020	t
189	31456	2	B004-00000021	t
189	31457	2	B004-00000022	t
189	31458	2	B004-00000023	t
190	31540	2	B003-00000042	t
190	31541	2	B003-00000043	t
190	31542	2	B003-00000044	t
190	31546	2	B003-00000045	t
190	31548	2	B003-00000046	t
190	31550	2	B003-00000047	t
190	31555	2	B003-00000048	t
190	31537	2	B004-00000024	t
191	31575	2	B005-00000046	t
191	31624	2	B005-00000047	t
191	31657	2	B005-00000048	t
191	31614	2	B003-00000049	t
191	31617	2	B003-00000050	t
191	31642	2	B003-00000051	t
191	31569	2	B004-00000025	t
191	31588	2	B004-00000026	t
191	31622	2	B004-00000027	t
191	31627	2	B004-00000028	t
191	31637	2	B004-00000029	t
192	31685	2	B008-00000062	t
192	31694	2	B002-00000097	t
192	31695	2	B002-00000098	t
192	31697	2	B002-00000099	t
192	31714	2	B002-00000100	t
192	31716	2	B002-00000101	t
192	31717	2	B002-00000102	t
192	31718	2	B002-00000103	t
192	31725	2	B002-00000104	t
192	31675	2	B007-00000024	t
192	31720	2	B007-00000025	t
192	31724	2	B007-00000026	t
192	31667	2	B005-00000211	t
192	31668	2	B005-00000212	t
192	31671	2	B005-00000213	t
192	31672	2	B005-00000214	t
192	31673	2	B005-00000215	t
192	31674	2	B005-00000216	t
192	31678	2	B005-00000217	t
192	31679	2	B005-00000218	t
192	31681	2	B005-00000219	t
192	31682	2	B005-00000220	t
192	31683	2	B005-00000221	t
192	31698	2	B005-00000222	t
192	31705	2	B005-00000223	t
193	31753	2	B008-00000063	t
193	31775	2	B008-00000064	t
193	31810	2	B008-00000065	t
193	31778	2	B002-00000105	t
193	31812	2	B002-00000106	t
193	31819	2	B002-00000107	t
193	31758	2	B006-00000009	t
193	31768	2	B006-00000010	t
193	31759	2	B007-00000027	t
193	31764	2	B007-00000028	t
193	31744	2	B005-00000224	t
193	31748	2	B005-00000225	t
193	31749	2	B005-00000226	t
193	31751	2	B005-00000227	t
193	31757	2	B005-00000228	t
193	31767	2	B005-00000229	t
193	31770	2	B005-00000230	t
193	31772	2	B005-00000231	t
193	31777	2	B005-00000232	t
193	31789	2	B005-00000233	t
193	31790	2	B005-00000234	t
193	31798	2	B005-00000235	t
193	31801	2	B005-00000236	t
194	31831	2	B002-00000108	t
194	31832	2	B007-00000029	t
194	31859	2	B007-00000030	t
194	31860	2	B007-00000031	t
194	31867	2	B007-00000032	t
194	31823	2	B005-00000237	t
194	31824	2	B005-00000238	t
194	31826	2	B005-00000239	t
194	31829	2	B005-00000240	t
194	31830	2	B005-00000241	t
194	31835	2	B005-00000242	t
194	31837	2	B005-00000243	t
194	31840	2	B005-00000244	t
194	31842	2	B005-00000245	t
194	31844	2	B005-00000246	t
194	31854	2	B005-00000247	t
194	31863	2	B005-00000248	t
195	31693	2	B010-00000571	t
195	31741	2	B010-00000572	t
195	31663	2	B005-00000250	t
195	31709	2	B005-00000251	t
195	31729	2	B005-00000252	t
195	31659	2	B006-00000811	t
195	31660	2	B006-00000812	t
195	31661	2	B006-00000813	t
195	31664	2	B006-00000814	t
195	31666	2	B006-00000815	t
195	31670	2	B006-00000816	t
195	31701	2	B006-00000817	t
195	31706	2	B006-00000818	t
195	31710	2	B006-00000819	t
195	31712	2	B006-00000820	t
195	31715	2	B006-00000821	t
195	31726	2	B006-00000822	t
195	31733	2	B006-00000823	t
195	31735	2	B006-00000824	t
195	31676	2	B007-00000312	t
195	31677	2	B007-00000313	t
195	31719	2	B009-00000179	t
195	31730	2	B012-00000144	t
195	31665	2	B011-00000450	t
195	31691	2	B011-00000451	t
195	31736	2	B011-00000452	t
195	31669	2	B013-00000814	t
195	31688	2	B013-00000815	t
195	31690	2	B013-00000816	t
195	31696	2	B013-00000817	t
195	31699	2	B013-00000818	t
195	31702	2	B013-00000819	t
195	31704	2	B013-00000820	t
195	31728	2	B013-00000821	t
195	31732	2	B013-00000822	t
195	31734	2	B013-00000823	t
195	31738	2	B013-00000824	t
195	31739	2	B013-00000825	t
195	31740	2	B013-00000826	t
195	31742	2	B013-00000827	t
195	31722	2	B014-00000298	t
195	31686	2	B008-00000361	t
195	31692	2	B008-00000362	t
195	31713	2	B008-00000363	t
196	31754	2	B010-00000573	t
196	31784	2	B010-00000574	t
196	31786	2	B010-00000575	t
196	31805	2	B010-00000576	t
196	31808	2	B010-00000577	t
196	31818	2	B010-00000578	t
196	31747	2	B005-00000253	t
196	31806	2	B005-00000254	t
196	31743	2	B006-00000825	t
196	31750	2	B006-00000826	t
196	31756	2	B006-00000827	t
196	31769	2	B006-00000828	t
196	31773	2	B006-00000829	t
196	31788	2	B006-00000830	t
196	31799	2	B006-00000831	t
196	31762	2	B007-00000314	t
196	31780	2	B007-00000315	t
196	31782	2	B007-00000316	t
196	31752	2	B009-00000180	t
196	31785	2	B009-00000181	t
196	31787	2	B009-00000182	t
196	31745	2	B012-00000145	t
196	31791	2	B012-00000146	t
196	31792	2	B012-00000147	t
196	31761	2	B011-00000453	t
196	31755	2	B013-00000828	t
196	31766	2	B013-00000829	t
196	31776	2	B013-00000830	t
196	31779	2	B013-00000831	t
196	31781	2	B013-00000832	t
196	31803	2	B013-00000833	t
196	31804	2	B013-00000834	t
196	31807	2	B013-00000835	t
196	31809	2	B013-00000836	t
196	31811	2	B013-00000837	t
196	31815	2	B013-00000838	t
196	31817	2	B013-00000839	t
196	31771	2	B014-00000299	t
196	31796	2	B014-00000300	t
196	31746	2	B008-00000364	t
196	31760	2	B008-00000365	t
196	31800	2	B008-00000366	t
197	31820	2	B010-00000579	t
197	31836	2	B010-00000580	t
197	31838	2	B010-00000581	t
197	31839	2	B010-00000582	t
197	31856	2	B010-00000583	t
197	31868	2	B010-00000584	t
197	31876	2	B010-00000585	t
197	31858	2	B005-00000255	t
197	31862	2	B005-00000256	t
197	31864	2	B005-00000257	t
197	31870	2	B005-00000258	t
197	31871	2	B005-00000259	t
197	31821	2	B006-00000832	t
197	31825	2	B006-00000833	t
197	31833	2	B006-00000834	t
197	31841	2	B006-00000835	t
197	31848	2	B006-00000836	t
197	31851	2	B006-00000837	t
197	31855	2	B006-00000838	t
197	31861	2	B006-00000839	t
197	31869	2	B006-00000840	t
197	31843	2	B007-00000317	t
197	31822	2	B009-00000183	t
197	31834	2	B009-00000184	t
197	31865	2	B009-00000185	t
197	31875	2	B012-00000148	t
197	31828	2	B013-00000840	t
197	31845	2	B013-00000841	t
197	31846	2	B013-00000842	t
197	31847	2	B013-00000843	t
197	31849	2	B013-00000844	t
197	31852	2	B013-00000845	t
197	31853	2	B013-00000846	t
197	31857	2	B013-00000847	t
197	31872	2	B013-00000848	t
197	31873	2	B013-00000849	t
197	31878	2	B013-00000850	t
197	31877	2	B014-00000301	t
197	31850	2	B008-00000367	t
197	31866	2	B008-00000368	t
198	31680	2	B005-00000049	t
198	31737	2	B006-00000001	t
198	31723	2	B004-00000030	t
199	31795	2	B005-00000050	t
199	31802	2	B005-00000051	t
199	31783	2	B003-00000052	t
199	31797	2	B004-00000031	t
200	31874	2	B003-00000053	t
200	31880	2	B003-00000054	t
200	31879	2	B004-00000032	t
201	31937	2	B005-00000052	t
201	31938	2	B005-00000053	t
201	31942	2	B005-00000054	t
201	31962	2	B005-00000055	t
201	31991	2	B005-00000056	t
201	31992	2	B005-00000057	t
201	31983	2	B003-00000055	t
201	31996	2	B003-00000056	t
201	31997	2	B003-00000057	t
201	31998	2	B003-00000058	t
201	32007	2	B003-00000059	t
201	31910	2	B004-00000033	t
201	31935	2	B004-00000034	t
201	31995	2	B004-00000035	t
202	31918	2	B008-00000066	t
202	31919	2	B008-00000067	t
202	31966	2	B008-00000068	t
202	31939	2	B002-00000109	t
202	32000	2	B002-00000110	t
202	31943	2	B007-00000033	t
202	31956	2	B007-00000034	t
202	31993	2	B007-00000035	t
202	31885	2	B005-00000249	t
202	31895	2	B005-00000250	t
202	31908	2	B005-00000251	t
202	31909	2	B005-00000252	t
202	31916	2	B005-00000253	t
202	31924	2	B005-00000254	t
202	31928	2	B005-00000255	t
202	31941	2	B005-00000256	t
202	31963	2	B005-00000257	t
202	31964	2	B005-00000258	t
202	31971	2	B005-00000259	t
202	31973	2	B005-00000260	t
203	32103	2	B008-00000069	t
203	32116	2	B008-00000070	t
203	32029	2	B002-00000111	t
203	32055	2	B002-00000112	t
203	32043	2	B007-00000036	t
203	32012	2	B005-00000261	t
203	32013	2	B005-00000262	t
203	32015	2	B005-00000263	t
203	32026	2	B005-00000264	t
203	32027	2	B005-00000265	t
203	32028	2	B005-00000266	t
203	32033	2	B005-00000267	t
203	32059	2	B005-00000268	t
203	32063	2	B005-00000269	t
203	32064	2	B005-00000270	t
203	32066	2	B005-00000271	t
203	32068	2	B005-00000272	t
203	32079	2	B005-00000273	t
203	32089	2	B005-00000274	t
203	32105	2	B005-00000275	t
203	32106	2	B005-00000276	t
204	32161	2	B008-00000071	t
204	32165	2	B008-00000072	t
204	32173	2	B008-00000073	t
204	32206	2	B008-00000074	t
204	32218	2	B008-00000075	t
204	32232	2	B008-00000076	t
204	32151	2	B002-00000113	t
204	32155	2	B002-00000114	t
204	32174	2	B002-00000115	t
204	32213	2	B002-00000116	t
204	32125	2	B005-00000277	t
204	32127	2	B005-00000278	t
204	32128	2	B005-00000279	t
204	32135	2	B005-00000280	t
204	32137	2	B005-00000281	t
204	32141	2	B005-00000282	t
204	32148	2	B005-00000283	t
204	32168	2	B005-00000284	t
204	32169	2	B005-00000285	t
204	32184	2	B005-00000286	t
204	32186	2	B005-00000287	t
204	32189	2	B005-00000288	t
204	32192	2	B005-00000289	t
204	32194	2	B005-00000290	t
204	32201	2	B005-00000291	t
205	31886	2	B010-00000586	t
205	31890	2	B010-00000587	t
205	31896	2	B010-00000588	t
205	31899	2	B010-00000589	t
205	31915	2	B010-00000590	t
205	31944	2	B010-00000591	t
205	31949	2	B010-00000592	t
205	31967	2	B010-00000593	t
205	31982	2	B010-00000594	t
205	31986	2	B010-00000595	t
205	32001	2	B010-00000596	t
205	31887	2	B005-00000260	t
205	31902	2	B005-00000261	t
205	31906	2	B005-00000262	t
205	31933	2	B005-00000263	t
205	31946	2	B005-00000264	t
205	31957	2	B005-00000265	t
205	31959	2	B005-00000266	t
205	31965	2	B005-00000267	t
205	31979	2	B005-00000268	t
205	32003	2	B005-00000269	t
205	31882	2	B006-00000841	t
205	31883	2	B006-00000842	t
205	31888	2	B006-00000843	t
205	31901	2	B006-00000844	t
205	31904	2	B006-00000845	t
205	31907	2	B006-00000846	t
205	31911	2	B006-00000847	t
205	31912	2	B006-00000848	t
205	31923	2	B006-00000849	t
205	31927	2	B006-00000850	t
205	31950	2	B006-00000851	t
205	31954	2	B006-00000852	t
205	31980	2	B006-00000853	t
205	31913	2	B007-00000318	t
205	31931	2	B007-00000319	t
205	31951	2	B007-00000320	t
205	31894	2	B009-00000186	t
205	31936	2	B009-00000187	t
205	31974	2	B009-00000188	t
205	31977	2	B009-00000189	t
205	31884	2	B012-00000149	t
205	31940	2	B012-00000150	t
205	31952	2	B012-00000151	t
205	31988	2	B012-00000152	t
205	31900	2	B011-00000454	t
205	31968	2	B011-00000455	t
205	31989	2	B011-00000456	t
205	31990	2	B011-00000457	t
205	32002	2	B011-00000458	t
205	31903	2	B013-00000851	t
205	31905	2	B013-00000852	t
205	31914	2	B013-00000853	t
205	31917	2	B013-00000854	t
205	31920	2	B013-00000855	t
205	31921	2	B013-00000856	t
205	31922	2	B013-00000857	t
205	31925	2	B013-00000858	t
205	31929	2	B013-00000859	t
205	31930	2	B013-00000860	t
205	31945	2	B013-00000861	t
205	31960	2	B013-00000862	t
205	31972	2	B013-00000863	t
205	31976	2	B013-00000864	t
205	31978	2	B013-00000865	t
205	31981	2	B013-00000866	t
205	32004	2	B013-00000867	t
205	32006	2	B013-00000868	t
205	31969	2	B014-00000302	t
205	31970	2	B014-00000303	t
205	31932	2	B008-00000369	t
205	31934	2	B008-00000370	t
205	31948	2	B008-00000371	t
205	31953	2	B008-00000372	t
205	31955	2	B008-00000373	t
205	31975	2	B008-00000374	t
206	32008	2	B010-00000597	t
206	32011	2	B010-00000598	t
206	32020	2	B010-00000599	t
206	32030	2	B010-00000600	t
206	32046	2	B010-00000601	t
206	32056	2	B010-00000602	t
206	32118	2	B010-00000603	t
206	32048	2	B005-00000270	t
206	32049	2	B005-00000271	t
206	32061	2	B005-00000272	t
206	32119	2	B005-00000273	t
206	32014	2	B006-00000854	t
206	32017	2	B006-00000855	t
206	32022	2	B006-00000856	t
206	32041	2	B006-00000857	t
206	32044	2	B006-00000858	t
206	32047	2	B006-00000859	t
206	32052	2	B006-00000860	t
206	32057	2	B006-00000861	t
206	32058	2	B006-00000862	t
206	32060	2	B006-00000863	t
206	32072	2	B006-00000864	t
206	32074	2	B006-00000865	t
206	32075	2	B006-00000866	t
206	32076	2	B006-00000867	t
206	32078	2	B006-00000868	t
206	32090	2	B006-00000869	t
206	32108	2	B006-00000870	t
206	32021	2	B007-00000321	t
206	32042	2	B007-00000322	t
206	32085	2	B007-00000323	t
206	32100	2	B007-00000324	t
206	32009	2	B009-00000190	t
206	32093	2	B009-00000191	t
206	32107	2	B009-00000192	t
206	32010	2	B012-00000153	t
206	32062	2	B012-00000154	t
206	32073	2	B012-00000155	t
206	32024	2	B011-00000459	t
206	32037	2	B013-00000869	t
206	32045	2	B013-00000870	t
206	32050	2	B013-00000871	t
206	32053	2	B013-00000872	t
206	32069	2	B013-00000873	t
206	32071	2	B013-00000874	t
206	32080	2	B013-00000875	t
206	32092	2	B013-00000876	t
206	32095	2	B013-00000877	t
206	32097	2	B013-00000878	t
206	32110	2	B013-00000879	t
206	32113	2	B013-00000880	t
206	32114	2	B013-00000881	t
206	32115	2	B013-00000882	t
206	32036	2	B014-00000304	t
206	32086	2	B014-00000305	t
206	32087	2	B014-00000306	t
206	32088	2	B014-00000307	t
206	32094	2	B014-00000308	t
206	32016	2	B008-00000375	t
206	32018	2	B008-00000376	t
206	32019	2	B008-00000377	t
206	32025	2	B008-00000378	t
206	32065	2	B008-00000379	t
206	32070	2	B008-00000380	t
206	32083	2	B008-00000381	t
206	32084	2	B008-00000382	t
206	32091	2	B008-00000383	t
206	32101	2	B008-00000384	t
206	32102	2	B008-00000385	t
207	32124	2	B010-00000604	t
207	32138	2	B010-00000605	t
207	32156	2	B010-00000606	t
207	32166	2	B010-00000607	t
207	32203	2	B010-00000608	t
207	32231	2	B010-00000609	t
207	32233	2	B010-00000610	t
207	32149	2	B005-00000274	t
207	32177	2	B005-00000275	t
207	32199	2	B005-00000276	t
207	32200	2	B005-00000277	t
207	32222	2	B005-00000278	t
207	32224	2	B005-00000279	t
207	32226	2	B005-00000280	t
207	32227	2	B005-00000281	t
207	32229	2	B005-00000282	t
207	32230	2	B005-00000283	t
207	32123	2	B006-00000871	t
207	32129	2	B006-00000872	t
207	32133	2	B006-00000873	t
207	32139	2	B006-00000874	t
207	32147	2	B006-00000875	t
207	32162	2	B006-00000876	t
207	32170	2	B006-00000877	t
207	32182	2	B006-00000878	t
207	32187	2	B006-00000879	t
207	32188	2	B006-00000880	t
207	32196	2	B006-00000881	t
207	32197	2	B006-00000882	t
207	32198	2	B006-00000883	t
207	32207	2	B006-00000884	t
207	32210	2	B006-00000885	t
207	32221	2	B006-00000886	t
207	32228	2	B006-00000887	t
207	32142	2	B007-00000325	t
207	32143	2	B007-00000326	t
207	32146	2	B007-00000327	t
207	32190	2	B007-00000328	t
207	32209	2	B007-00000329	t
207	32163	2	B009-00000193	t
207	32176	2	B009-00000194	t
207	32205	2	B009-00000195	t
207	32212	2	B012-00000156	t
207	32214	2	B012-00000157	t
207	32215	2	B012-00000158	t
207	32216	2	B012-00000159	t
207	32131	2	B011-00000460	t
207	32152	2	B011-00000461	t
207	32132	2	B013-00000883	t
207	32134	2	B013-00000884	t
207	32136	2	B013-00000885	t
207	32150	2	B013-00000886	t
207	32153	2	B013-00000887	t
207	32157	2	B013-00000888	t
207	32164	2	B013-00000889	t
207	32167	2	B013-00000890	t
207	32181	2	B013-00000891	t
207	32185	2	B013-00000892	t
207	32191	2	B013-00000893	t
207	32202	2	B013-00000894	t
207	32211	2	B013-00000895	t
207	32223	2	B013-00000896	t
207	32159	2	B014-00000309	t
207	32183	2	B014-00000310	t
207	32225	2	B014-00000311	t
207	32126	2	B008-00000386	t
207	32130	2	B008-00000387	t
207	32140	2	B008-00000388	t
207	32154	2	B008-00000389	t
207	32160	2	B008-00000390	t
207	32171	2	B008-00000391	t
207	32193	2	B008-00000392	t
208	32286	2	B010-00000611	t
208	32292	2	B005-00000284	t
208	32300	2	B005-00000285	t
208	32244	2	B006-00000888	t
208	32245	2	B006-00000889	t
208	32260	2	B006-00000890	t
208	32266	2	B006-00000891	t
208	32272	2	B006-00000892	t
208	32279	2	B006-00000893	t
208	32296	2	B006-00000894	t
208	32318	2	B006-00000895	t
208	32328	2	B006-00000896	t
208	32248	2	B007-00000330	t
208	32250	2	B007-00000331	t
208	32284	2	B007-00000332	t
208	32317	2	B007-00000333	t
208	32326	2	B007-00000334	t
208	32241	2	B009-00000196	t
208	32242	2	B009-00000197	t
208	32243	2	B009-00000198	t
208	32251	2	B009-00000199	t
208	32257	2	B009-00000200	t
208	32281	2	B012-00000160	t
208	32246	2	B013-00000897	t
208	32249	2	B013-00000898	t
208	32261	2	B013-00000899	t
208	32264	2	B013-00000900	t
208	32265	2	B013-00000901	t
208	32269	2	B013-00000902	t
208	32276	2	B013-00000903	t
208	32282	2	B013-00000904	t
208	32287	2	B013-00000905	t
208	32290	2	B013-00000906	t
208	32293	2	B013-00000907	t
208	32295	2	B013-00000908	t
208	32297	2	B013-00000909	t
208	32301	2	B013-00000910	t
208	32304	2	B013-00000911	t
208	32311	2	B013-00000912	t
208	32312	2	B013-00000913	t
208	32316	2	B013-00000914	t
208	32324	2	B013-00000915	t
208	32331	2	B013-00000916	t
208	32332	2	B013-00000917	t
208	32333	2	B013-00000918	t
208	32337	2	B013-00000919	t
208	32273	2	B014-00000312	t
208	32329	2	B014-00000313	t
208	32330	2	B014-00000314	t
208	32247	2	B008-00000393	t
208	32254	2	B008-00000394	t
208	32271	2	B008-00000395	t
208	32277	2	B008-00000396	t
209	32032	2	B005-00000058	t
209	32120	2	B005-00000059	t
209	32054	2	B003-00000060	t
209	32111	2	B003-00000061	t
209	32112	2	B003-00000062	t
209	32040	2	B004-00000036	t
210	32234	2	B005-00000060	t
210	32235	2	B005-00000061	t
210	32240	2	B005-00000062	t
210	32195	2	B003-00000063	t
210	32217	2	B003-00000064	t
210	32219	2	B003-00000065	t
210	32220	2	B003-00000066	t
210	32237	2	B003-00000067	t
210	32208	2	B004-00000037	t
211	32294	2	B003-00000068	t
211	32336	2	B003-00000069	t
211	32270	2	B004-00000038	t
211	32283	2	B004-00000039	t
211	32319	2	B004-00000040	t
211	32322	2	B004-00000041	t
211	32335	2	B004-00000042	t
211	32338	2	B004-00000043	t
211	32339	2	B004-00000044	t
212	32289	2	B008-00000077	t
212	32291	2	B008-00000078	t
212	32278	2	B002-00000117	t
212	32327	2	B002-00000118	t
212	32298	2	B007-00000037	t
212	32299	2	B007-00000038	t
212	32305	2	B007-00000039	t
212	32334	2	B007-00000040	t
212	32253	2	B005-00000292	t
212	32255	2	B005-00000293	t
212	32258	2	B005-00000294	t
212	32259	2	B005-00000295	t
212	32262	2	B005-00000296	t
212	32267	2	B005-00000297	t
212	32268	2	B005-00000298	t
212	32274	2	B005-00000299	t
212	32275	2	B005-00000300	t
212	32280	2	B005-00000301	t
212	32285	2	B005-00000302	t
212	32310	2	B005-00000303	t
213	32360	2	B008-00000079	t
213	32385	2	B008-00000080	t
213	32389	2	B008-00000081	t
213	32353	2	B002-00000119	t
213	32424	2	B002-00000120	t
213	32383	2	B006-00000011	t
213	32364	2	B007-00000041	t
213	32412	2	B007-00000042	t
213	32434	2	B007-00000043	t
213	32340	2	B005-00000304	t
213	32343	2	B005-00000305	t
213	32349	2	B005-00000306	t
213	32358	2	B005-00000307	t
213	32359	2	B005-00000308	t
213	32361	2	B005-00000309	t
213	32373	2	B005-00000310	t
213	32376	2	B005-00000311	t
213	32390	2	B005-00000312	t
213	32393	2	B005-00000313	t
213	32399	2	B005-00000314	t
213	32408	2	B005-00000315	t
213	32409	2	B005-00000316	t
213	32422	2	B005-00000317	t
213	32432	2	B005-00000318	t
213	32433	2	B005-00000319	t
213	32435	2	B005-00000320	t
214	32566	2	B008-00000082	t
214	32519	2	B002-00000121	t
214	32531	2	B002-00000122	t
214	32516	2	B007-00000044	t
214	32541	2	B007-00000045	t
214	32476	2	B005-00000321	t
214	32480	2	B005-00000322	t
214	32486	2	B005-00000323	t
214	32489	2	B005-00000324	t
214	32492	2	B005-00000325	t
214	32494	2	B005-00000326	t
214	32495	2	B005-00000327	t
214	32499	2	B005-00000328	t
214	32500	2	B005-00000329	t
214	32501	2	B005-00000330	t
214	32507	2	B005-00000331	t
214	32515	2	B005-00000332	t
214	32537	2	B005-00000333	t
214	32538	2	B005-00000334	t
214	32550	2	B005-00000335	t
214	32551	2	B005-00000336	t
214	32552	2	B005-00000337	t
214	32553	2	B005-00000338	t
215	32582	2	B008-00000083	t
215	32663	2	B008-00000084	t
215	32584	2	B002-00000123	t
215	32586	2	B002-00000124	t
215	32593	2	B002-00000125	t
215	32603	2	B002-00000126	t
215	32607	2	B002-00000127	t
215	32612	2	B002-00000128	t
215	32613	2	B002-00000129	t
215	32617	2	B002-00000130	t
215	32618	2	B002-00000131	t
215	32620	2	B002-00000132	t
215	32646	2	B002-00000133	t
215	32647	2	B002-00000134	t
215	32630	2	B006-00000012	t
215	32598	2	B007-00000046	t
215	32599	2	B007-00000047	t
215	32601	2	B007-00000048	t
215	32627	2	B007-00000049	t
215	32575	2	B005-00000339	t
215	32580	2	B005-00000340	t
215	32581	2	B005-00000341	t
215	32583	2	B005-00000342	t
215	32589	2	B005-00000343	t
215	32592	2	B005-00000344	t
215	32596	2	B005-00000345	t
215	32610	2	B005-00000346	t
215	32625	2	B005-00000347	t
215	32629	2	B005-00000348	t
215	32634	2	B005-00000349	t
215	32635	2	B005-00000350	t
215	32639	2	B005-00000351	t
215	32641	2	B005-00000352	t
216	32743	2	B008-00000085	t
216	32744	2	B008-00000086	t
216	32682	2	B002-00000135	t
216	32745	2	B002-00000136	t
216	32727	2	B007-00000050	t
216	32734	2	B007-00000051	t
216	32738	2	B007-00000052	t
216	32672	2	B005-00000353	t
216	32674	2	B005-00000354	t
216	32675	2	B005-00000355	t
216	32676	2	B005-00000356	t
216	32681	2	B005-00000357	t
216	32689	2	B005-00000358	t
216	32691	2	B005-00000359	t
216	32692	2	B005-00000360	t
216	32696	2	B005-00000361	t
216	32698	2	B005-00000362	t
216	32706	2	B005-00000363	t
216	32708	2	B005-00000364	t
216	32712	2	B005-00000365	t
216	32716	2	B005-00000366	t
216	32717	2	B005-00000367	t
217	32367	2	B010-00000612	t
217	32403	2	B010-00000613	t
217	32426	2	B010-00000614	t
217	32459	2	B010-00000615	t
217	32341	2	B005-00000286	t
217	32344	2	B005-00000287	t
217	32356	2	B005-00000288	t
217	32366	2	B005-00000289	t
217	32396	2	B005-00000290	t
217	32400	2	B005-00000291	t
217	32406	2	B005-00000292	t
217	32452	2	B005-00000293	t
217	32454	2	B005-00000294	t
217	32455	2	B005-00000295	t
217	32473	2	B005-00000296	t
217	32474	2	B005-00000297	t
217	32352	2	B006-00000897	t
217	32355	2	B006-00000898	t
217	32417	2	B006-00000899	t
217	32431	2	B006-00000900	t
217	32444	2	B006-00000901	t
217	32446	2	B006-00000902	t
217	32448	2	B006-00000903	t
217	32450	2	B006-00000904	t
217	32461	2	B006-00000905	t
217	32467	2	B006-00000906	t
217	32460	2	B007-00000335	t
217	32354	2	B009-00000201	t
217	32382	2	B009-00000202	t
217	32458	2	B009-00000203	t
217	32346	2	B012-00000161	t
217	32471	2	B012-00000162	t
217	32472	2	B012-00000163	t
217	32345	2	B011-00000462	t
217	32347	2	B011-00000463	t
217	32351	2	B011-00000464	t
217	32394	2	B011-00000465	t
217	32398	2	B011-00000466	t
217	32419	2	B011-00000467	t
217	32374	2	B013-00000920	t
217	32378	2	B013-00000921	t
217	32379	2	B013-00000922	t
217	32380	2	B013-00000923	t
217	32391	2	B013-00000924	t
217	32392	2	B013-00000925	t
217	32397	2	B013-00000926	t
217	32401	2	B013-00000927	t
217	32410	2	B013-00000928	t
217	32413	2	B013-00000929	t
217	32415	2	B013-00000930	t
217	32418	2	B013-00000931	t
217	32436	2	B013-00000932	t
217	32437	2	B013-00000933	t
217	32440	2	B013-00000934	t
217	32443	2	B013-00000935	t
217	32445	2	B013-00000936	t
217	32449	2	B013-00000937	t
217	32451	2	B013-00000938	t
217	32456	2	B013-00000939	t
217	32463	2	B013-00000940	t
217	32464	2	B013-00000941	t
217	32468	2	B013-00000942	t
217	32438	2	B014-00000315	t
217	32439	2	B014-00000316	t
217	32465	2	B014-00000317	t
217	32342	2	B008-00000397	t
217	32350	2	B008-00000398	t
217	32357	2	B008-00000399	t
217	32363	2	B008-00000400	t
217	32365	2	B008-00000401	t
217	32368	2	B008-00000402	t
217	32371	2	B008-00000403	t
217	32375	2	B008-00000404	t
217	32377	2	B008-00000405	t
217	32384	2	B008-00000406	t
217	32386	2	B008-00000407	t
217	32395	2	B008-00000408	t
217	32404	2	B008-00000409	t
217	32405	2	B008-00000410	t
217	32416	2	B008-00000411	t
217	32425	2	B008-00000412	t
217	32427	2	B008-00000413	t
217	32428	2	B008-00000414	t
217	32429	2	B008-00000415	t
217	32430	2	B008-00000416	t
218	32477	2	B010-00000616	t
218	32491	2	B010-00000617	t
218	32518	2	B010-00000618	t
218	32526	2	B010-00000619	t
218	32527	2	B010-00000620	t
218	32546	2	B010-00000621	t
218	32556	2	B010-00000622	t
218	32558	2	B005-00000298	t
218	32565	2	B005-00000299	t
218	32569	2	B005-00000300	t
218	32478	2	B006-00000907	t
218	32481	2	B006-00000908	t
218	32490	2	B006-00000909	t
218	32498	2	B006-00000910	t
218	32505	2	B006-00000911	t
218	32508	2	B006-00000912	t
218	32525	2	B006-00000913	t
218	32535	2	B006-00000914	t
218	32540	2	B006-00000915	t
218	32542	2	B006-00000916	t
218	32545	2	B006-00000917	t
218	32549	2	B006-00000918	t
218	32567	2	B006-00000919	t
218	32570	2	B006-00000920	t
218	32482	2	B007-00000336	t
218	32493	2	B007-00000337	t
218	32502	2	B007-00000338	t
218	32506	2	B007-00000339	t
218	32514	2	B007-00000340	t
218	32572	2	B012-00000164	t
218	32574	2	B011-00000468	t
218	32488	2	B013-00000943	t
218	32504	2	B013-00000944	t
218	32509	2	B013-00000945	t
218	32512	2	B013-00000946	t
218	32513	2	B013-00000947	t
218	32520	2	B013-00000948	t
218	32521	2	B013-00000949	t
218	32522	2	B013-00000950	t
218	32523	2	B013-00000951	t
218	32524	2	B013-00000952	t
218	32528	2	B013-00000953	t
218	32530	2	B013-00000954	t
218	32532	2	B013-00000955	t
218	32533	2	B013-00000956	t
218	32539	2	B013-00000957	t
218	32543	2	B013-00000958	t
218	32544	2	B013-00000959	t
218	32547	2	B013-00000960	t
218	32557	2	B013-00000961	t
218	32568	2	B013-00000962	t
218	32573	2	B013-00000963	t
218	32548	2	B014-00000318	t
218	32554	2	B014-00000319	t
218	32483	2	B008-00000417	t
218	32484	2	B008-00000418	t
218	32485	2	B008-00000419	t
218	32487	2	B008-00000420	t
218	32496	2	B008-00000421	t
218	32536	2	B008-00000422	t
218	32555	2	B008-00000423	t
218	32559	2	B008-00000424	t
218	32560	2	B008-00000425	t
218	32561	2	B008-00000426	t
218	32562	2	B008-00000427	t
219	32576	2	B010-00000623	t
219	32605	2	B010-00000624	t
219	32577	2	B006-00000921	t
219	32578	2	B006-00000922	t
219	32588	2	B006-00000923	t
219	32597	2	B006-00000924	t
219	32615	2	B006-00000925	t
219	32623	2	B006-00000926	t
219	32638	2	B006-00000927	t
219	32652	2	B006-00000928	t
219	32655	2	B006-00000929	t
219	32657	2	B006-00000930	t
219	32608	2	B007-00000341	t
219	32611	2	B007-00000342	t
219	32619	2	B007-00000343	t
219	32658	2	B009-00000204	t
219	32651	2	B012-00000165	t
219	32670	2	B012-00000166	t
219	32667	2	B011-00000469	t
219	32668	2	B011-00000470	t
219	32585	2	B013-00000964	t
219	32587	2	B013-00000965	t
219	32591	2	B013-00000966	t
219	32594	2	B013-00000967	t
219	32595	2	B013-00000968	t
219	32600	2	B013-00000969	t
219	32602	2	B013-00000970	t
219	32604	2	B013-00000971	t
219	32606	2	B013-00000972	t
219	32609	2	B013-00000973	t
219	32614	2	B013-00000974	t
219	32616	2	B013-00000975	t
219	32624	2	B013-00000976	t
219	32626	2	B013-00000977	t
219	32628	2	B013-00000978	t
219	32636	2	B013-00000979	t
219	32643	2	B013-00000980	t
219	32644	2	B013-00000981	t
219	32645	2	B013-00000982	t
219	32650	2	B013-00000983	t
219	32654	2	B013-00000984	t
219	32656	2	B013-00000985	t
219	32661	2	B013-00000986	t
219	32665	2	B013-00000987	t
219	32666	2	B013-00000988	t
219	32669	2	B013-00000989	t
219	32579	2	B008-00000428	t
219	32640	2	B008-00000429	t
219	32642	2	B008-00000430	t
220	32687	2	B010-00000625	t
220	32737	2	B010-00000626	t
220	32678	2	B005-00000301	t
220	32688	2	B005-00000302	t
220	32671	2	B006-00000931	t
220	32679	2	B006-00000932	t
220	32680	2	B006-00000933	t
220	32703	2	B006-00000934	t
220	32732	2	B006-00000935	t
220	32739	2	B006-00000936	t
220	32684	2	B009-00000205	t
220	32718	2	B009-00000206	t
220	32721	2	B009-00000207	t
220	32722	2	B009-00000208	t
220	32723	2	B009-00000209	t
220	32724	2	B009-00000210	t
220	32728	2	B012-00000167	t
220	32705	2	B011-00000471	t
220	32690	2	B013-00000990	t
220	32697	2	B013-00000991	t
220	32702	2	B013-00000992	t
220	32704	2	B013-00000993	t
220	32710	2	B013-00000994	t
220	32736	2	B013-00000995	t
220	32741	2	B013-00000996	t
220	32725	2	B014-00000320	t
220	32742	2	B014-00000321	t
220	32673	2	B008-00000431	t
220	32699	2	B008-00000432	t
220	32700	2	B008-00000433	t
220	32709	2	B008-00000434	t
220	32719	2	B008-00000435	t
221	32369	2	B005-00000063	t
221	32370	2	B005-00000064	t
221	32402	2	B005-00000065	t
221	32407	2	B005-00000066	t
221	32441	2	B004-00000045	t
221	32442	2	B004-00000046	t
222	32503	2	B005-00000067	t
222	32517	2	B005-00000068	t
222	32534	2	B005-00000069	t
223	32622	2	B005-00000070	t
223	32633	2	B005-00000071	t
223	32649	2	B005-00000072	t
223	32660	2	B004-00000047	t
224	32713	2	B005-00000073	t
224	32685	2	B003-00000070	t
224	32693	2	B003-00000071	t
224	32694	2	B003-00000072	t
224	32701	2	B003-00000073	t
224	32707	2	B003-00000074	t
224	32715	2	B003-00000075	t
224	32729	2	B003-00000076	t
224	32730	2	B003-00000077	t
224	32731	2	B003-00000078	t
224	32735	2	B003-00000079	t
224	32720	2	B004-00000048	t
225	32807	2	B008-00000087	t
225	32823	2	B008-00000088	t
225	32826	2	B008-00000089	t
225	32758	2	B002-00000137	t
225	32768	2	B002-00000138	t
225	32786	2	B002-00000139	t
225	32798	2	B002-00000140	t
225	32753	2	B007-00000053	t
225	32769	2	B007-00000054	t
225	32791	2	B007-00000055	t
225	32759	2	B005-00000368	t
225	32777	2	B005-00000369	t
225	32781	2	B005-00000370	t
225	32812	2	B005-00000371	t
226	32849	2	B008-00000090	t
226	32857	2	B002-00000141	t
226	32859	2	B002-00000142	t
226	32871	2	B002-00000143	t
226	32887	2	B002-00000144	t
226	32860	2	B007-00000056	t
226	32863	2	B007-00000057	t
226	32900	2	B007-00000058	t
226	32847	2	B005-00000372	t
226	32848	2	B005-00000373	t
226	32851	2	B005-00000374	t
226	32852	2	B005-00000375	t
226	32853	2	B005-00000376	t
226	32864	2	B005-00000377	t
226	32865	2	B005-00000378	t
226	32869	2	B005-00000379	t
226	32870	2	B005-00000380	t
226	32873	2	B005-00000381	t
226	32880	2	B005-00000382	t
226	32882	2	B005-00000383	t
226	32885	2	B005-00000384	t
227	32787	2	B010-00000627	t
227	32821	2	B010-00000628	t
227	32756	2	B005-00000303	t
227	32762	2	B005-00000304	t
227	32824	2	B005-00000305	t
227	32747	2	B006-00000937	t
227	32751	2	B006-00000938	t
227	32752	2	B006-00000939	t
227	32754	2	B006-00000940	t
227	32757	2	B006-00000941	t
227	32761	2	B006-00000942	t
227	32792	2	B006-00000943	t
227	32803	2	B006-00000944	t
227	32822	2	B006-00000945	t
227	32746	2	B007-00000344	t
227	32790	2	B007-00000345	t
227	32827	2	B007-00000346	t
227	32793	2	B009-00000211	t
227	32801	2	B009-00000212	t
227	32749	2	B012-00000168	t
227	32750	2	B012-00000169	t
227	32764	2	B012-00000170	t
227	32836	2	B011-00000472	t
227	32837	2	B011-00000473	t
227	32760	2	B013-00000997	t
227	32772	2	B013-00000998	t
227	32773	2	B013-00000999	t
227	32780	2	B013-00001000	t
227	32789	2	B013-00001001	t
227	32795	2	B013-00001002	t
227	32797	2	B013-00001003	t
227	32799	2	B013-00001004	t
227	32800	2	B013-00001005	t
227	32805	2	B013-00001006	t
227	32829	2	B013-00001007	t
227	32834	2	B013-00001008	t
227	32838	2	B013-00001009	t
227	32840	2	B013-00001010	t
227	32815	2	B014-00000322	t
227	32839	2	B014-00000323	t
227	32748	2	B008-00000436	t
227	32765	2	B008-00000437	t
227	32766	2	B008-00000438	t
227	32814	2	B008-00000439	t
227	32818	2	B008-00000440	t
228	32878	2	B010-00000629	t
228	32898	2	B010-00000630	t
228	32842	2	B005-00000306	t
228	32844	2	B005-00000307	t
228	32850	2	B005-00000308	t
228	32868	2	B005-00000309	t
228	32841	2	B006-00000946	t
228	32845	2	B006-00000947	t
228	32855	2	B006-00000948	t
228	32891	2	B006-00000949	t
228	32879	2	B009-00000213	t
228	32846	2	B013-00001011	t
228	32854	2	B013-00001012	t
228	32856	2	B013-00001013	t
228	32858	2	B013-00001014	t
228	32861	2	B013-00001015	t
228	32866	2	B013-00001016	t
228	32874	2	B013-00001017	t
228	32875	2	B013-00001018	t
228	32877	2	B013-00001019	t
228	32886	2	B013-00001020	t
228	32890	2	B013-00001021	t
228	32892	2	B013-00001022	t
228	32893	2	B013-00001023	t
228	32894	2	B013-00001024	t
228	32896	2	B013-00001025	t
228	32897	2	B013-00001026	t
228	32899	2	B013-00001027	t
228	32901	2	B013-00001028	t
228	32903	2	B014-00000324	t
228	32843	2	B008-00000441	t
228	32867	2	B008-00000442	t
228	32884	2	B008-00000443	t
229	32904	2	B010-00000631	t
229	32937	2	B010-00000632	t
229	32957	2	B010-00000633	t
229	32908	2	B005-00000310	t
229	32910	2	B005-00000311	t
229	32912	2	B005-00000312	t
229	32946	2	B005-00000313	t
229	32960	2	B005-00000314	t
229	32979	2	B005-00000315	t
229	32986	2	B005-00000316	t
229	32990	2	B005-00000317	t
229	32993	2	B005-00000318	t
229	32994	2	B005-00000319	t
229	32909	2	B006-00000950	t
229	32927	2	B006-00000951	t
229	32929	2	B006-00000952	t
229	32932	2	B006-00000953	t
229	32935	2	B006-00000954	t
229	32939	2	B006-00000955	t
229	32942	2	B006-00000956	t
229	32943	2	B006-00000957	t
229	32949	2	B006-00000958	t
229	32951	2	B006-00000959	t
229	32955	2	B006-00000960	t
229	32958	2	B006-00000961	t
229	32968	2	B006-00000962	t
229	32970	2	B006-00000963	t
229	32975	2	B006-00000964	t
229	32976	2	B006-00000965	t
229	32982	2	B006-00000966	t
229	32985	2	B006-00000967	t
229	32947	2	B007-00000347	t
229	32956	2	B009-00000214	t
229	32905	2	B012-00000171	t
229	32950	2	B012-00000172	t
229	32963	2	B011-00000474	t
229	33001	2	B011-00000475	t
229	32921	2	B013-00001029	t
229	32922	2	B013-00001030	t
229	32930	2	B013-00001031	t
229	32933	2	B013-00001032	t
229	32934	2	B013-00001033	t
229	32941	2	B013-00001034	t
229	32944	2	B013-00001035	t
229	32953	2	B013-00001036	t
229	32959	2	B013-00001037	t
229	32962	2	B013-00001038	t
229	32974	2	B013-00001039	t
229	32978	2	B013-00001040	t
229	32980	2	B013-00001041	t
229	32981	2	B013-00001042	t
229	32987	2	B013-00001043	t
229	32989	2	B013-00001044	t
229	32999	2	B013-00001045	t
229	32972	2	B014-00000325	t
229	32983	2	B014-00000326	t
229	32906	2	B008-00000444	t
229	32914	2	B008-00000445	t
229	32915	2	B008-00000446	t
229	32918	2	B008-00000447	t
229	32952	2	B008-00000448	t
229	32961	2	B008-00000449	t
229	32967	2	B008-00000450	t
229	32969	2	B008-00000451	t
230	32763	2	B005-00000074	t
230	32831	2	B005-00000075	t
230	32832	2	B005-00000076	t
230	32774	2	B003-00000080	t
230	32775	2	B003-00000081	t
230	32776	2	B003-00000082	t
230	32779	2	B003-00000083	t
230	32782	2	B003-00000084	t
230	32784	2	B003-00000085	t
230	32788	2	B003-00000086	t
230	32796	2	B003-00000087	t
230	32809	2	B003-00000088	t
230	32770	2	B004-00000049	t
230	32783	2	B004-00000050	t
230	32785	2	B004-00000051	t
230	32808	2	B004-00000052	t
230	32810	2	B004-00000053	t
230	32811	2	B004-00000054	t
230	32816	2	B004-00000055	t
230	32817	2	B004-00000056	t
230	32819	2	B004-00000057	t
230	32820	2	B004-00000058	t
231	32862	2	B005-00000077	t
231	32872	2	B003-00000089	t
231	32889	2	B004-00000059	t
231	32902	2	B004-00000060	t
232	32925	2	B005-00000078	t
232	32920	2	B004-00000061	t
233	33078	2	B005-00000079	t
233	33102	2	B003-00000090	t
233	33104	2	B003-00000091	t
233	33068	2	B004-00000062	t
234	32916	2	B008-00000091	t
234	32917	2	B008-00000092	t
234	32966	2	B008-00000093	t
234	32928	2	B002-00000145	t
234	32995	2	B002-00000146	t
234	32984	2	B006-00000013	t
234	32919	2	B007-00000059	t
234	32926	2	B007-00000060	t
234	32992	2	B007-00000061	t
234	32996	2	B007-00000062	t
234	32998	2	B007-00000063	t
234	33000	2	B007-00000064	t
234	32911	2	B005-00000385	t
234	32913	2	B005-00000386	t
234	32924	2	B005-00000387	t
234	32931	2	B005-00000388	t
234	32936	2	B005-00000389	t
234	32938	2	B005-00000390	t
234	32940	2	B005-00000391	t
234	32945	2	B005-00000392	t
234	32948	2	B005-00000393	t
234	32954	2	B005-00000394	t
234	32964	2	B005-00000395	t
234	32971	2	B005-00000396	t
234	32977	2	B005-00000397	t
235	33009	2	B002-00000147	t
235	33010	2	B002-00000148	t
235	33038	2	B002-00000149	t
235	33070	2	B002-00000150	t
235	33072	2	B002-00000151	t
235	33088	2	B002-00000152	t
235	33017	2	B007-00000065	t
235	33079	2	B007-00000066	t
235	33080	2	B007-00000067	t
235	33092	2	B007-00000068	t
235	33012	2	B005-00000398	t
235	33013	2	B005-00000399	t
235	33049	2	B005-00000400	t
235	33054	2	B005-00000401	t
235	33066	2	B005-00000402	t
235	33067	2	B005-00000403	t
236	33119	2	B008-00000094	t
236	33146	2	B008-00000095	t
236	33157	2	B008-00000096	t
236	33190	2	B008-00000097	t
236	33192	2	B008-00000098	t
236	33128	2	B002-00000153	t
236	33152	2	B002-00000154	t
236	33162	2	B002-00000155	t
236	33185	2	B002-00000156	t
236	33187	2	B002-00000157	t
236	33117	2	B007-00000069	t
236	33148	2	B007-00000070	t
236	33150	2	B007-00000071	t
236	33168	2	B007-00000072	t
236	33173	2	B007-00000073	t
236	33180	2	B007-00000074	t
236	33198	2	B007-00000075	t
236	33111	2	B005-00000404	t
236	33114	2	B005-00000405	t
236	33115	2	B005-00000406	t
236	33120	2	B005-00000407	t
236	33122	2	B005-00000408	t
236	33123	2	B005-00000409	t
236	33124	2	B005-00000410	t
236	33125	2	B005-00000411	t
236	33127	2	B005-00000412	t
236	33131	2	B005-00000413	t
236	33135	2	B005-00000414	t
236	33137	2	B005-00000415	t
236	33144	2	B005-00000416	t
236	33158	2	B005-00000417	t
236	33161	2	B005-00000418	t
236	33177	2	B005-00000419	t
236	33186	2	B005-00000420	t
236	33188	2	B005-00000421	t
237	33011	2	B010-00000634	t
237	33004	2	B005-00000320	t
237	33015	2	B005-00000321	t
237	33030	2	B005-00000322	t
237	33071	2	B005-00000323	t
237	33091	2	B005-00000324	t
237	33003	2	B006-00000968	t
237	33018	2	B006-00000969	t
237	33021	2	B006-00000970	t
237	33032	2	B006-00000971	t
237	33033	2	B006-00000972	t
237	33034	2	B006-00000973	t
237	33039	2	B006-00000974	t
237	33040	2	B006-00000975	t
237	33043	2	B006-00000976	t
237	33046	2	B006-00000977	t
237	33062	2	B006-00000978	t
237	33069	2	B006-00000979	t
237	33082	2	B006-00000980	t
237	33044	2	B007-00000348	t
237	33063	2	B007-00000349	t
237	33074	2	B007-00000350	t
237	33064	2	B009-00000215	t
237	33077	2	B009-00000216	t
237	33083	2	B009-00000217	t
237	33006	2	B012-00000173	t
237	33019	2	B012-00000174	t
237	33041	2	B012-00000175	t
237	33042	2	B012-00000176	t
237	33089	2	B012-00000177	t
237	33103	2	B012-00000178	t
237	33008	2	B011-00000476	t
237	33024	2	B011-00000477	t
237	33005	2	B013-00001046	t
237	33014	2	B013-00001047	t
237	33016	2	B013-00001048	t
237	33020	2	B013-00001049	t
237	33022	2	B013-00001050	t
237	33023	2	B013-00001051	t
237	33025	2	B013-00001052	t
237	33028	2	B013-00001053	t
237	33035	2	B013-00001054	t
237	33037	2	B013-00001055	t
237	33048	2	B013-00001056	t
237	33050	2	B013-00001057	t
237	33052	2	B013-00001058	t
237	33053	2	B013-00001059	t
237	33059	2	B013-00001060	t
237	33061	2	B013-00001061	t
237	33076	2	B013-00001062	t
237	33081	2	B013-00001063	t
237	33084	2	B013-00001064	t
237	33085	2	B013-00001065	t
237	33086	2	B013-00001066	t
237	33087	2	B013-00001067	t
237	33090	2	B013-00001068	t
237	33093	2	B013-00001069	t
237	33097	2	B013-00001070	t
237	33098	2	B013-00001071	t
237	33099	2	B013-00001072	t
237	33007	2	B008-00000452	t
237	33026	2	B008-00000453	t
237	33047	2	B008-00000454	t
237	33051	2	B008-00000455	t
238	33170	2	B010-00000635	t
238	33184	2	B010-00000636	t
238	33141	2	B005-00000325	t
238	33153	2	B005-00000326	t
238	33105	2	B006-00000981	t
238	33108	2	B006-00000982	t
238	33109	2	B006-00000983	t
238	33118	2	B006-00000984	t
238	33163	2	B006-00000985	t
238	33164	2	B006-00000986	t
238	33179	2	B006-00000987	t
238	33193	2	B006-00000988	t
238	33107	2	B009-00000218	t
238	33181	2	B009-00000219	t
238	33112	2	B012-00000179	t
238	33130	2	B012-00000180	t
238	33139	2	B012-00000181	t
238	33147	2	B012-00000182	t
238	33106	2	B011-00000478	t
238	33110	2	B011-00000479	t
238	33200	2	B011-00000480	t
238	33116	2	B013-00001073	t
238	33132	2	B013-00001074	t
238	33134	2	B013-00001075	t
238	33151	2	B013-00001076	t
238	33154	2	B013-00001077	t
238	33155	2	B013-00001078	t
238	33159	2	B013-00001079	t
238	33165	2	B013-00001080	t
238	33166	2	B013-00001081	t
238	33167	2	B013-00001082	t
238	33169	2	B013-00001083	t
238	33172	2	B013-00001084	t
238	33182	2	B013-00001085	t
238	33191	2	B013-00001086	t
238	33194	2	B013-00001087	t
238	33196	2	B013-00001088	t
238	33197	2	B013-00001089	t
238	33143	2	B014-00000327	t
238	33176	2	B014-00000328	t
238	33113	2	B008-00000456	t
238	33133	2	B008-00000457	t
238	33171	2	B008-00000458	t
238	33189	2	B008-00000459	t
239	33246	2	B010-00000637	t
239	33260	2	B010-00000638	t
239	33205	2	B005-00000327	t
239	33215	2	B005-00000328	t
239	33269	2	B005-00000329	t
239	33202	2	B006-00000989	t
239	33203	2	B006-00000990	t
239	33221	2	B006-00000991	t
239	33239	2	B006-00000992	t
239	33276	2	B006-00000993	t
239	33277	2	B006-00000994	t
239	33235	2	B007-00000351	t
239	33240	2	B007-00000352	t
239	33245	2	B007-00000353	t
239	33264	2	B007-00000354	t
239	33225	2	B009-00000220	t
239	33231	2	B009-00000221	t
239	33251	2	B012-00000183	t
239	33252	2	B012-00000184	t
239	33283	2	B012-00000185	t
239	33212	2	B013-00001090	t
239	33214	2	B013-00001091	t
239	33222	2	B013-00001092	t
239	33230	2	B013-00001093	t
239	33266	2	B013-00001094	t
239	33273	2	B013-00001095	t
239	33275	2	B013-00001096	t
239	33278	2	B013-00001097	t
239	33279	2	B013-00001098	t
239	33281	2	B013-00001099	t
239	33282	2	B013-00001100	t
239	33224	2	B014-00000329	t
239	33206	2	B008-00000460	t
239	33207	2	B008-00000461	t
239	33208	2	B008-00000462	t
239	33211	2	B008-00000463	t
239	33227	2	B008-00000464	t
239	33241	2	B008-00000465	t
240	33312	2	B010-00000639	t
240	33320	2	B010-00000640	t
240	33285	2	B005-00000330	t
240	33315	2	B005-00000331	t
240	33349	2	B005-00000332	t
240	33284	2	B006-00000995	t
240	33302	2	B006-00000996	t
240	33313	2	B006-00000997	t
240	33322	2	B006-00000998	t
240	33325	2	B006-00000999	t
240	33335	2	B006-00001000	t
240	33292	2	B007-00000355	t
240	33300	2	B012-00000186	t
240	33305	2	B012-00000187	t
240	33348	2	B012-00000188	t
240	33288	2	B011-00000481	t
240	33289	2	B011-00000482	t
240	33329	2	B011-00000483	t
240	33293	2	B013-00001101	t
240	33298	2	B013-00001102	t
240	33309	2	B013-00001103	t
240	33316	2	B013-00001104	t
240	33317	2	B013-00001105	t
240	33318	2	B013-00001106	t
240	33327	2	B013-00001107	t
240	33328	2	B013-00001108	t
240	33330	2	B013-00001109	t
240	33336	2	B013-00001110	t
240	33346	2	B013-00001111	t
240	33350	2	B013-00001112	t
240	33290	2	B008-00000466	t
240	33294	2	B008-00000467	t
240	33295	2	B008-00000468	t
240	33332	2	B008-00000469	t
241	33149	2	B003-00000092	t
241	33174	2	B003-00000093	t
241	33175	2	B003-00000094	t
241	33195	2	B003-00000095	t
241	33199	2	B003-00000096	t
242	33274	2	B005-00000080	t
242	33226	2	B003-00000097	t
242	33228	2	B003-00000098	t
242	33232	2	B003-00000099	t
242	33233	2	B003-00000100	t
242	33238	2	B003-00000101	t
242	33254	2	B003-00000102	t
242	33270	2	B003-00000103	t
242	33271	2	B003-00000104	t
242	33280	2	B003-00000105	t
242	33257	2	B004-00000063	t
243	33248	2	B008-00000099	t
243	33218	2	B002-00000158	t
243	33219	2	B002-00000159	t
243	33237	2	B002-00000160	t
243	33247	2	B002-00000161	t
243	33249	2	B002-00000162	t
243	33267	2	B002-00000163	t
243	33272	2	B002-00000164	t
243	33223	2	B007-00000076	t
243	33268	2	B007-00000077	t
243	33204	2	B005-00000422	t
243	33209	2	B005-00000423	t
243	33210	2	B005-00000424	t
243	33213	2	B005-00000425	t
243	33216	2	B005-00000426	t
243	33220	2	B005-00000427	t
243	33229	2	B005-00000428	t
243	33234	2	B005-00000429	t
243	33236	2	B005-00000430	t
243	33250	2	B005-00000431	t
243	33253	2	B005-00000432	t
243	33255	2	B005-00000433	t
243	33258	2	B005-00000434	t
243	33259	2	B005-00000435	t
243	33265	2	B005-00000436	t
244	33296	2	B002-00000165	t
244	33297	2	B002-00000166	t
244	33301	2	B002-00000167	t
244	33323	2	B002-00000168	t
244	33338	2	B002-00000169	t
244	33303	2	B007-00000078	t
244	33304	2	B007-00000079	t
244	33319	2	B007-00000080	t
244	33331	2	B007-00000081	t
244	33287	2	B005-00000437	t
244	33291	2	B005-00000438	t
244	33299	2	B005-00000439	t
244	33307	2	B005-00000440	t
244	33310	2	B005-00000441	t
244	33311	2	B005-00000442	t
244	33321	2	B005-00000443	t
245	33367	2	B008-00000100	t
245	33370	2	B008-00000101	t
245	33378	2	B008-00000102	t
245	33417	2	B008-00000103	t
245	33420	2	B008-00000104	t
245	33359	2	B002-00000170	t
245	33383	2	B002-00000171	t
245	33384	2	B002-00000172	t
245	33389	2	B002-00000173	t
245	33395	2	B002-00000174	t
245	33399	2	B002-00000175	t
245	33390	2	B007-00000082	t
245	33409	2	B007-00000083	t
245	33352	2	B005-00000444	t
245	33355	2	B005-00000445	t
245	33369	2	B005-00000446	t
245	33371	2	B005-00000447	t
245	33376	2	B005-00000448	t
245	33377	2	B005-00000449	t
245	33380	2	B005-00000450	t
245	33381	2	B005-00000451	t
245	33382	2	B005-00000452	t
245	33396	2	B005-00000453	t
245	33397	2	B005-00000454	t
245	33398	2	B005-00000455	t
245	33400	2	B005-00000456	t
245	33404	2	B005-00000457	t
246	33333	2	B005-00000081	t
246	33334	2	B005-00000082	t
246	33308	2	B003-00000106	t
246	33339	2	B003-00000107	t
246	33340	2	B003-00000108	t
246	33341	2	B003-00000109	t
246	33342	2	B003-00000110	t
246	33343	2	B003-00000111	t
246	33344	2	B003-00000112	t
246	33347	2	B003-00000113	t
246	33314	2	B004-00000064	t
246	33324	2	B004-00000065	t
246	33326	2	B004-00000066	t
247	33387	2	B003-00000114	t
247	33393	2	B003-00000115	t
247	33394	2	B003-00000116	t
247	33410	2	B003-00000117	t
247	33411	2	B003-00000118	t
247	33413	2	B003-00000119	t
247	33415	2	B003-00000120	t
247	33422	2	B003-00000121	t
247	33426	2	B003-00000122	t
247	33427	2	B003-00000123	t
247	33428	2	B003-00000124	t
248	33464	2	B003-00000125	t
248	33455	2	B004-00000067	t
249	33403	2	B010-00000641	t
249	33412	2	B010-00000642	t
249	33419	2	B010-00000643	t
249	33353	2	B005-00000333	t
249	33414	2	B005-00000334	t
249	33362	2	B006-00001001	t
249	33363	2	B006-00001002	t
249	33364	2	B006-00001003	t
249	33402	2	B006-00001004	t
249	33357	2	B007-00000356	t
249	33386	2	B007-00000357	t
249	33373	2	B009-00000222	t
249	33429	2	B012-00000189	t
249	33354	2	B011-00000484	t
249	33356	2	B011-00000485	t
249	33365	2	B013-00001113	t
249	33366	2	B013-00001114	t
249	33368	2	B013-00001115	t
249	33374	2	B013-00001116	t
249	33385	2	B013-00001117	t
249	33388	2	B013-00001118	t
249	33401	2	B013-00001119	t
249	33408	2	B013-00001120	t
249	33416	2	B013-00001121	t
249	33418	2	B013-00001122	t
249	33421	2	B013-00001123	t
249	33423	2	B013-00001124	t
249	33424	2	B013-00001125	t
249	33425	2	B013-00001126	t
249	33358	2	B008-00000470	t
249	33361	2	B008-00000471	t
249	33372	2	B008-00000472	t
249	33392	2	B008-00000473	t
249	33406	2	B008-00000474	t
249	33407	2	B008-00000475	t
250	33436	2	B010-00000644	t
250	33438	2	B010-00000645	t
250	33447	2	B010-00000646	t
250	33472	2	B010-00000647	t
250	33481	2	B010-00000648	t
250	33505	2	B010-00000649	t
250	33431	2	B005-00000335	t
250	33437	2	B005-00000336	t
250	33446	2	B005-00000337	t
250	33453	2	B005-00000338	t
250	33482	2	B005-00000339	t
250	33513	2	B005-00000340	t
250	33519	2	B005-00000341	t
250	33520	2	B005-00000342	t
250	33435	2	B006-00001005	t
250	33457	2	B006-00001006	t
250	33458	2	B006-00001007	t
250	33467	2	B006-00001008	t
250	33468	2	B006-00001009	t
250	33475	2	B006-00001010	t
250	33480	2	B006-00001011	t
250	33510	2	B006-00001012	t
250	33440	2	B007-00000358	t
250	33483	2	B007-00000359	t
250	33488	2	B007-00000360	t
250	33490	2	B007-00000361	t
250	33499	2	B007-00000362	t
250	33502	2	B007-00000363	t
250	33430	2	B009-00000223	t
250	33433	2	B009-00000224	t
250	33442	2	B009-00000225	t
250	33451	2	B009-00000226	t
250	33503	2	B009-00000227	t
250	33432	2	B012-00000190	t
250	33497	2	B012-00000191	t
250	33501	2	B012-00000192	t
250	33511	2	B012-00000193	t
250	33504	2	B011-00000486	t
250	33444	2	B013-00001127	t
250	33445	2	B013-00001128	t
250	33448	2	B013-00001129	t
250	33449	2	B013-00001130	t
250	33450	2	B013-00001131	t
250	33456	2	B013-00001132	t
250	33460	2	B013-00001133	t
250	33469	2	B013-00001134	t
250	33471	2	B013-00001135	t
250	33473	2	B013-00001136	t
250	33477	2	B013-00001137	t
250	33486	2	B013-00001138	t
250	33489	2	B013-00001139	t
250	33491	2	B013-00001140	t
250	33492	2	B013-00001141	t
250	33493	2	B013-00001142	t
250	33500	2	B013-00001143	t
250	33507	2	B013-00001144	t
250	33512	2	B013-00001145	t
250	33514	2	B013-00001146	t
250	33515	2	B013-00001147	t
250	33516	2	B013-00001148	t
250	33522	2	B013-00001149	t
250	33454	2	B014-00000330	t
250	33478	2	B014-00000331	t
250	33452	2	B008-00000476	t
250	33462	2	B008-00000477	t
250	33487	2	B008-00000478	t
250	33494	2	B008-00000479	t
250	33508	2	B008-00000480	t
251	33461	2	B002-00000176	t
251	33466	2	B002-00000177	t
251	33521	2	B002-00000178	t
251	33443	2	B007-00000084	t
251	33506	2	B007-00000085	t
251	33434	2	B005-00000458	t
251	33439	2	B005-00000459	t
251	33441	2	B005-00000460	t
251	33463	2	B005-00000461	t
251	33465	2	B005-00000462	t
251	33474	2	B005-00000463	t
251	33476	2	B005-00000464	t
251	33495	2	B005-00000465	t
251	33496	2	B005-00000466	t
252	33536	2	B002-00000179	t
252	33556	2	B002-00000180	t
252	33560	2	B002-00000181	t
252	33537	2	B006-00000014	t
252	33587	2	B007-00000086	t
252	33530	2	B005-00000467	t
252	33532	2	B005-00000468	t
252	33534	2	B005-00000469	t
252	33541	2	B005-00000470	t
252	33547	2	B005-00000471	t
252	33555	2	B005-00000472	t
252	33557	2	B005-00000473	t
252	33572	2	B005-00000474	t
252	33579	2	B005-00000475	t
253	33538	2	B005-00000083	t
253	33569	2	B003-00000126	t
253	33582	2	B003-00000127	t
253	33583	2	B003-00000128	t
253	33585	2	B003-00000129	t
253	33559	2	B004-00000068	t
254	33663	2	B003-00000130	t
254	33599	2	B004-00000069	t
254	33612	2	B004-00000070	t
254	33646	2	B004-00000071	t
255	33543	2	B010-00000650	t
255	33552	2	B010-00000651	t
255	33568	2	B010-00000652	t
255	33523	2	B005-00000343	t
255	33584	2	B005-00000344	t
255	33525	2	B006-00001013	t
255	33527	2	B006-00001014	t
255	33535	2	B006-00001015	t
255	33542	2	B006-00001016	t
255	33544	2	B006-00001017	t
255	33546	2	B006-00001018	t
255	33549	2	B006-00001019	t
255	33551	2	B006-00001020	t
255	33554	2	B006-00001021	t
255	33558	2	B006-00001022	t
255	33570	2	B006-00001023	t
255	33571	2	B006-00001024	t
255	33545	2	B007-00000364	t
255	33564	2	B007-00000365	t
255	33524	2	B009-00000228	t
255	33526	2	B012-00000194	t
255	33528	2	B011-00000487	t
255	33529	2	B011-00000488	t
255	33574	2	B011-00000489	t
255	33531	2	B013-00001150	t
255	33533	2	B013-00001151	t
255	33539	2	B013-00001152	t
255	33540	2	B013-00001153	t
255	33550	2	B013-00001154	t
255	33561	2	B013-00001155	t
255	33562	2	B013-00001156	t
255	33563	2	B013-00001157	t
255	33565	2	B013-00001158	t
255	33566	2	B013-00001159	t
255	33573	2	B013-00001160	t
255	33580	2	B013-00001161	t
255	33586	2	B013-00001162	t
255	33577	2	B014-00000332	t
255	33548	2	B008-00000481	t
255	33553	2	B008-00000482	t
255	33567	2	B008-00000483	t
256	33625	2	B010-00000653	t
256	33643	2	B010-00000654	t
256	33661	2	B005-00000345	t
256	33590	2	B006-00001025	t
256	33593	2	B006-00001026	t
256	33603	2	B006-00001027	t
256	33654	2	B006-00001028	t
256	33596	2	B007-00000366	t
256	33600	2	B007-00000367	t
256	33651	2	B007-00000368	t
256	33606	2	B009-00000229	t
256	33618	2	B009-00000230	t
256	33634	2	B009-00000231	t
256	33635	2	B009-00000232	t
256	33638	2	B009-00000233	t
256	33650	2	B009-00000234	t
256	33594	2	B012-00000195	t
256	33595	2	B012-00000196	t
256	33621	2	B012-00000197	t
256	33664	2	B012-00000198	t
256	33601	2	B013-00001163	t
256	33610	2	B013-00001164	t
256	33613	2	B013-00001165	t
256	33616	2	B013-00001166	t
256	33619	2	B013-00001167	t
256	33622	2	B013-00001168	t
256	33626	2	B013-00001169	t
256	33628	2	B013-00001170	t
256	33632	2	B013-00001171	t
256	33636	2	B013-00001172	t
256	33640	2	B013-00001173	t
256	33648	2	B013-00001174	t
256	33655	2	B013-00001175	t
256	33656	2	B013-00001176	t
256	33658	2	B013-00001177	t
256	33659	2	B013-00001178	t
256	33662	2	B013-00001179	t
256	33597	2	B014-00000333	t
256	33611	2	B014-00000334	t
256	33631	2	B014-00000335	t
256	33641	2	B014-00000336	t
256	33591	2	B008-00000484	t
256	33644	2	B008-00000485	t
257	33629	2	B008-00000105	t
257	33630	2	B008-00000106	t
257	33607	2	B002-00000182	t
257	33608	2	B002-00000183	t
257	33627	2	B002-00000184	t
257	33637	2	B002-00000185	t
257	33642	2	B002-00000186	t
257	33604	2	B007-00000087	t
257	33624	2	B007-00000088	t
257	33652	2	B007-00000089	t
257	33588	2	B005-00000476	t
257	33589	2	B005-00000477	t
257	33592	2	B005-00000478	t
257	33598	2	B005-00000479	t
257	33605	2	B005-00000480	t
257	33614	2	B005-00000481	t
257	33615	2	B005-00000482	t
257	33623	2	B005-00000483	t
257	33633	2	B005-00000484	t
257	33639	2	B005-00000485	t
257	33645	2	B005-00000486	t
257	33647	2	B005-00000487	t
257	33649	2	B005-00000488	t
258	33681	2	B008-00000107	t
258	33693	2	B008-00000108	t
258	33695	2	B008-00000109	t
258	33697	2	B008-00000110	t
258	33732	2	B008-00000111	t
258	33687	2	B002-00000187	t
258	33688	2	B002-00000188	t
258	33708	2	B002-00000189	t
258	33720	2	B002-00000190	t
258	33676	2	B007-00000090	t
258	33704	2	B007-00000091	t
258	33668	2	B005-00000489	t
258	33669	2	B005-00000490	t
258	33670	2	B005-00000491	t
258	33671	2	B005-00000492	t
258	33672	2	B005-00000493	t
258	33680	2	B005-00000494	t
258	33691	2	B005-00000495	t
258	33694	2	B005-00000496	t
258	33701	2	B005-00000497	t
258	33702	2	B005-00000498	t
258	33703	2	B005-00000499	t
258	33713	2	B005-00000500	t
258	33716	2	B005-00000501	t
259	33705	2	B010-00000655	t
259	33735	2	B010-00000656	t
259	33674	2	B005-00000346	t
259	33684	2	B005-00000347	t
259	33667	2	B006-00001029	t
259	33677	2	B006-00001030	t
259	33678	2	B006-00001031	t
259	33682	2	B006-00001032	t
259	33721	2	B007-00000369	t
259	33665	2	B009-00000235	t
259	33719	2	B012-00000199	t
259	33730	2	B012-00000200	t
259	33731	2	B012-00000201	t
259	33685	2	B011-00000490	t
259	33709	2	B011-00000491	t
259	33673	2	B013-00001180	t
259	33675	2	B013-00001181	t
259	33692	2	B013-00001182	t
259	33699	2	B013-00001183	t
259	33700	2	B013-00001184	t
259	33726	2	B013-00001185	t
259	33727	2	B013-00001186	t
259	33679	2	B014-00000337	t
259	33683	2	B014-00000338	t
259	33715	2	B014-00000339	t
259	33718	2	B014-00000340	t
259	33729	2	B014-00000341	t
259	33696	2	B008-00000486	t
259	33706	2	B008-00000487	t
259	33717	2	B008-00000488	t
260	33740	2	B010-00000657	t
260	33742	2	B010-00000658	t
260	33746	2	B010-00000659	t
260	33767	2	B010-00000660	t
260	33774	2	B010-00000661	t
260	33780	2	B005-00000348	t
260	33790	2	B005-00000349	t
260	33795	2	B005-00000350	t
260	33736	2	B006-00001033	t
260	33747	2	B006-00001034	t
260	33752	2	B006-00001035	t
260	33753	2	B006-00001036	t
260	33755	2	B006-00001037	t
260	33786	2	B006-00001038	t
260	33769	2	B009-00000236	t
260	33785	2	B009-00000237	t
260	33793	2	B009-00000238	t
260	33788	2	B012-00000202	t
260	33741	2	B013-00001187	t
260	33759	2	B013-00001188	t
260	33761	2	B013-00001189	t
260	33765	2	B013-00001190	t
260	33766	2	B013-00001191	t
260	33772	2	B013-00001192	t
260	33775	2	B013-00001193	t
260	33776	2	B013-00001194	t
260	33778	2	B013-00001195	t
260	33782	2	B013-00001196	t
260	33787	2	B013-00001197	t
260	33799	2	B013-00001198	t
260	33738	2	B008-00000489	t
260	33754	2	B008-00000490	t
260	33756	2	B008-00000491	t
260	33777	2	B008-00000492	t
261	33806	2	B010-00000662	t
261	33813	2	B010-00000663	t
261	33814	2	B010-00000664	t
261	33818	2	B010-00000665	t
261	33825	2	B010-00000666	t
261	33836	2	B005-00000351	t
261	33840	2	B005-00000352	t
261	33800	2	B006-00001039	t
261	33802	2	B006-00001040	t
261	33815	2	B006-00001041	t
261	33823	2	B006-00001042	t
261	33827	2	B006-00001043	t
261	33845	2	B006-00001044	t
261	33801	2	B007-00000370	t
261	33808	2	B012-00000203	t
261	33812	2	B013-00001199	t
261	33817	2	B013-00001200	t
261	33843	2	B013-00001201	t
261	33844	2	B013-00001202	t
261	33846	2	B013-00001203	t
261	33853	2	B013-00001204	t
261	33854	2	B013-00001205	t
261	33820	2	B014-00000342	t
261	33805	2	B008-00000493	t
262	33743	2	B008-00000112	t
262	33784	2	B008-00000113	t
262	33789	2	B008-00000114	t
262	33744	2	B002-00000191	t
262	33748	2	B002-00000192	t
262	33749	2	B002-00000193	t
262	33763	2	B002-00000194	t
262	33779	2	B002-00000195	t
262	33745	2	B007-00000092	t
262	33737	2	B005-00000502	t
262	33739	2	B005-00000503	t
262	33750	2	B005-00000504	t
262	33751	2	B005-00000505	t
262	33757	2	B005-00000506	t
262	33758	2	B005-00000507	t
262	33762	2	B005-00000508	t
262	33764	2	B005-00000509	t
262	33770	2	B005-00000510	t
262	33771	2	B005-00000511	t
262	33773	2	B005-00000512	t
262	33783	2	B005-00000513	t
263	33690	2	B005-00000084	t
263	33734	2	B005-00000085	t
263	33711	2	B003-00000131	t
263	33712	2	B003-00000132	t
263	33714	2	B003-00000133	t
263	33733	2	B003-00000134	t
263	33686	2	B004-00000072	t
263	33722	2	B004-00000073	t
264	33791	2	B003-00000135	t
264	33792	2	B003-00000136	t
264	33794	2	B003-00000137	t
264	33797	2	B003-00000138	t
264	33781	2	B004-00000074	t
265	33856	2	B005-00000086	t
265	33841	2	B003-00000139	t
265	33850	2	B003-00000140	t
265	33851	2	B003-00000141	t
265	33852	2	B003-00000142	t
265	33855	2	B003-00000143	t
265	33828	2	B004-00000075	t
266	33837	2	B008-00000115	t
266	33810	2	B002-00000196	t
266	33821	2	B002-00000197	t
266	33829	2	B002-00000198	t
266	33832	2	B002-00000199	t
266	33833	2	B002-00000200	t
266	33838	2	B002-00000201	t
266	33839	2	B002-00000202	t
266	33830	2	B007-00000093	t
266	33803	2	B005-00000514	t
266	33807	2	B005-00000515	t
266	33809	2	B005-00000516	t
266	33811	2	B005-00000517	t
266	33819	2	B005-00000518	t
266	33822	2	B005-00000519	t
266	33831	2	B005-00000520	t
267	33870	2	B010-00000667	t
267	33891	2	B010-00000668	t
267	33900	2	B010-00000669	t
267	33924	2	B010-00000670	t
267	33926	2	B010-00000671	t
267	33860	2	B005-00000353	t
267	33867	2	B005-00000354	t
267	33881	2	B005-00000355	t
267	33894	2	B005-00000356	t
267	33919	2	B005-00000357	t
267	33922	2	B005-00000358	t
267	33927	2	B005-00000359	t
267	33858	2	B006-00001045	t
267	33859	2	B006-00001046	t
267	33868	2	B006-00001047	t
267	33879	2	B006-00001048	t
267	33884	2	B006-00001049	t
267	33890	2	B006-00001050	t
267	33897	2	B006-00001051	t
267	33898	2	B006-00001052	t
267	33915	2	B006-00001053	t
267	33874	2	B007-00000371	t
267	33903	2	B009-00000239	t
267	33925	2	B012-00000204	t
267	33899	2	B011-00000492	t
267	33863	2	B013-00001206	t
267	33865	2	B013-00001207	t
267	33872	2	B013-00001208	t
267	33873	2	B013-00001209	t
267	33877	2	B013-00001210	t
267	33892	2	B013-00001211	t
267	33893	2	B013-00001212	t
267	33901	2	B013-00001213	t
267	33914	2	B013-00001214	t
267	33917	2	B013-00001215	t
267	33923	2	B013-00001216	t
267	33866	2	B014-00000343	t
267	33908	2	B014-00000344	t
267	33875	2	B008-00000494	t
267	33911	2	B008-00000495	t
268	33955	2	B010-00000672	t
268	33959	2	B005-00000360	t
268	33963	2	B005-00000361	t
268	33965	2	B005-00000362	t
268	33968	2	B005-00000363	t
268	33932	2	B006-00001054	t
268	33954	2	B006-00001055	t
268	33975	2	B006-00001056	t
268	33929	2	B009-00000240	t
268	33936	2	B013-00001217	t
268	33945	2	B013-00001218	t
268	33976	2	B013-00001219	t
268	33978	2	B013-00001220	t
268	33948	2	B014-00000345	t
268	33952	2	B014-00000346	t
268	33949	2	B008-00000496	t
269	34006	2	B010-00000673	t
269	33981	2	B005-00000364	t
269	34001	2	B005-00000365	t
269	34007	2	B005-00000366	t
269	34010	2	B005-00000367	t
269	34031	2	B005-00000368	t
269	34038	2	B005-00000369	t
269	34039	2	B005-00000370	t
269	33982	2	B006-00001057	t
269	33992	2	B006-00001058	t
269	33997	2	B006-00001059	t
269	34021	2	B006-00001060	t
269	34028	2	B006-00001061	t
269	34035	2	B006-00001062	t
269	34037	2	B006-00001063	t
269	34030	2	B009-00000241	t
269	33980	2	B011-00000493	t
269	33987	2	B011-00000494	t
269	34008	2	B011-00000495	t
269	33986	2	B013-00001221	t
269	33996	2	B013-00001222	t
269	33999	2	B013-00001223	t
269	34000	2	B013-00001224	t
269	34004	2	B013-00001225	t
269	34005	2	B013-00001226	t
269	34020	2	B013-00001227	t
269	34036	2	B013-00001228	t
269	34041	2	B013-00001229	t
269	34043	2	B013-00001230	t
269	34044	2	B013-00001231	t
269	34048	2	B013-00001232	t
269	34011	2	B014-00000347	t
269	34027	2	B014-00000348	t
269	33994	2	B008-00000497	t
269	34032	2	B008-00000498	t
270	33913	2	B008-00000116	t
270	33916	2	B008-00000117	t
270	33886	2	B002-00000203	t
270	33896	2	B002-00000204	t
270	33862	2	B005-00000521	t
270	33869	2	B005-00000522	t
270	33871	2	B005-00000523	t
270	33880	2	B005-00000524	t
270	33895	2	B005-00000525	t
270	33912	2	B005-00000526	t
270	33918	2	B005-00000527	t
271	33883	2	B005-00000087	t
271	33861	2	B003-00000144	t
271	33878	2	B003-00000145	t
271	33887	2	B003-00000146	t
271	33888	2	B003-00000147	t
271	33889	2	B003-00000148	t
271	33904	2	B003-00000149	t
271	33909	2	B003-00000150	t
271	33910	2	B003-00000151	t
271	33882	2	B004-00000076	t
271	33885	2	B004-00000077	t
271	33907	2	B004-00000078	t
272	33979	2	B005-00000088	t
272	33935	2	B003-00000152	t
272	33937	2	B003-00000153	t
272	33939	2	B003-00000154	t
272	33941	2	B003-00000155	t
272	33970	2	B003-00000156	t
272	33973	2	B003-00000157	t
272	34042	11	B003-00000001	t
272	33953	2	B004-00000079	t
273	33964	2	B008-00000118	t
273	33940	2	B002-00000205	t
273	33944	2	B002-00000206	t
273	33950	2	B002-00000207	t
273	33943	2	B007-00000094	t
273	33947	2	B007-00000095	t
273	33930	2	B005-00000528	t
273	33931	2	B005-00000529	t
273	33933	2	B005-00000530	t
273	33934	2	B005-00000531	t
273	33942	2	B005-00000532	t
273	33946	2	B005-00000533	t
273	33951	2	B005-00000534	t
273	33957	2	B005-00000535	t
273	33958	2	B005-00000536	t
273	33960	2	B005-00000537	t
274	34002	2	B008-00000119	t
274	34047	2	B008-00000120	t
274	34012	2	B002-00000208	t
274	34013	2	B002-00000209	t
274	34016	2	B002-00000210	t
274	34046	2	B002-00000211	t
274	33991	2	B007-00000096	t
274	33993	2	B007-00000097	t
274	34034	2	B007-00000098	t
274	34033	11	B007-00000001	t
274	33984	2	B005-00000538	t
274	33985	2	B005-00000539	t
274	33988	2	B005-00000540	t
274	33990	2	B005-00000541	t
274	33995	2	B005-00000542	t
274	33998	2	B005-00000543	t
274	34015	2	B005-00000544	t
274	34019	2	B005-00000545	t
274	34022	2	B005-00000546	t
274	34023	2	B005-00000547	t
274	34024	2	B005-00000548	t
274	34025	2	B005-00000549	t
274	34026	2	B005-00000550	t
274	34040	2	B005-00000551	t
275	34071	2	B008-00000121	t
275	34085	2	B008-00000122	t
275	34089	2	B008-00000123	t
275	34061	2	B002-00000212	t
275	34076	2	B002-00000213	t
275	34081	2	B002-00000214	t
275	34091	2	B002-00000215	t
275	34095	2	B002-00000216	t
275	34099	2	B002-00000217	t
275	34066	2	B007-00000099	t
275	34092	2	B007-00000100	t
275	34100	2	B007-00000101	t
275	34051	2	B005-00000552	t
275	34053	2	B005-00000553	t
275	34054	2	B005-00000554	t
275	34068	2	B005-00000555	t
275	34069	2	B005-00000556	t
275	34086	2	B005-00000557	t
275	34087	2	B005-00000558	t
275	34096	2	B005-00000559	t
275	34105	2	B005-00000560	t
276	34063	2	B010-00000674	t
276	34088	2	B010-00000675	t
276	34057	2	B005-00000371	t
276	34060	2	B005-00000372	t
276	34062	2	B005-00000373	t
276	34074	2	B005-00000374	t
276	34093	2	B005-00000375	t
276	34097	2	B005-00000376	t
276	34112	2	B005-00000377	t
276	34114	2	B005-00000378	t
276	34056	2	B006-00001064	t
276	34058	2	B006-00001065	t
276	34064	2	B006-00001066	t
276	34070	2	B006-00001067	t
276	34082	2	B006-00001068	t
276	34098	2	B006-00001069	t
276	34102	2	B006-00001070	t
276	34109	2	B006-00001071	t
276	34055	2	B007-00000372	t
276	34108	2	B009-00000242	t
276	34059	2	B011-00000496	t
276	34079	2	B011-00000497	t
276	34065	2	B013-00001233	t
276	34073	2	B013-00001234	t
276	34075	2	B013-00001235	t
276	34077	2	B013-00001236	t
276	34078	2	B013-00001237	t
276	34080	2	B013-00001238	t
276	34084	2	B013-00001239	t
276	34090	2	B013-00001240	t
276	34094	2	B013-00001241	t
276	34101	2	B013-00001242	t
276	34113	2	B013-00001243	t
276	34116	2	B013-00001244	t
276	34050	2	B008-00000499	t
276	34103	2	B008-00000500	t
277	34120	2	B010-00000676	t
277	34124	2	B010-00000677	t
277	34145	2	B010-00000678	t
277	34169	2	B010-00000679	t
277	34177	2	B010-00000680	t
277	34134	2	B005-00000379	t
277	34150	2	B005-00000380	t
277	34173	2	B005-00000381	t
277	34174	2	B005-00000382	t
277	34176	2	B005-00000383	t
277	34178	2	B005-00000384	t
277	34139	2	B006-00001072	t
277	34154	2	B006-00001073	t
277	34164	2	B007-00000373	t
277	34170	2	B007-00000374	t
277	34143	2	B009-00000243	t
277	34171	2	B009-00000244	t
277	34172	2	B012-00000205	t
277	34179	2	B012-00000206	t
277	34123	2	B013-00001245	t
277	34128	2	B013-00001246	t
277	34136	2	B013-00001247	t
277	34144	2	B013-00001248	t
277	34158	2	B013-00001249	t
277	34163	2	B013-00001250	t
277	34153	2	B014-00000349	t
277	34161	2	B008-00000501	t
277	34162	2	B008-00000502	t
278	34009	2	B005-00000089	t
278	34017	2	B005-00000090	t
278	34045	2	B005-00000091	t
278	33989	2	B003-00000158	t
278	34014	2	B003-00000159	t
278	34049	2	B003-00000160	t
279	34067	2	B003-00000161	t
279	34072	2	B003-00000162	t
279	34106	2	B003-00000163	t
279	34107	2	B003-00000164	t
280	34135	2	B003-00000165	t
280	34142	2	B003-00000166	t
280	34155	2	B003-00000167	t
280	34157	2	B003-00000168	t
280	34159	2	B003-00000169	t
280	34175	2	B003-00000170	t
280	34151	2	B004-00000080	t
281	34185	2	B005-00000092	t
281	34246	2	B005-00000093	t
281	34203	2	B003-00000171	t
281	34208	2	B003-00000172	t
281	34211	2	B003-00000173	t
281	34214	2	B003-00000174	t
281	34223	2	B003-00000175	t
281	34234	2	B003-00000176	t
281	34239	2	B003-00000177	t
281	34241	2	B003-00000178	t
281	34243	2	B003-00000179	t
281	34244	2	B003-00000180	t
281	34213	2	B004-00000081	t
282	34127	2	B008-00000124	t
282	34125	2	B002-00000218	t
282	34126	2	B002-00000219	t
282	34140	2	B002-00000220	t
282	34147	2	B002-00000221	t
282	34138	2	B006-00000015	t
282	34141	2	B007-00000102	t
282	34119	2	B005-00000561	t
282	34121	2	B005-00000562	t
282	34146	2	B005-00000563	t
282	34149	2	B005-00000564	t
282	34152	2	B005-00000565	t
282	34156	2	B005-00000566	t
282	34160	2	B005-00000567	t
282	34166	2	B005-00000568	t
282	34167	2	B005-00000569	t
282	34168	2	B005-00000570	t
283	34217	2	B010-00000681	t
283	34218	2	B010-00000682	t
283	34237	2	B010-00000683	t
283	34181	2	B005-00000385	t
283	34192	2	B005-00000386	t
283	34195	2	B005-00000387	t
283	34180	2	B006-00001074	t
283	34198	2	B006-00001075	t
283	34206	2	B006-00001076	t
283	34216	2	B006-00001077	t
283	34194	2	B013-00001251	t
283	34197	2	B013-00001252	t
283	34201	2	B013-00001253	t
283	34209	2	B013-00001254	t
283	34212	2	B013-00001255	t
283	34221	2	B013-00001256	t
283	34247	2	B014-00000350	t
283	34204	2	B008-00000503	t
284	34293	2	B005-00000094	t
284	34340	2	B005-00000095	t
284	34262	2	B003-00000181	t
284	34266	2	B003-00000182	t
284	34268	2	B003-00000183	t
284	34272	2	B003-00000184	t
284	34273	2	B003-00000185	t
284	34278	2	B003-00000186	t
284	34283	2	B003-00000187	t
284	34290	2	B003-00000188	t
284	34294	2	B003-00000189	t
284	34296	2	B003-00000190	t
284	34297	2	B003-00000191	t
284	34300	2	B003-00000192	t
284	34307	2	B003-00000193	t
284	34331	2	B003-00000194	t
284	34334	2	B003-00000195	t
284	34338	2	B003-00000196	t
284	34339	2	B003-00000197	t
284	34316	2	B004-00000082	t
284	34319	2	B004-00000083	t
285	34190	2	B008-00000125	t
285	34191	2	B008-00000126	t
285	34207	2	B008-00000127	t
285	34222	2	B008-00000128	t
285	34187	2	B002-00000222	t
285	34193	2	B002-00000223	t
285	34205	2	B002-00000224	t
285	34219	2	B002-00000225	t
285	34233	2	B002-00000226	t
285	34196	2	B007-00000103	t
285	34245	2	B007-00000104	t
285	34182	2	B005-00000571	t
285	34183	2	B005-00000572	t
285	34184	2	B005-00000573	t
285	34186	2	B005-00000574	t
285	34188	2	B005-00000575	t
285	34189	2	B005-00000576	t
285	34200	2	B005-00000577	t
285	34215	2	B005-00000578	t
286	34265	2	B008-00000129	t
286	34267	2	B008-00000130	t
286	34288	2	B008-00000131	t
286	34303	2	B008-00000132	t
286	34333	2	B008-00000133	t
286	34276	2	B002-00000227	t
286	34282	2	B002-00000228	t
286	34289	2	B002-00000229	t
286	34308	2	B002-00000230	t
286	34313	2	B002-00000231	t
286	34314	2	B002-00000232	t
286	34292	2	B006-00000016	t
286	34257	2	B005-00000579	t
286	34260	2	B005-00000580	t
286	34264	2	B005-00000581	t
286	34269	2	B005-00000582	t
286	34270	2	B005-00000583	t
286	34274	2	B005-00000584	t
286	34275	2	B005-00000585	t
286	34291	2	B005-00000586	t
286	34302	2	B005-00000587	t
286	34311	2	B005-00000588	t
286	34317	2	B005-00000589	t
287	34388	2	B010-00000687	t
287	34402	2	B010-00000688	t
287	34354	2	B005-00000396	t
287	34355	2	B005-00000397	t
287	34365	2	B005-00000398	t
287	34377	2	B005-00000399	t
287	34381	2	B005-00000400	t
287	34397	2	B005-00000401	t
287	34346	2	B006-00001081	t
287	34382	2	B006-00001082	t
287	34344	2	B009-00000247	t
287	34349	2	B009-00000248	t
287	34396	2	B012-00000210	t
287	34347	2	B011-00000502	t
287	34350	2	B011-00000503	t
287	34353	2	B011-00000504	t
287	34360	2	B013-00001263	t
287	34366	2	B013-00001264	t
287	34367	2	B013-00001265	t
287	34374	2	B013-00001266	t
287	34400	2	B013-00001267	t
287	34401	2	B013-00001268	t
287	34403	2	B013-00001269	t
287	34405	2	B013-00001270	t
287	34357	2	B014-00000354	t
287	34399	2	B014-00000355	t
287	34345	2	B008-00000508	t
287	34352	2	B008-00000509	t
287	34376	2	B008-00000510	t
287	34379	2	B008-00000511	t
287	34392	2	B008-00000512	t
288	34280	2	B010-00000684	t
288	34328	2	B010-00000685	t
288	34336	2	B010-00000686	t
288	34256	2	B005-00000388	t
288	34279	2	B005-00000389	t
288	34286	2	B005-00000390	t
288	34312	2	B005-00000391	t
288	34315	2	B005-00000392	t
288	34326	2	B005-00000393	t
288	34329	2	B005-00000394	t
288	34332	2	B005-00000395	t
288	34249	2	B006-00001078	t
288	34284	2	B006-00001079	t
288	34295	2	B006-00001080	t
288	34259	2	B007-00000375	t
288	34261	2	B009-00000245	t
288	34322	2	B009-00000246	t
288	34251	2	B012-00000207	t
288	34320	2	B012-00000208	t
288	34343	2	B012-00000209	t
288	34252	2	B011-00000498	t
288	34255	2	B011-00000499	t
288	34330	2	B011-00000500	t
288	34337	2	B011-00000501	t
288	34263	2	B013-00001257	t
288	34301	2	B013-00001258	t
288	34305	2	B013-00001259	t
288	34309	2	B013-00001260	t
288	34310	2	B013-00001261	t
288	34325	2	B013-00001262	t
288	34298	2	B014-00000351	t
288	34318	2	B014-00000352	t
288	34321	2	B014-00000353	t
288	34250	2	B008-00000504	t
288	34253	2	B008-00000505	t
288	34254	2	B008-00000506	t
288	34258	2	B008-00000507	t
289	34369	2	B008-00000134	t
289	34371	2	B008-00000135	t
289	34389	2	B008-00000136	t
289	34370	2	B002-00000233	t
289	34375	2	B002-00000234	t
289	34394	2	B002-00000235	t
289	34398	2	B002-00000236	t
289	34356	2	B007-00000105	t
289	34378	2	B007-00000106	t
289	34380	2	B007-00000107	t
289	34390	2	B007-00000108	t
289	34391	2	B007-00000109	t
289	34359	2	B005-00000590	t
289	34361	2	B005-00000591	t
289	34362	2	B005-00000592	t
289	34364	2	B005-00000593	t
289	34368	2	B005-00000594	t
289	34373	2	B005-00000595	t
289	34384	2	B005-00000596	t
289	34385	2	B005-00000597	t
289	34386	2	B005-00000598	t
289	34387	2	B005-00000599	t
289	34393	2	B005-00000600	t
289	34395	2	B005-00000601	t
290	34372	2	B005-00000096	t
290	34358	2	B003-00000198	t
290	34363	2	B003-00000199	t
291	34471	2	B005-00000097	t
291	34412	2	B003-00000200	t
291	34421	2	B003-00000201	t
291	34427	2	B003-00000202	t
291	34435	2	B003-00000203	t
291	34443	2	B003-00000204	t
291	34445	2	B003-00000205	t
291	34447	2	B003-00000206	t
291	34461	2	B003-00000207	t
291	34469	2	B003-00000208	t
291	34428	2	B004-00000084	t
292	34420	2	B008-00000137	t
292	34433	2	B008-00000138	t
292	34452	2	B008-00000139	t
292	34453	2	B008-00000140	t
292	34458	2	B008-00000141	t
292	34426	2	B002-00000237	t
292	34430	2	B002-00000238	t
292	34440	2	B002-00000239	t
292	34442	2	B002-00000240	t
292	34413	2	B007-00000110	t
292	34410	2	B005-00000602	t
292	34414	2	B005-00000603	t
292	34415	2	B005-00000604	t
292	34416	2	B005-00000605	t
292	34419	2	B005-00000606	t
292	34424	2	B005-00000607	t
292	34425	2	B005-00000608	t
292	34439	2	B005-00000609	t
292	34450	2	B005-00000610	t
292	34451	2	B005-00000611	t
292	34455	2	B005-00000612	t
292	34456	2	B005-00000613	t
293	34495	2	B002-00000241	t
293	34504	2	B002-00000242	t
293	34511	2	B002-00000243	t
293	34512	2	B002-00000244	t
293	34477	2	B005-00000614	t
293	34478	2	B005-00000615	t
293	34480	2	B005-00000616	t
293	34481	2	B005-00000617	t
293	34482	2	B005-00000618	t
293	34483	2	B005-00000619	t
293	34484	2	B005-00000620	t
293	34485	2	B005-00000621	t
293	34486	2	B005-00000622	t
293	34489	2	B005-00000623	t
293	34490	2	B005-00000624	t
293	34491	2	B005-00000625	t
293	34493	2	B005-00000626	t
293	34494	2	B005-00000627	t
293	34497	2	B005-00000628	t
293	34499	2	B005-00000629	t
293	34501	2	B005-00000630	t
293	34502	2	B005-00000631	t
293	34510	2	B005-00000632	t
293	34515	2	B005-00000633	t
293	34516	2	B005-00000634	t
293	34518	2	B005-00000635	t
293	34521	2	B005-00000636	t
293	34523	2	B005-00000637	t
293	34524	2	B005-00000638	t
294	34407	2	B005-00000402	t
294	34464	2	B005-00000403	t
294	34460	2	B006-00001083	t
294	34411	2	B007-00000376	t
294	34418	2	B009-00000249	t
294	34441	2	B009-00000250	t
294	34454	2	B009-00000251	t
294	34436	2	B011-00000505	t
294	34437	2	B013-00001271	t
294	34438	2	B013-00001272	t
294	34446	2	B013-00001273	t
294	34462	2	B013-00001274	t
294	34463	2	B013-00001275	t
294	34465	2	B013-00001276	t
294	34468	2	B013-00001277	t
294	34470	2	B013-00001278	t
294	34422	2	B008-00000513	t
294	34429	2	B008-00000514	t
294	34448	2	B008-00000515	t
294	34457	2	B008-00000516	t
295	34472	2	B005-00000404	t
295	34500	2	B005-00000405	t
295	34513	2	B005-00000406	t
295	34522	2	B005-00000407	f
295	34526	2	B005-00000408	t
295	34527	2	B005-00000409	t
295	34473	2	B006-00001084	t
295	34503	2	B006-00001085	t
295	34509	2	B006-00001086	t
295	34514	2	B006-00001087	t
295	34530	2	B006-00001088	t
295	34520	2	B007-00000377	t
295	34517	2	B009-00000252	t
295	34519	2	B009-00000253	t
295	34488	2	B012-00000211	t
295	34476	2	B011-00000506	t
295	34507	2	B011-00000507	t
295	34479	2	B013-00001279	t
295	34496	2	B013-00001280	t
295	34492	2	B008-00000517	t
296	34531	2	B005-00000410	t
296	34536	2	B005-00000411	t
296	34550	2	B005-00000412	t
296	34538	2	B006-00001089	t
296	34555	2	B006-00001090	t
296	34551	2	B009-00000254	t
296	34565	2	B012-00000212	t
296	34542	2	B011-00000508	t
296	34544	2	B011-00000509	t
296	34553	2	B013-00001281	t
296	34560	2	B013-00001282	t
296	34539	2	B008-00000518	t
297	34564	2	B008-00000142	t
297	34537	2	B002-00000245	t
297	34541	2	B002-00000246	t
297	34546	2	B002-00000247	t
297	34554	2	B002-00000248	t
297	34561	2	B002-00000249	t
297	34548	2	B007-00000111	t
297	34533	2	B005-00000639	t
297	34534	2	B005-00000640	t
297	34540	2	B005-00000641	t
297	34545	2	B005-00000642	t
297	34557	2	B005-00000643	t
297	34558	2	B005-00000644	f
297	34559	2	B005-00000645	t
297	34562	2	B005-00000646	t
298	34588	2	B008-00000143	t
298	34590	2	B002-00000250	t
298	34594	2	B002-00000251	t
298	34631	2	B002-00000252	t
298	34638	2	B002-00000253	t
298	34581	2	B007-00000112	t
298	34605	2	B007-00000113	t
298	34610	2	B007-00000114	t
298	34576	2	B005-00000647	t
298	34579	2	B005-00000648	t
298	34580	2	B005-00000649	t
298	34586	2	B005-00000650	t
298	34587	2	B005-00000651	t
298	34591	2	B005-00000652	t
298	34593	2	B005-00000653	t
298	34595	2	B005-00000654	t
298	34596	2	B005-00000655	t
298	34597	2	B005-00000656	t
298	34606	2	B005-00000657	t
298	34608	2	B005-00000658	t
298	34611	2	B005-00000659	t
298	34618	2	B005-00000660	t
298	34622	2	B005-00000661	t
298	34623	2	B005-00000662	t
299	34487	2	B005-00000098	t
299	34508	2	B005-00000099	t
299	34525	2	B003-00000209	t
299	34498	2	B004-00000085	t
299	34528	2	B004-00000086	t
300	34543	2	B005-00000100	t
300	34566	2	B005-00000101	t
300	34547	2	B003-00000210	t
300	34552	2	B003-00000211	t
300	34549	2	B004-00000087	t
300	34569	2	B004-00000088	t
301	34598	2	B005-00000102	t
301	34585	2	B003-00000212	t
301	34635	2	B003-00000213	t
301	34639	2	B003-00000214	t
301	34601	2	B004-00000089	t
302	34675	2	B005-00000103	t
302	34646	2	B003-00000215	t
302	34658	2	B003-00000216	t
302	34664	2	B003-00000217	t
302	34665	2	B003-00000218	t
302	34670	2	B003-00000219	t
302	34686	2	B003-00000220	t
302	34691	2	B003-00000221	t
302	34659	2	B004-00000090	t
303	34571	2	B010-00000697	t
303	34572	2	B010-00000698	t
303	34640	2	B010-00000699	t
303	34641	2	B010-00000700	t
303	34577	2	B005-00000413	t
303	34589	2	B005-00000414	t
303	34599	2	B005-00000415	t
303	34624	2	B005-00000416	t
303	34625	2	B005-00000417	t
303	34607	2	B006-00001091	t
303	34628	2	B006-00001092	t
303	34634	2	B006-00001093	t
303	34578	2	B007-00000378	t
303	34582	2	B007-00000379	t
303	34620	2	B012-00000213	t
303	34637	2	B011-00000510	t
303	34573	2	B013-00001283	t
303	34584	2	B013-00001284	t
303	34592	2	B013-00001285	t
303	34602	2	B013-00001286	t
303	34609	2	B013-00001287	t
303	34630	2	B013-00001288	t
303	34632	2	B013-00001289	t
303	34633	2	B013-00001290	t
303	34636	2	B013-00001291	t
303	34574	2	B008-00000519	t
303	34575	2	B008-00000520	t
303	34603	2	B008-00000521	t
303	34604	2	B008-00000522	t
303	34615	2	B008-00000523	t
303	34616	2	B008-00000524	t
303	34619	2	B008-00000525	t
303	34621	2	B008-00000526	t
303	34629	2	B008-00000527	t
304	34643	2	B010-00000701	t
304	34666	2	B010-00000702	t
304	34668	2	B010-00000703	t
304	34671	2	B010-00000704	t
304	34679	2	B010-00000705	t
304	34648	2	B005-00000418	t
304	34644	2	B006-00001094	t
304	34674	2	B006-00001095	t
304	34642	2	B009-00000255	t
304	34678	2	B012-00000214	t
304	34692	2	B012-00000215	t
304	34669	2	B013-00001292	t
304	34677	2	B013-00001293	t
304	34680	2	B013-00001294	t
304	34681	2	B013-00001295	t
304	34683	2	B013-00001296	t
304	34688	2	B013-00001297	t
304	34689	2	B013-00001298	t
304	34652	2	B008-00000528	t
305	34653	2	B002-00000254	t
305	34654	2	B002-00000255	t
305	34667	2	B002-00000256	t
305	34682	2	B002-00000257	t
305	34684	2	B002-00000258	t
305	34685	2	B002-00000259	t
305	34645	2	B005-00000663	t
305	34647	2	B005-00000664	t
305	34649	2	B005-00000665	t
305	34650	2	B005-00000666	t
305	34655	2	B005-00000667	t
305	34656	2	B005-00000668	t
305	34657	2	B005-00000669	t
305	34663	2	B005-00000670	t
305	34673	2	B005-00000671	t
305	34676	2	B005-00000672	t
306	34733	2	B008-00000144	t
306	34697	2	B002-00000260	t
306	34706	2	B002-00000261	t
306	34709	2	B002-00000262	t
306	34716	2	B002-00000263	t
306	34717	2	B002-00000264	t
306	34718	2	B002-00000265	t
306	34722	2	B002-00000266	t
306	34731	2	B002-00000267	t
306	34698	2	B005-00000673	t
306	34699	2	B005-00000674	t
306	34700	2	B005-00000675	t
306	34701	2	B005-00000676	t
306	34702	2	B005-00000677	t
306	34703	2	B005-00000678	t
306	34704	2	B005-00000679	t
306	34713	2	B005-00000680	t
306	34719	2	B005-00000681	t
306	34720	2	B005-00000682	t
306	34721	2	B005-00000683	t
306	34723	2	B005-00000684	t
307	34705	2	B003-00000222	t
307	34710	2	B003-00000223	t
307	34714	2	B003-00000224	t
307	34729	2	B003-00000225	t
307	34715	2	B004-00000091	t
308	34746	2	B005-00000104	t
308	34758	2	B005-00000105	t
308	34760	2	B005-00000106	t
308	34761	2	B005-00000107	t
308	34766	2	B005-00000108	t
308	34748	2	B003-00000226	t
308	34752	2	B003-00000227	t
308	34757	2	B003-00000228	t
309	34705	2	B003-00000222	t
309	34710	2	B003-00000223	t
309	34714	2	B003-00000224	t
309	34729	2	B003-00000225	t
309	34715	2	B004-00000091	t
310	34759	2	B002-00000268	t
310	34771	2	B002-00000269	t
310	34738	2	B005-00000685	t
310	34739	2	B005-00000686	t
310	34742	2	B005-00000687	t
310	34745	2	B005-00000688	t
310	34747	2	B005-00000689	t
310	34750	2	B005-00000690	t
310	34753	2	B005-00000691	t
310	34762	2	B005-00000692	t
310	34763	2	B005-00000693	t
310	34765	2	B005-00000694	t
310	34767	2	B005-00000695	t
311	34705	2	B003-00000222	t
311	34710	2	B003-00000223	t
311	34714	2	B003-00000224	t
311	34729	2	B003-00000225	t
311	34715	2	B004-00000091	t
312	34727	2	B005-00000419	t
312	34726	2	B006-00001096	t
312	34708	2	B011-00000511	t
312	34725	2	B011-00000512	t
312	34707	2	B013-00001299	t
312	34712	2	B013-00001300	t
312	34730	2	B013-00001301	t
312	34695	2	B008-00000529	t
312	34696	2	B008-00000530	t
313	34736	2	B010-00000706	t
313	34737	2	B010-00000707	t
313	34755	2	B010-00000708	t
313	34764	2	B010-00000709	t
313	34774	2	B010-00000710	t
313	34743	2	B009-00000256	t
313	34735	2	B012-00000216	t
313	34741	2	B013-00001302	t
313	34744	2	B013-00001303	t
313	34749	2	B013-00001304	t
313	34754	2	B014-00000356	t
313	34756	2	B014-00000357	t
313	34769	2	B008-00000531	t
314	34782	2	B010-00000711	t
314	34785	2	B010-00000712	t
314	34825	2	B010-00000713	t
314	34811	2	B005-00000420	t
314	34815	2	B005-00000421	t
314	34790	2	B006-00001097	t
314	34791	2	B006-00001098	t
314	34821	2	B006-00001099	t
314	34822	2	B006-00001100	t
314	34823	2	B006-00001101	t
314	34784	2	B009-00000257	t
314	34793	2	B009-00000258	t
314	34824	2	B009-00000259	t
314	34800	2	B011-00000513	t
314	34818	2	B014-00000358	t
314	34779	2	B008-00000532	t
314	34814	2	B008-00000533	t
315	34794	2	B005-00000109	t
315	34797	2	B003-00000229	t
315	34812	2	B003-00000230	t
315	34813	2	B003-00000231	t
315	34827	2	B003-00000232	t
315	34828	2	B003-00000233	t
315	34820	2	B004-00000092	t
316	34864	2	B005-00000110	t
316	34846	2	B003-00000234	t
316	34852	2	B003-00000235	t
316	34857	2	B003-00000236	t
316	34858	2	B003-00000237	t
316	34859	2	B003-00000238	t
316	34861	2	B003-00000239	t
316	34865	2	B003-00000240	t
316	34875	2	B003-00000241	t
317	34808	2	B008-00000145	t
317	34783	2	B002-00000270	t
317	34786	2	B002-00000271	t
317	34798	2	B002-00000272	t
317	34801	2	B002-00000273	t
317	34805	2	B002-00000274	t
317	34809	2	B002-00000275	t
317	34826	2	B002-00000276	t
317	34829	2	B002-00000277	t
317	34804	2	B007-00000115	t
317	34807	2	B007-00000116	t
317	34819	2	B007-00000117	t
317	34776	2	B005-00000696	t
317	34777	2	B005-00000697	t
317	34778	2	B005-00000698	t
317	34780	2	B005-00000699	t
317	34781	2	B005-00000700	t
317	34787	2	B005-00000701	t
317	34788	2	B005-00000702	t
317	34789	2	B005-00000703	t
317	34792	2	B005-00000704	t
317	34795	2	B005-00000705	t
317	34796	2	B005-00000706	t
317	34802	2	B005-00000707	t
317	34816	2	B005-00000708	t
318	34863	2	B002-00000278	t
318	34866	2	B002-00000279	t
318	34874	2	B002-00000280	t
318	34848	2	B007-00000118	t
318	34867	2	B007-00000119	t
318	34833	2	B005-00000709	t
318	34836	2	B005-00000710	t
318	34837	2	B005-00000711	t
318	34838	2	B005-00000712	t
318	34839	2	B005-00000713	t
318	34840	2	B005-00000714	t
318	34845	2	B005-00000715	t
318	34850	2	B005-00000716	t
318	34853	2	B005-00000717	t
318	34854	2	B005-00000718	t
319	34705	2	B003-00000222	t
319	34710	2	B003-00000223	t
319	34714	2	B003-00000224	t
319	34729	2	B003-00000225	t
319	34715	2	B004-00000091	t
320	34881	2	B003-00000242	t
320	34892	2	B003-00000243	t
320	34902	2	B003-00000244	t
320	34909	2	B003-00000245	t
320	34910	2	B003-00000246	t
320	34912	2	B003-00000247	t
320	34915	2	B003-00000248	t
320	34919	2	B003-00000249	t
320	34930	2	B003-00000250	t
320	34931	2	B003-00000251	t
320	34899	2	B004-00000093	t
321	35000	2	B005-00000111	t
321	35001	2	B005-00000112	t
321	34959	2	B003-00000252	t
321	34962	2	B003-00000253	t
321	34973	2	B003-00000254	t
321	34977	2	B003-00000255	t
321	34978	2	B003-00000256	t
321	34995	2	B003-00000257	t
321	34985	2	B004-00000094	t
322	34891	2	B008-00000146	t
322	34897	2	B008-00000147	t
322	34889	2	B002-00000281	t
322	34895	2	B002-00000282	t
322	34911	2	B002-00000283	t
322	34934	2	B002-00000284	t
322	34936	2	B002-00000285	t
322	34905	2	B006-00000017	t
322	34882	2	B007-00000120	t
322	34900	2	B007-00000121	t
322	34907	2	B007-00000122	t
322	34928	2	B007-00000123	t
322	34884	2	B005-00000719	t
322	34886	2	B005-00000720	t
322	34893	2	B005-00000721	t
322	34916	2	B005-00000722	t
322	34918	2	B005-00000723	t
322	34922	2	B005-00000724	t
323	34832	2	B010-00000714	t
323	34856	2	B010-00000715	t
323	34869	2	B010-00000716	t
323	34835	2	B005-00000422	t
323	34841	2	B005-00000423	t
323	34842	2	B006-00001102	t
323	34834	2	B012-00000217	t
323	34862	2	B012-00000218	t
323	34849	2	B011-00000514	t
323	34851	2	B011-00000515	t
323	34868	2	B011-00000516	t
323	34872	2	B011-00000517	t
323	34843	2	B013-00001305	t
323	34860	2	B014-00000359	t
323	34870	2	B014-00000360	t
324	34890	2	B010-00000717	t
324	34896	2	B010-00000718	t
324	34904	2	B010-00000719	t
324	34906	2	B010-00000720	t
324	34917	2	B010-00000721	t
324	34920	2	B010-00000722	t
324	34926	2	B010-00000723	t
324	34932	2	B010-00000724	t
324	34877	2	B005-00000424	t
324	34908	2	B005-00000425	t
324	34921	2	B005-00000426	t
324	34923	2	B005-00000427	t
324	34924	2	B005-00000428	t
324	34929	2	B005-00000429	t
324	34935	2	B005-00000430	t
324	34925	2	B006-00001103	t
324	34937	2	B006-00001104	t
324	34879	2	B009-00000260	t
324	34901	2	B009-00000261	t
324	34903	2	B009-00000262	t
324	34927	2	B009-00000263	t
324	34883	2	B011-00000518	t
324	34888	2	B011-00000519	t
324	34914	2	B011-00000520	t
324	34933	2	B013-00001306	t
324	34878	2	B008-00000534	t
324	34885	2	B008-00000535	t
325	34943	2	B010-00000725	t
325	34947	2	B010-00000726	t
325	34976	2	B010-00000727	t
325	34997	2	B010-00000728	t
325	34939	2	B005-00000431	t
325	34948	2	B005-00000432	t
325	34957	2	B005-00000433	t
325	34958	2	B005-00000434	t
325	34979	2	B006-00001105	t
325	34989	2	B006-00001106	t
325	34990	2	B006-00001107	t
325	34993	2	B007-00000380	t
325	34941	2	B009-00000264	t
325	34950	2	B012-00000219	t
325	34961	2	B011-00000521	t
325	34955	2	B013-00001307	t
325	34966	2	B013-00001308	t
325	34967	2	B013-00001309	t
325	34992	2	B013-00001310	t
325	34944	2	B014-00000361	t
325	34951	2	B014-00000362	t
325	34938	2	B008-00000536	t
325	34954	2	B008-00000537	t
325	34971	2	B008-00000538	t
325	34987	2	B008-00000539	t
326	35008	2	B003-00000258	t
326	35025	2	B003-00000259	t
326	35032	2	B003-00000260	t
326	35035	2	B003-00000261	t
326	35040	2	B003-00000262	t
326	35049	2	B003-00000263	t
326	35060	2	B003-00000264	t
326	35042	2	B004-00000095	t
326	35063	2	B004-00000096	t
327	35076	2	B003-00000265	t
327	35091	2	B003-00000266	t
327	35092	2	B003-00000267	t
327	35099	2	B003-00000268	t
327	35108	2	B003-00000269	t
327	35110	2	B003-00000270	t
327	35111	2	B003-00000271	t
328	34953	2	B002-00000286	t
328	34960	2	B002-00000287	t
328	34965	2	B002-00000288	t
328	34968	2	B002-00000289	t
328	34969	2	B002-00000290	t
328	34970	2	B002-00000291	t
328	34974	2	B002-00000292	t
328	34983	2	B002-00000293	t
328	34996	2	B002-00000294	t
328	34981	2	B006-00000018	t
328	34940	2	B005-00000725	t
328	34946	2	B005-00000726	t
328	34949	2	B005-00000727	t
328	34952	2	B005-00000728	t
328	34956	2	B005-00000729	t
328	34963	2	B005-00000730	t
328	34964	2	B005-00000731	t
328	34972	2	B005-00000732	t
328	34975	2	B005-00000733	t
328	34986	2	B005-00000734	t
328	34988	2	B005-00000735	t
328	34991	2	B005-00000736	t
329	35018	2	B008-00000148	t
329	35054	2	B008-00000149	t
329	35009	2	B002-00000295	t
329	35028	2	B002-00000296	t
329	35037	2	B002-00000297	t
329	35043	2	B002-00000298	t
329	35057	2	B002-00000299	t
329	35066	2	B002-00000300	t
329	35059	2	B006-00000019	t
329	35064	2	B007-00000124	t
329	35006	2	B005-00000737	t
329	35007	2	B005-00000738	t
329	35010	2	B005-00000739	t
329	35012	2	B005-00000740	t
329	35013	2	B005-00000741	t
329	35014	2	B005-00000742	t
329	35016	2	B005-00000743	t
329	35020	2	B005-00000744	t
329	35021	2	B005-00000745	t
329	35022	2	B005-00000746	t
329	35024	2	B005-00000747	t
329	35027	2	B005-00000748	t
329	35030	2	B005-00000749	t
329	35036	2	B005-00000750	t
329	35045	2	B005-00000751	t
329	35046	2	B005-00000752	t
329	35048	2	B005-00000753	t
329	35050	2	B005-00000754	t
329	35052	2	B005-00000755	t
330	35112	2	B008-00000150	t
330	35120	2	B008-00000151	t
330	35126	2	B008-00000152	t
330	35071	2	B006-00000020	t
330	35081	2	B006-00000021	t
330	35102	2	B007-00000125	t
330	35072	2	B005-00000756	t
330	35074	2	B005-00000757	t
330	35075	2	B005-00000758	t
330	35077	2	B005-00000759	t
330	35079	2	B005-00000760	t
330	35082	2	B005-00000761	t
330	35083	2	B005-00000762	t
330	35086	2	B005-00000763	t
330	35087	2	B005-00000764	t
330	35093	2	B005-00000765	t
330	35101	2	B005-00000766	t
330	35103	2	B005-00000767	t
330	35105	2	B005-00000768	t
330	35106	2	B005-00000769	t
330	35109	2	B005-00000770	t
330	35117	2	B005-00000771	t
330	35119	2	B005-00000772	t
330	35121	2	B005-00000773	t
331	35003	2	B010-00000729	t
331	35017	2	B010-00000730	t
331	35051	2	B010-00000731	t
331	35068	2	B010-00000732	t
331	35011	2	B005-00000435	t
331	35067	2	B005-00000436	t
331	35029	2	B006-00001108	t
331	35031	2	B006-00001109	t
331	35033	2	B006-00001110	t
331	35034	2	B009-00000265	t
331	35002	2	B012-00000220	t
331	35047	2	B012-00000221	t
331	35005	2	B011-00000522	t
331	35065	2	B011-00000523	t
331	35023	2	B013-00001311	t
331	35041	2	B013-00001312	t
331	35053	2	B013-00001313	t
331	35061	2	B013-00001314	t
331	35062	2	B013-00001315	t
331	35044	2	B014-00000363	t
331	35004	2	B008-00000540	t
331	35015	2	B008-00000541	t
331	35019	2	B008-00000542	t
332	35118	2	B010-00000733	t
332	35070	2	B005-00000437	t
332	35085	2	B005-00000438	t
332	35069	2	B006-00001111	t
332	35090	2	B006-00001112	t
332	35100	2	B006-00001113	t
332	35089	2	B007-00000381	t
332	35073	2	B009-00000266	t
332	35115	2	B012-00000222	t
332	35078	2	B013-00001316	t
332	35088	2	B013-00001317	t
332	35095	2	B013-00001318	t
332	35107	2	B013-00001319	t
332	35114	2	B013-00001320	t
332	35104	2	B014-00000364	t
332	35097	2	B008-00000543	t
333	35133	2	B010-00000734	t
333	35175	2	B010-00000735	t
333	35132	2	B005-00000439	t
333	35147	2	B006-00001114	t
333	35145	2	B009-00000267	t
333	35177	2	B009-00000268	t
333	35187	2	B009-00000269	t
333	35131	2	B011-00000524	t
333	35141	2	B013-00001321	t
333	35142	2	B013-00001322	t
333	35151	2	B013-00001323	t
333	35152	2	B013-00001324	t
333	35153	2	B013-00001325	t
333	35158	2	B013-00001326	t
333	35191	2	B013-00001327	t
333	35192	2	B013-00001328	t
333	35194	2	B013-00001329	t
333	35163	2	B014-00000365	t
333	35165	2	B014-00000366	t
333	35180	2	B014-00000367	t
333	35130	2	B008-00000544	t
333	35174	2	B008-00000545	t
333	35178	2	B008-00000546	t
333	35190	2	B008-00000547	t
334	35157	2	B008-00000153	t
334	35181	2	B008-00000154	t
334	35193	2	B008-00000155	t
334	35149	2	B002-00000301	t
334	35150	2	B002-00000302	t
334	35154	2	B002-00000303	t
334	35155	2	B002-00000304	t
334	35171	2	B002-00000305	t
334	35176	2	B002-00000306	t
334	35144	2	B006-00000022	t
334	35134	2	B005-00000774	t
334	35136	2	B005-00000775	t
334	35138	2	B005-00000776	t
334	35139	2	B005-00000777	t
334	35143	2	B005-00000778	t
334	35146	2	B005-00000779	t
334	35159	2	B005-00000780	t
334	35164	2	B005-00000781	t
334	35166	2	B005-00000782	t
334	35168	2	B005-00000783	t
334	35172	2	B005-00000784	t
334	35173	2	B005-00000785	t
334	35182	2	B005-00000786	t
334	35183	2	B005-00000787	t
334	35184	2	B005-00000788	t
334	35185	2	B005-00000789	t
334	35186	2	B005-00000790	t
335	35135	2	B003-00000272	t
335	35148	2	B003-00000273	t
335	35162	2	B003-00000274	t
335	35170	2	B003-00000275	t
335	35179	2	B003-00000276	t
335	35140	2	B004-00000097	t
335	35167	2	B004-00000098	t
335	35189	2	B004-00000099	t
336	35230	2	B005-00000113	t
336	35203	2	B003-00000277	t
336	35208	2	B003-00000278	t
336	35212	2	B003-00000279	t
336	35224	2	B003-00000280	t
337	35243	2	B003-00000281	t
337	35254	2	B003-00000282	t
338	34358	2	B003-00000198	t
339	35256	2	B003-00000283	t
340	35214	2	B008-00000156	t
340	35218	2	B008-00000157	t
340	35222	2	B008-00000158	t
340	35213	2	B007-00000126	t
340	35223	2	B007-00000127	t
340	35199	2	B005-00000791	t
340	35202	2	B005-00000792	t
340	35204	2	B005-00000793	t
340	35205	2	B005-00000794	t
340	35206	2	B005-00000795	t
340	35210	2	B005-00000796	t
340	35211	2	B005-00000797	t
340	35219	2	B005-00000798	t
343	35399	2	B005-00000120	t
343	35394	2	B003-00000293	t
650	36577	2	B008-00000202	t
650	36578	2	B008-00000203	t
650	36579	2	B002-00000393	t
650	36580	2	B002-00000394	t
650	36584	2	B002-00000395	t
650	36595	2	B002-00000396	t
650	36598	2	B002-00000397	t
650	36612	2	B002-00000398	t
650	36621	2	B002-00000399	t
650	36589	2	B007-00000138	t
650	36564	2	B005-00001047	t
650	36565	2	B005-00001048	t
650	36566	2	B005-00001049	t
650	36568	2	B005-00001050	t
650	36569	2	B005-00001051	t
650	36574	2	B005-00001052	t
650	36575	2	B005-00001053	t
650	36582	2	B005-00001054	t
650	36590	2	B005-00001055	t
345	35323	2	B005-00000116	t
345	35324	2	B005-00000117	t
345	35365	2	B005-00000118	t
345	35378	2	B005-00000119	t
345	35332	2	B003-00000287	t
345	35349	2	B003-00000288	t
345	35352	2	B003-00000289	t
345	35363	2	B003-00000290	t
345	35366	2	B003-00000291	t
345	35373	2	B003-00000292	t
345	35358	2	B004-00000101	t
346	35293	2	B005-00000114	t
346	35314	2	B005-00000115	t
346	35268	2	B003-00000284	t
346	35283	2	B003-00000285	t
346	35310	2	B003-00000286	t
346	35261	2	B004-00000100	t
347	35405	2	B003-00000294	t
347	35407	2	B003-00000295	t
347	35413	2	B003-00000296	t
348	35200	2	B010-00000736	t
348	35201	2	B010-00000737	t
348	35225	2	B005-00000440	t
348	35197	2	B006-00001115	t
348	35221	2	B006-00001116	t
348	35195	2	B011-00000525	t
348	35196	2	B011-00000526	t
348	35209	2	B013-00001330	t
348	35215	2	B013-00001331	t
348	35220	2	B013-00001332	t
348	35227	2	B013-00001333	t
348	35234	2	B013-00001334	t
348	35216	2	B014-00000368	t
349	35244	2	B010-00000738	t
349	35258	2	B010-00000739	t
349	35266	2	B010-00000740	t
349	35282	2	B005-00000441	t
349	35299	2	B006-00001117	t
349	35235	2	B009-00000270	t
349	35264	2	B009-00000271	t
349	35277	2	B009-00000272	t
349	35285	2	B009-00000273	t
349	35294	2	B009-00000274	t
349	35238	2	B012-00000223	t
349	35251	2	B012-00000224	t
349	35236	2	B011-00000527	t
349	35237	2	B011-00000528	t
349	35247	2	B011-00000529	t
349	35305	2	B011-00000530	t
349	35245	2	B013-00001335	t
349	35249	2	B013-00001336	t
349	35253	2	B013-00001337	t
349	35260	2	B013-00001338	t
349	35262	2	B013-00001339	t
349	35263	2	B013-00001340	t
349	35265	2	B013-00001341	t
349	35270	2	B013-00001342	t
349	35276	2	B013-00001343	t
349	35291	2	B013-00001344	t
349	35307	2	B013-00001345	t
349	35308	2	B013-00001346	t
349	35312	2	B013-00001347	t
349	35306	2	B014-00000369	t
349	35298	2	B008-00000548	t
349	35311	2	B008-00000549	t
350	35356	2	B010-00000741	t
350	35327	2	B005-00000442	t
350	35321	2	B006-00001118	t
350	35326	2	B006-00001119	t
350	35343	2	B006-00001120	t
350	35353	2	B006-00001121	t
350	35357	2	B006-00001122	t
350	35331	2	B007-00000382	t
350	35350	2	B007-00000383	t
350	35368	2	B007-00000384	t
350	35319	2	B009-00000275	t
350	35318	2	B012-00000225	t
350	35317	2	B011-00000531	t
350	35355	2	B011-00000532	t
350	35347	2	B013-00001348	t
350	35367	2	B013-00001349	t
350	35369	2	B013-00001350	t
350	35374	2	B013-00001351	t
350	35375	2	B013-00001352	t
350	35376	2	B013-00001353	t
350	35320	2	B008-00000550	t
350	35337	2	B008-00000551	t
350	35342	2	B008-00000552	t
351	35382	2	B010-00000742	t
351	35435	2	B010-00000743	t
351	35385	2	B006-00001123	t
351	35434	2	B006-00001124	t
351	35429	2	B009-00000276	t
351	35430	2	B009-00000277	t
351	35444	2	B012-00000226	t
351	35408	2	B013-00001354	t
351	35409	2	B013-00001355	t
351	35421	2	B013-00001356	t
351	35425	2	B013-00001357	t
351	35428	2	B013-00001358	t
351	35431	2	B013-00001359	t
351	35433	2	B013-00001360	t
351	35439	2	B013-00001361	t
351	35392	2	B008-00000553	t
351	35416	2	B008-00000554	t
352	35480	2	B005-00000121	t
352	35452	2	B003-00000298	t
352	35479	2	B003-00000299	t
352	35481	2	B003-00000300	t
353	35440	2	B003-00000297	t
353	35426	2	B004-00000102	t
355	35290	2	B008-00000159	t
355	35248	2	B002-00000307	t
355	35278	2	B002-00000308	t
355	35279	2	B002-00000309	t
355	35286	2	B002-00000310	t
355	35304	2	B002-00000311	t
355	35315	2	B002-00000312	t
355	35316	2	B002-00000313	t
355	35296	2	B003-00000001	t
355	35272	2	B006-00000023	t
355	35302	2	B006-00000024	t
355	35239	2	B005-00000799	t
355	35240	2	B005-00000800	t
355	35242	2	B005-00000801	t
355	35250	2	B005-00000802	t
355	35252	2	B005-00000803	t
355	35255	2	B005-00000804	t
355	35257	2	B005-00000805	t
355	35259	2	B005-00000806	t
355	35273	2	B005-00000807	t
355	35274	2	B005-00000808	t
355	35275	2	B005-00000809	t
355	35280	2	B005-00000810	t
355	35284	2	B005-00000811	t
355	35287	2	B005-00000812	t
355	35288	2	B005-00000813	t
355	35292	2	B005-00000814	t
355	35297	2	B005-00000815	t
355	35300	2	B005-00000816	t
355	35301	2	B005-00000817	t
355	35303	2	B005-00000818	t
355	35309	2	B005-00000819	t
356	35361	2	B008-00000160	t
356	35362	2	B008-00000161	t
356	35334	2	B002-00000314	t
356	35335	2	B002-00000315	t
356	35336	2	B002-00000316	t
356	35345	2	B002-00000317	t
356	35346	2	B002-00000318	t
356	35351	2	B002-00000319	t
356	35377	2	B002-00000320	t
356	35372	2	B007-00000128	t
356	35322	2	B005-00000820	t
356	35325	2	B005-00000821	t
356	35328	2	B005-00000822	t
356	35330	2	B005-00000823	t
356	35333	2	B005-00000824	t
356	35338	2	B005-00000825	t
356	35341	2	B005-00000826	t
356	35344	2	B005-00000827	t
356	35348	2	B005-00000828	t
356	35354	2	B005-00000829	t
356	35359	2	B005-00000830	t
356	35360	2	B005-00000831	t
356	35370	2	B005-00000832	t
357	35412	2	B008-00000162	t
357	35414	2	B008-00000163	t
357	35438	2	B008-00000164	t
357	35403	2	B002-00000321	t
357	35419	2	B002-00000322	t
357	35420	2	B002-00000323	t
357	35424	2	B002-00000324	t
357	35427	2	B002-00000325	t
357	35436	2	B006-00000025	t
357	35379	2	B005-00000833	t
357	35380	2	B005-00000834	t
357	35383	2	B005-00000835	t
357	35384	2	B005-00000836	t
357	35387	2	B005-00000837	t
357	35388	2	B005-00000838	t
357	35389	2	B005-00000839	t
357	35390	2	B005-00000840	t
357	35391	2	B005-00000841	t
357	35395	2	B005-00000842	t
357	35396	2	B005-00000843	t
357	35397	2	B005-00000844	t
357	35398	2	B005-00000845	t
357	35400	2	B005-00000846	t
357	35402	2	B005-00000847	t
357	35404	2	B005-00000848	t
357	35406	2	B005-00000849	t
357	35410	2	B005-00000850	t
357	35411	2	B005-00000851	t
357	35415	2	B005-00000852	t
357	35423	2	B005-00000853	t
357	35437	2	B005-00000854	t
358	35454	2	B008-00000165	t
358	35472	2	B002-00000326	t
358	35475	2	B003-00000002	t
358	35492	2	B003-00000003	t
358	35498	2	B003-00000004	t
358	35451	2	B006-00000026	t
358	35446	2	B005-00000855	t
358	35455	2	B005-00000856	t
358	35456	2	B005-00000857	t
358	35459	2	B005-00000858	t
358	35460	2	B005-00000859	t
358	35461	2	B005-00000860	t
358	35462	2	B005-00000861	t
358	35463	2	B005-00000862	t
358	35464	2	B005-00000863	t
358	35465	2	B005-00000864	t
358	35466	2	B005-00000865	t
358	35467	2	B005-00000866	t
358	35470	2	B005-00000867	t
358	35471	2	B005-00000868	t
358	35473	2	B005-00000869	t
358	35477	2	B005-00000870	t
358	35483	2	B005-00000871	t
358	35484	2	B005-00000872	t
358	35487	2	B005-00000873	t
358	35488	2	B005-00000874	t
358	35489	2	B005-00000875	t
360	35578	2	B003-00000301	t
360	35589	2	B003-00000302	t
360	35590	2	B003-00000303	t
360	35594	2	B003-00000304	t
360	35598	2	B003-00000305	t
360	35581	2	B004-00000103	t
363	35453	2	B010-00000744	t
363	35458	2	B010-00000745	t
363	35482	2	B006-00001125	t
363	35474	2	B007-00000385	t
363	35491	2	B007-00000386	t
363	35494	2	B007-00000387	t
363	35486	2	B009-00000278	t
363	35497	2	B009-00000279	t
363	35448	2	B012-00000227	t
363	35457	2	B012-00000228	t
363	35495	2	B013-00001362	t
363	35468	2	B008-00000555	t
363	35469	2	B008-00000556	t
363	35485	2	B008-00000557	t
363	35493	2	B008-00000558	t
364	35502	2	B010-00000746	t
364	35538	2	B010-00000747	t
364	35545	2	B010-00000748	t
364	35546	2	B010-00000749	t
364	35542	2	B005-00000443	t
364	35504	2	B006-00001126	t
364	35515	2	B006-00001127	t
364	35520	2	B006-00001128	t
364	35541	2	B006-00001129	t
364	35536	2	B009-00000280	t
364	35521	2	B013-00001363	t
364	35522	2	B008-00000559	t
365	35586	2	B010-00000750	t
365	35577	2	B005-00000444	t
365	35596	2	B005-00000445	t
365	35579	2	B006-00001130	t
365	35580	2	B006-00001131	t
365	35584	2	B006-00001132	t
365	35595	2	B012-00000229	t
365	35561	2	B011-00000533	t
365	35573	2	B013-00001364	t
365	35575	2	B013-00001365	t
365	35576	2	B013-00001366	t
365	35597	2	B013-00001367	t
365	35560	2	B014-00000370	t
365	35583	2	B014-00000371	t
365	35588	2	B014-00000372	t
365	35549	2	B008-00000560	t
365	35550	2	B008-00000561	t
365	35551	2	B008-00000562	t
365	35552	2	B008-00000563	t
365	35553	2	B008-00000564	t
365	35556	2	B008-00000565	t
365	35566	2	B008-00000566	t
365	35568	2	B008-00000567	t
365	35570	2	B008-00000568	t
367	35517	2	B005-00000122	t
367	35519	2	B005-00000123	t
367	35523	2	B005-00000124	t
367	35547	2	B005-00000125	t
368	35609	2	B003-00000306	t
368	35615	2	B003-00000307	t
369	35684	2	B003-00000310	t
369	35686	2	B003-00000311	t
369	35691	2	B003-00000312	t
369	35706	2	B003-00000313	t
369	35708	2	B003-00000314	t
369	35709	2	B003-00000315	t
369	35668	2	B004-00000105	t
370	35644	2	B003-00000308	t
370	35648	2	B003-00000309	t
370	35635	2	B004-00000104	t
372	35612	2	B010-00000751	t
372	35614	2	B010-00000752	t
372	35617	2	B010-00000753	t
372	35618	2	B010-00000754	t
372	35625	2	B010-00000755	t
372	35640	2	B010-00000756	t
372	35645	2	B010-00000757	t
372	35650	2	B010-00000758	t
372	35649	2	B005-00000446	t
372	35634	2	B006-00001133	t
372	35623	2	B009-00000281	t
372	35601	2	B012-00000230	t
372	35646	2	B012-00000231	t
372	35600	2	B011-00000534	t
372	35643	2	B013-00001368	t
372	35636	2	B014-00000373	t
372	35602	2	B008-00000569	t
372	35603	2	B008-00000570	t
372	35642	2	B008-00000571	t
373	35655	2	B010-00000759	t
373	35693	2	B010-00000760	t
373	35707	2	B010-00000761	t
373	35698	2	B005-00000447	t
373	35700	2	B006-00001134	t
373	35703	2	B006-00001135	t
373	35702	2	B007-00000388	t
373	35704	2	B007-00000389	t
373	35692	2	B012-00000232	t
373	35673	2	B011-00000535	t
373	35674	2	B013-00001369	t
373	35676	2	B013-00001370	t
373	35680	2	B013-00001371	t
373	35699	2	B013-00001372	t
373	35705	2	B013-00001373	t
373	35681	2	B008-00000572	t
374	35731	2	B010-00000762	t
374	35738	2	B010-00000763	t
374	35749	2	B010-00000764	t
374	35712	2	B005-00000448	t
374	35722	2	B005-00000449	t
374	35751	2	B005-00000450	t
374	35720	2	B012-00000233	t
374	35754	2	B012-00000234	t
374	35725	2	B013-00001374	t
374	35733	2	B013-00001375	t
374	35736	2	B013-00001376	t
374	35737	2	B013-00001377	t
374	35746	2	B013-00001378	t
374	35752	2	B013-00001379	t
374	35755	2	B013-00001380	t
374	35756	2	B013-00001381	t
374	35757	2	B013-00001382	t
374	35758	2	B013-00001383	t
375	35768	2	B005-00000126	t
375	35784	2	B005-00000127	t
375	35806	2	B005-00000128	t
375	35808	2	B003-00000316	t
375	35791	2	B004-00000110	t
376	35727	2	B004-00000106	t
376	35729	2	B004-00000107	t
376	35730	2	B004-00000108	t
376	35743	2	B004-00000109	t
636	36163	2	B003-00000352	t
378	35507	2	B008-00000166	t
378	35527	2	B008-00000167	t
378	35506	2	B002-00000327	t
378	35512	2	B002-00000328	t
378	35518	2	B002-00000329	t
378	35539	2	B002-00000330	t
378	35529	2	B006-00000027	t
378	35499	2	B005-00000876	t
378	35500	2	B005-00000877	t
378	35501	2	B005-00000878	t
378	35505	2	B005-00000879	t
378	35508	2	B005-00000880	t
378	35511	2	B005-00000881	t
378	35513	2	B005-00000882	t
378	35514	2	B005-00000883	t
378	35516	2	B005-00000884	t
378	35525	2	B005-00000885	t
378	35526	2	B005-00000886	t
378	35528	2	B005-00000887	t
378	35530	2	B005-00000888	t
378	35531	2	B005-00000889	t
378	35532	2	B005-00000890	t
378	35533	2	B005-00000891	t
378	35535	2	B005-00000892	t
636	36164	2	B003-00000353	t
636	36176	2	B003-00000354	t
636	36178	2	B003-00000355	t
636	36179	2	B003-00000356	t
636	36180	2	B003-00000357	t
650	36591	2	B005-00001056	t
650	36600	2	B005-00001057	t
650	36602	2	B005-00001058	t
650	36605	2	B005-00001059	t
650	36606	2	B005-00001060	t
378	35537	2	B005-00000893	t
379	35727	2	B004-00000106	t
379	35729	2	B004-00000107	t
379	35730	2	B004-00000108	t
379	35743	2	B004-00000109	t
380	35572	2	B008-00000168	t
380	35574	2	B008-00000169	t
380	35565	2	B002-00000331	t
380	35587	2	B002-00000332	t
380	35554	2	B005-00000894	t
380	35555	2	B005-00000895	t
380	35557	2	B005-00000896	t
380	35558	2	B005-00000897	t
380	35559	2	B005-00000898	t
380	35562	2	B005-00000899	t
380	35563	2	B005-00000900	t
380	35564	2	B005-00000901	t
380	35569	2	B005-00000902	t
380	35571	2	B005-00000903	t
380	35582	2	B005-00000904	t
380	35585	2	B005-00000905	t
380	35592	2	B005-00000906	t
381	35631	2	B008-00000170	t
381	35616	2	B002-00000333	t
381	35639	2	B002-00000334	t
381	35605	2	B006-00000028	t
381	35607	2	B006-00000029	t
381	35606	2	B005-00000907	t
381	35608	2	B005-00000908	t
381	35610	2	B005-00000909	t
381	35611	2	B005-00000910	t
381	35613	2	B005-00000911	t
381	35620	2	B005-00000912	t
381	35624	2	B005-00000913	t
381	35626	2	B005-00000914	t
381	35627	2	B005-00000915	t
381	35628	2	B005-00000916	t
381	35641	2	B005-00000917	t
382	35666	2	B008-00000171	t
382	35667	2	B008-00000172	t
382	35675	2	B008-00000173	t
382	35689	2	B008-00000174	t
382	35662	2	B002-00000335	t
382	35695	2	B002-00000336	t
382	35651	2	B005-00000918	t
382	35652	2	B005-00000919	t
382	35653	2	B005-00000920	t
382	35654	2	B005-00000921	t
382	35656	2	B005-00000922	t
382	35657	2	B005-00000923	t
382	35658	2	B005-00000924	t
382	35659	2	B005-00000925	t
382	35660	2	B005-00000926	t
382	35663	2	B005-00000927	t
382	35664	2	B005-00000928	t
382	35671	2	B005-00000929	t
382	35685	2	B005-00000930	t
382	35694	2	B005-00000931	t
382	35696	2	B005-00000932	t
382	35697	2	B005-00000933	t
382	35701	2	B005-00000934	t
383	35742	2	B008-00000175	t
383	35724	2	B002-00000337	t
383	35713	2	B005-00000935	t
383	35714	2	B005-00000936	t
383	35715	2	B005-00000937	t
383	35716	2	B005-00000938	t
383	35718	2	B005-00000939	t
383	35719	2	B005-00000940	t
383	35723	2	B005-00000941	t
383	35728	2	B005-00000942	t
383	35732	2	B005-00000943	t
383	35734	2	B005-00000944	t
383	35739	2	B005-00000945	t
383	35745	2	B005-00000946	t
383	35747	2	B005-00000947	t
385	35844	2	B005-00000129	t
385	35820	2	B003-00000317	t
385	35823	2	B003-00000318	t
385	35827	2	B003-00000319	t
385	35836	2	B003-00000320	t
385	35840	2	B003-00000321	t
386	35891	2	B003-00000325	t
387	35878	2	B003-00000322	t
387	35881	2	B003-00000323	t
387	35882	2	B003-00000324	t
388	35769	2	B010-00000765	t
388	35775	2	B010-00000766	t
388	35777	2	B010-00000767	t
388	35789	2	B010-00000768	t
388	35792	2	B010-00000769	t
388	35799	2	B010-00000770	t
388	35797	2	B005-00000451	t
388	35805	2	B012-00000235	t
388	35788	2	B011-00000536	t
388	35798	2	B011-00000537	t
388	35770	2	B013-00001384	t
388	35771	2	B013-00001385	t
388	35778	2	B013-00001386	t
388	35779	2	B013-00001387	t
388	35782	2	B013-00001388	t
388	35783	2	B013-00001389	t
388	35794	2	B013-00001390	t
388	35795	2	B013-00001391	t
388	35804	2	B013-00001392	t
389	35812	2	B010-00000771	t
389	35825	2	B010-00000772	t
389	35841	2	B010-00000773	t
389	35850	2	B010-00000774	t
389	35818	2	B012-00000236	t
389	35847	2	B011-00000538	t
389	35811	2	B013-00001393	t
389	35815	2	B013-00001394	t
389	35838	2	B013-00001395	t
389	35839	2	B013-00001396	t
389	35846	2	B013-00001397	t
390	35862	2	B010-00000775	t
390	35872	2	B010-00000776	t
390	35885	2	B010-00000777	t
390	35887	2	B010-00000778	t
390	35853	2	B012-00000237	t
390	35870	2	B012-00000238	t
390	35855	2	B013-00001398	t
390	35857	2	B013-00001399	t
390	35864	2	B013-00001400	t
390	35871	2	B013-00001401	t
390	35877	2	B013-00001402	t
390	35880	2	B013-00001403	t
390	35883	2	B013-00001404	t
390	35884	2	B013-00001405	t
390	35886	2	B013-00001406	t
391	35843	2	B001-00000001	t
391	35845	2	B001-00000002	t
391	35785	2	B008-00000176	t
391	35802	2	B008-00000177	t
391	35772	2	B002-00000338	t
391	35773	2	B002-00000339	t
391	35774	2	B002-00000340	t
391	35776	2	B002-00000341	t
391	35780	2	B002-00000342	t
391	35786	2	B002-00000343	t
391	35787	2	B002-00000344	t
391	35848	2	B006-00000030	t
391	35849	2	B006-00000031	t
391	35807	2	B007-00000129	t
391	35759	2	B005-00000948	t
391	35760	2	B005-00000949	t
391	35761	2	B005-00000950	t
391	35762	2	B005-00000951	t
391	35763	2	B005-00000952	t
391	35764	2	B005-00000953	t
391	35765	2	B005-00000954	t
391	35766	2	B005-00000955	t
391	35767	2	B005-00000956	t
392	35822	2	B008-00000178	t
392	35826	2	B008-00000179	t
392	35832	2	B008-00000180	t
392	35842	2	B008-00000181	t
392	35819	2	B002-00000345	t
392	35834	2	B002-00000346	t
392	35810	2	B005-00000957	t
392	35813	2	B005-00000958	t
392	35814	2	B005-00000959	t
392	35816	2	B005-00000960	t
392	35824	2	B005-00000961	t
392	35833	2	B005-00000962	t
393	35856	2	B008-00000182	t
393	35858	2	B008-00000183	t
393	35859	2	B008-00000184	t
393	35854	2	B002-00000347	t
393	35869	2	B002-00000348	t
393	35851	2	B007-00000130	t
393	35852	2	B005-00000963	t
393	35860	2	B005-00000964	t
393	35861	2	B005-00000965	t
393	35863	2	B005-00000966	t
393	35865	2	B005-00000967	t
393	35866	2	B005-00000968	t
393	35868	2	B005-00000969	t
393	35874	2	B005-00000970	t
393	35875	2	B005-00000971	t
394	35959	2	B003-00000329	t
394	35971	2	B003-00000330	t
394	35977	2	B003-00000331	t
394	35983	2	B003-00000332	t
394	35987	2	B003-00000333	t
394	35990	2	B003-00000334	t
394	35992	2	B003-00000335	t
395	35902	2	B005-00000130	t
395	35916	2	B005-00000131	t
395	35898	2	B003-00000326	t
395	35910	2	B003-00000327	t
395	35935	2	B003-00000328	t
396	35894	2	B010-00000779	t
396	35895	2	B010-00000780	t
396	35907	2	B010-00000781	t
396	35928	2	B010-00000782	t
396	35930	2	B010-00000783	t
396	35934	2	B010-00000784	t
396	35912	2	B005-00000452	t
396	35921	2	B012-00000239	t
396	35888	2	B011-00000539	t
396	35889	2	B011-00000540	t
396	35913	2	B011-00000541	t
396	35924	2	B011-00000542	t
396	35929	2	B011-00000543	t
396	35936	2	B011-00000544	t
396	35890	2	B013-00001407	t
396	35897	2	B013-00001408	t
396	35899	2	B013-00001409	t
396	35908	2	B013-00001410	t
396	35925	2	B013-00001411	t
396	35932	2	B013-00001412	t
396	35933	2	B013-00001413	t
397	35937	2	B010-00000785	t
397	35969	2	B010-00000786	t
397	35938	2	B005-00000453	t
397	35951	2	B012-00000240	t
397	35958	2	B012-00000241	t
397	35965	2	B012-00000242	t
397	35984	2	B012-00000243	t
397	35939	2	B011-00000545	t
397	35942	2	B011-00000546	t
397	35953	2	B011-00000547	t
397	35967	2	B011-00000548	t
397	35985	2	B011-00000549	t
397	35941	2	B013-00001414	t
397	35954	2	B013-00001415	t
397	35962	2	B013-00001416	t
397	35963	2	B013-00001417	t
397	35968	2	B013-00001418	t
397	35970	2	B013-00001419	t
397	35972	2	B013-00001420	t
397	35973	2	B013-00001421	t
397	35974	2	B013-00001422	t
397	35976	2	B013-00001423	t
398	35993	2	B010-00000787	t
398	36008	2	B010-00000788	t
398	36014	2	B010-00000789	t
398	36018	2	B010-00000790	t
398	36020	2	B010-00000791	t
398	36031	2	B010-00000792	t
398	36032	2	B010-00000793	t
398	36016	2	B005-00000454	t
398	35995	2	B012-00000244	t
398	36028	2	B012-00000245	t
398	35998	2	B011-00000550	t
398	36009	2	B011-00000551	t
398	36029	2	B011-00000552	t
398	35997	2	B013-00001424	t
398	35999	2	B013-00001425	t
398	36000	2	B013-00001426	t
398	36001	2	B013-00001427	t
398	36004	2	B013-00001428	t
398	36005	2	B013-00001429	t
398	36010	2	B013-00001430	t
398	36012	2	B013-00001431	t
398	36015	2	B013-00001432	t
398	36019	2	B013-00001433	t
398	36023	2	B013-00001434	t
398	36025	2	B013-00001435	t
398	36026	2	B013-00001436	t
402	36013	2	B003-00000336	t
405	35892	2	B008-00000185	t
405	35893	2	B008-00000186	t
405	35931	2	B008-00000187	t
405	35901	2	B002-00000349	t
405	35904	2	B002-00000350	t
405	35917	2	B002-00000351	t
405	35922	2	B002-00000352	t
405	35896	2	B005-00000972	t
405	35900	2	B005-00000973	t
405	35903	2	B005-00000974	t
405	35906	2	B005-00000975	t
405	35909	2	B005-00000976	t
405	35911	2	B005-00000977	t
405	35918	2	B005-00000978	t
405	35919	2	B005-00000979	t
405	35923	2	B005-00000980	t
405	35926	2	B005-00000981	t
405	35927	2	B005-00000982	t
408	35947	2	B008-00000188	t
408	35955	2	B008-00000189	t
408	35957	2	B008-00000190	t
408	35964	2	B008-00000191	t
408	35975	2	B008-00000192	t
408	35978	2	B008-00000193	t
408	35980	2	B008-00000194	t
408	35981	2	B008-00000195	t
408	35946	2	B002-00000353	t
408	35988	2	B002-00000354	t
408	35945	2	B005-00000983	t
408	35949	2	B005-00000984	t
408	35950	2	B005-00000985	t
408	35956	2	B005-00000986	t
408	35960	2	B005-00000987	t
408	35986	2	B005-00000988	t
409	36022	2	B008-00000196	t
409	35994	2	B005-00000989	t
409	35996	2	B005-00000990	t
409	36002	2	B005-00000991	t
409	36003	2	B005-00000992	t
409	36011	2	B005-00000993	t
409	36017	2	B005-00000994	t
410	36045	2	B002-00000355	t
410	36057	2	B002-00000356	t
410	36041	2	B007-00000131	t
410	36035	2	B005-00000995	t
410	36036	2	B005-00000996	t
410	36051	2	B005-00000997	t
414	36074	2	B002-00000357	t
414	36077	2	B002-00000358	t
414	36079	2	B002-00000359	t
414	36086	2	B007-00000132	t
414	36063	2	B005-00000998	t
414	36064	2	B005-00000999	t
414	36067	2	B005-00001000	t
414	36070	2	B005-00001001	t
414	36071	2	B005-00001002	t
414	36072	2	B005-00001003	t
415	36034	2	B010-00000794	t
415	36038	2	B010-00000795	t
415	36039	2	B010-00000796	t
415	36049	2	B010-00000797	t
415	36053	2	B005-00000455	t
415	36033	2	B012-00000246	t
415	36050	2	B012-00000247	t
415	36037	2	B013-00001437	t
415	36042	2	B013-00001438	t
415	36044	2	B013-00001439	t
415	36046	2	B013-00001440	t
415	36047	2	B013-00001441	t
415	36048	2	B013-00001442	t
415	36054	2	B013-00001443	t
415	36055	2	B013-00001444	t
416	36059	2	B010-00000798	t
416	36069	2	B010-00000799	t
416	36076	2	B010-00000800	t
416	36078	2	B010-00000801	t
416	36065	2	B005-00000456	t
416	36087	2	B005-00000457	t
416	36062	2	B012-00000248	t
416	36060	2	B013-00001445	t
416	36061	2	B013-00001446	t
416	36066	2	B013-00001447	t
416	36068	2	B013-00001448	t
416	36075	2	B013-00001449	t
416	36080	2	B013-00001450	t
416	36082	2	B013-00001451	t
416	36083	2	B013-00001452	t
416	36085	2	B013-00001453	t
417	36090	2	B010-00000802	t
417	36091	2	B010-00000803	t
417	36092	2	B010-00000804	t
417	36096	2	B010-00000805	t
417	36108	2	B010-00000806	t
417	36105	2	B012-00000249	t
417	36088	2	B011-00000553	t
417	36093	2	B013-00001454	t
417	36095	2	B013-00001455	t
417	36098	2	B013-00001456	t
417	36100	2	B013-00001457	t
417	36101	2	B013-00001458	t
417	36104	2	B013-00001459	t
417	36106	2	B013-00001460	t
417	36109	2	B013-00001461	t
419	36127	2	B003-00000343	t
419	36131	2	B003-00000344	t
419	36139	2	B003-00000345	t
419	36144	2	B003-00000346	t
419	36145	2	B003-00000347	t
419	36147	2	B003-00000348	t
419	36150	2	B003-00000349	t
419	36152	2	B003-00000350	t
419	36153	2	B003-00000351	t
420	36107	2	B003-00000340	t
420	36115	2	B003-00000341	t
420	36116	2	B003-00000342	t
650	36607	2	B005-00001061	t
694	36837	2	B005-00000136	t
694	36852	2	B005-00000137	t
694	36871	2	B005-00000138	t
694	36850	2	B003-00000433	t
694	36857	2	B003-00000434	t
694	36860	2	B003-00000435	t
694	36861	2	B003-00000436	t
694	36874	2	B003-00000437	t
694	36877	2	B003-00000438	t
694	36917	2	B003-00000439	t
709	36959	2	B005-00000139	t
709	36970	2	B005-00000140	t
709	36973	2	B003-00000440	t
709	36974	2	B003-00000441	t
713	36929	2	B008-00000213	t
713	36939	2	B008-00000214	t
713	36946	2	B008-00000215	t
713	36968	2	B008-00000216	t
713	36969	2	B008-00000217	t
713	36983	2	B008-00000218	t
713	36924	2	B002-00000431	t
442	36194	2	B003-00000358	t
442	36196	2	B003-00000359	t
442	36200	2	B003-00000360	t
442	36203	2	B003-00000361	t
442	36222	2	B003-00000362	t
442	36224	2	B003-00000363	t
442	36226	2	B003-00000364	t
608	36493	2	B002-00000389	t
608	36528	2	B002-00000390	t
608	36531	2	B002-00000391	t
608	36557	2	B002-00000392	t
608	36527	2	B007-00000137	t
608	36491	2	B005-00001042	t
608	36495	2	B005-00001043	t
608	36505	2	B005-00001044	t
608	36507	2	B005-00001045	t
608	36510	2	B005-00001046	t
446	36246	2	B010-00000820	t
446	36249	2	B010-00000821	t
446	36254	2	B010-00000822	t
446	36265	2	B010-00000823	t
446	36266	2	B010-00000824	t
446	36269	2	B010-00000825	t
446	36273	2	B010-00000826	t
446	36274	2	B010-00000827	t
446	36276	2	B005-00000464	t
446	36248	2	B012-00000255	t
446	36230	2	B011-00000562	t
446	36231	2	B011-00000563	t
446	36232	2	B011-00000564	t
446	36258	2	B011-00000565	t
446	36264	2	B011-00000566	t
446	36237	2	B013-00001497	t
446	36240	2	B013-00001498	t
446	36241	2	B013-00001499	t
446	36242	2	B013-00001500	t
446	36247	2	B013-00001501	t
446	36250	2	B013-00001502	t
446	36253	2	B013-00001503	t
446	36259	2	B013-00001504	t
446	36261	2	B013-00001505	t
446	36262	2	B013-00001506	t
446	36263	2	B013-00001507	t
446	36270	2	B013-00001508	t
446	36271	2	B013-00001509	t
446	36272	2	B013-00001510	t
446	36275	2	B013-00001511	t
710	36423	2	B003-00000383	t
710	36430	2	B003-00000384	t
710	36431	2	B003-00000385	t
710	36432	2	B003-00000386	t
710	36433	2	B003-00000387	t
710	36447	2	B003-00000388	t
710	36463	2	B003-00000389	t
710	36476	2	B003-00000390	t
713	36926	2	B002-00000432	t
713	36928	2	B002-00000433	t
713	36931	2	B002-00000434	t
713	36962	2	B002-00000435	t
713	36963	2	B002-00000436	t
713	36965	2	B002-00000437	t
713	36971	2	B002-00000438	t
713	36979	2	B002-00000439	t
713	36986	2	B007-00000144	t
713	36927	2	B005-00001106	t
713	36932	2	B005-00001107	t
713	36934	2	B005-00001108	t
713	36936	2	B005-00001109	t
713	36938	2	B005-00001110	t
713	36955	2	B005-00001111	t
713	36958	2	B005-00001112	t
713	36960	2	B005-00001113	t
713	36964	2	B005-00001114	t
713	36972	2	B005-00001115	t
741	37347	2	B002-00000470	t
741	37350	2	B002-00000471	t
741	37360	2	B002-00000472	t
741	37361	2	B002-00000473	t
741	37364	2	B002-00000474	t
741	37373	2	B002-00000475	t
741	37346	2	B005-00001169	t
741	37352	2	B005-00001170	t
741	37366	2	B005-00001171	t
741	37371	2	B005-00001172	t
741	37377	2	B005-00001173	t
741	37378	2	B005-00001174	t
741	37379	2	B005-00001175	t
741	37387	2	B005-00001176	t
741	37389	2	B005-00001177	t
741	37398	2	B005-00001178	t
741	37405	2	B005-00001179	t
742	37358	2	B005-00000149	t
742	37362	2	B005-00000150	t
742	37370	2	B005-00000151	t
742	37359	2	B003-00000472	t
742	37367	2	B003-00000473	t
742	37368	2	B003-00000474	t
742	37372	2	B003-00000475	t
742	37385	2	B003-00000476	t
742	37395	2	B003-00000477	t
742	37413	2	B003-00000478	t
743	37448	2	B005-00000152	t
743	37476	2	B005-00000153	t
743	37461	2	B003-00000479	t
743	37482	2	B003-00000480	t
746	37467	2	B006-00001180	t
746	37470	2	B006-00001181	t
746	37473	2	B006-00001182	t
746	37424	2	B011-00000626	t
746	37425	2	B011-00000627	t
746	37485	2	B011-00000628	t
746	37486	2	B011-00000629	t
746	37431	2	B013-00001684	t
746	37438	2	B013-00001685	t
746	37442	2	B013-00001686	t
746	37446	2	B013-00001687	t
746	37451	2	B013-00001688	t
746	37452	2	B013-00001689	t
746	37460	2	B013-00001690	t
746	37463	2	B013-00001691	t
746	37477	2	B013-00001692	t
746	37433	2	B008-00000574	t
746	37435	2	B008-00000575	t
748	37380	2	B007-00000392	t
748	37344	2	B011-00000622	t
748	37365	2	B011-00000623	t
748	37369	2	B011-00000624	t
574	36500	2	B001-00000002	t
450	36163	2	B003-00000352	t
450	36164	2	B003-00000353	t
450	36176	2	B003-00000354	t
450	36178	2	B003-00000355	t
450	36179	2	B003-00000356	t
450	36180	2	B003-00000357	t
456	36154	11	B008-00000001	t
456	36138	2	B002-00000362	t
456	36171	2	B002-00000363	t
456	36120	2	B005-00001006	t
456	36133	2	B005-00001007	t
457	36188	2	B002-00000364	t
457	36189	2	B002-00000365	t
457	36192	2	B002-00000366	t
457	36197	2	B002-00000367	t
457	36186	2	B005-00001008	t
457	36198	2	B005-00001009	t
457	36212	2	B005-00001010	t
457	36213	2	B005-00001011	t
457	36215	2	B005-00001012	t
460	36255	2	B002-00000368	t
460	36256	2	B002-00000369	t
460	36257	2	B002-00000370	t
460	36235	2	B005-00001013	t
460	36245	2	B005-00001014	t
684	36704	2	B002-00000411	t
684	36705	2	B002-00000412	t
684	36706	2	B002-00000413	t
684	36708	2	B002-00000414	t
684	36716	2	B002-00000415	t
684	36718	2	B002-00000416	t
684	36734	2	B002-00000417	t
684	36762	2	B002-00000418	t
684	36732	2	B007-00000141	t
684	36699	2	B005-00001076	t
684	36702	2	B005-00001077	t
684	36703	2	B005-00001078	t
684	36711	2	B005-00001079	t
684	36713	2	B005-00001080	t
684	36719	2	B005-00001081	t
684	36747	2	B005-00001082	t
684	36749	2	B005-00001083	t
711	36839	2	B010-00000871	t
711	36841	2	B010-00000872	t
711	36849	2	B010-00000873	t
711	36851	2	B010-00000874	t
711	36872	2	B010-00000875	t
711	36875	2	B010-00000876	t
711	36878	2	B010-00000877	t
711	36896	2	B010-00000878	t
711	36905	2	B010-00000879	t
711	36911	2	B010-00000880	t
711	36919	2	B010-00000881	t
711	36881	2	B005-00000489	t
711	36866	2	B006-00001141	t
711	36868	2	B006-00001142	t
711	36879	2	B006-00001143	t
711	36891	2	B006-00001144	t
711	36898	2	B006-00001145	t
711	36901	2	B006-00001146	t
711	36904	2	B006-00001147	t
711	36921	2	B012-00000261	t
711	36830	2	B011-00000583	t
711	36831	2	B011-00000584	t
711	36832	2	B011-00000585	t
711	36835	2	B011-00000586	t
711	36883	2	B011-00000587	t
711	36893	2	B011-00000588	t
711	36895	2	B011-00000589	t
711	36915	2	B011-00000590	t
711	36842	2	B013-00001625	t
711	36844	2	B013-00001626	t
711	36853	2	B013-00001627	t
711	36854	2	B013-00001628	t
711	36855	2	B013-00001629	t
711	36856	2	B013-00001630	t
711	36869	2	B013-00001631	t
711	36873	2	B013-00001632	t
711	36876	2	B013-00001633	t
711	36882	2	B013-00001634	t
711	36894	2	B013-00001635	t
711	36897	2	B013-00001636	t
711	36899	2	B013-00001637	t
711	36900	2	B013-00001638	t
711	36902	2	B013-00001639	t
711	36908	2	B013-00001640	t
711	36910	2	B013-00001641	t
711	36913	2	B013-00001642	t
711	36914	2	B013-00001643	t
715	36996	2	B003-00000442	t
715	37012	2	B003-00000443	t
715	37015	2	B003-00000444	t
715	37021	2	B003-00000445	t
715	37048	2	B003-00000446	t
716	37032	2	B008-00000219	t
716	36992	2	B002-00000440	t
716	37010	2	B002-00000441	t
716	37030	2	B002-00000442	t
716	37052	2	B002-00000443	t
716	37009	2	B007-00000145	t
716	37020	2	B007-00000146	t
716	36990	2	B005-00001116	t
716	36991	2	B005-00001117	t
716	36997	2	B005-00001118	t
716	36998	2	B005-00001119	t
716	37000	2	B005-00001120	t
716	37002	2	B005-00001121	t
716	37005	2	B005-00001122	t
716	37008	2	B005-00001123	t
716	37016	2	B005-00001124	t
716	37024	2	B005-00001125	t
716	37025	2	B005-00001126	t
716	37026	2	B005-00001127	t
716	37027	2	B005-00001128	t
716	37035	2	B005-00001129	t
717	37087	2	B005-00000141	t
717	37097	2	B003-00000447	t
717	37101	2	B003-00000448	t
717	37103	2	B003-00000449	t
717	37106	2	B003-00000450	t
717	37126	2	B003-00000451	t
717	37127	2	B003-00000452	t
723	37163	2	B005-00000143	t
723	37160	2	B003-00000454	t
723	37182	2	B003-00000455	t
725	37137	2	B010-00000900	t
571	36390	2	B010-00000838	t
571	36410	2	B010-00000839	t
571	36411	2	B010-00000840	t
571	36412	2	B010-00000841	t
571	36414	2	B010-00000842	t
571	36408	2	B005-00000468	t
571	36393	2	B013-00001534	t
571	36395	2	B013-00001535	t
571	36398	2	B013-00001536	t
571	36399	2	B013-00001537	t
571	36400	2	B013-00001538	t
571	36401	2	B013-00001539	t
571	36404	2	B013-00001540	t
571	36406	2	B013-00001541	t
571	36407	2	B013-00001542	t
656	36446	2	B010-00000843	t
656	36458	2	B010-00000844	t
656	36459	2	B010-00000845	t
656	36465	2	B010-00000846	t
656	36467	2	B010-00000847	t
656	36436	2	B005-00000469	t
656	36441	2	B005-00000470	t
656	36449	2	B005-00000471	t
656	36457	2	B005-00000472	t
656	36475	2	B005-00000473	t
656	36479	2	B005-00000474	t
656	36485	2	B005-00000475	t
656	36420	2	B011-00000573	t
656	36455	2	B011-00000574	t
656	36424	2	B013-00001543	t
656	36425	2	B013-00001544	t
656	36428	2	B013-00001545	t
656	36429	2	B013-00001546	t
656	36437	2	B013-00001547	t
656	36438	2	B013-00001548	t
656	36442	2	B013-00001549	t
656	36443	2	B013-00001550	t
467	36277	2	B010-00000828	t
467	36292	2	B010-00000829	t
467	36315	2	B010-00000830	t
467	36316	2	B010-00000831	t
467	36285	2	B005-00000465	t
467	36281	2	B011-00000567	t
467	36309	2	B011-00000568	t
467	36313	2	B011-00000569	t
467	36314	2	B011-00000570	t
467	36317	2	B011-00000571	t
467	36280	2	B013-00001512	t
467	36283	2	B013-00001513	t
467	36286	2	B013-00001514	t
467	36295	2	B013-00001515	t
467	36298	2	B013-00001516	t
467	36302	2	B013-00001517	t
467	36305	2	B013-00001518	t
467	36311	2	B013-00001519	t
467	36312	2	B013-00001520	t
467	36318	2	B013-00001521	t
468	36118	2	B010-00000807	t
468	36119	2	B010-00000808	t
468	36124	2	B010-00000809	t
468	36141	2	B010-00000810	t
468	36142	2	B010-00000811	t
468	36158	2	B010-00000812	t
468	36159	2	B010-00000813	t
468	36167	2	B010-00000814	t
468	36172	2	B010-00000815	t
468	36181	2	B010-00000816	t
468	36182	2	B010-00000817	t
468	36143	2	B005-00000458	t
468	36160	2	B005-00000459	t
468	36165	2	B005-00000460	t
468	36170	2	B005-00000461	t
468	36121	2	B012-00000250	t
468	36135	2	B012-00000251	t
468	36149	2	B012-00000252	t
468	36177	2	B012-00000253	t
468	36117	2	B011-00000554	t
468	36137	2	B011-00000555	t
468	36156	2	B011-00000556	t
468	36169	2	B011-00000557	t
468	36174	2	B011-00000558	t
468	36175	2	B011-00000559	t
468	36123	2	B013-00001462	t
468	36125	2	B013-00001463	t
468	36126	2	B013-00001464	t
468	36128	2	B013-00001465	t
468	36129	2	B013-00001466	t
468	36130	2	B013-00001467	t
468	36132	2	B013-00001468	t
468	36134	2	B013-00001469	t
468	36136	2	B013-00001470	t
468	36140	2	B013-00001471	t
468	36148	2	B013-00001472	t
468	36161	2	B013-00001473	t
468	36166	2	B013-00001474	t
468	36168	2	B013-00001475	t
468	36173	2	B013-00001476	t
656	36444	2	B013-00001551	t
656	36445	2	B013-00001552	t
656	36451	2	B013-00001553	t
656	36453	2	B013-00001554	t
656	36456	2	B013-00001555	t
656	36471	2	B013-00001556	t
656	36483	2	B013-00001557	t
477	36184	2	B010-00000818	t
477	36229	2	B010-00000819	t
477	36202	2	B005-00000462	t
477	36217	2	B005-00000463	t
477	36185	2	B012-00000254	t
477	36183	2	B011-00000560	t
477	36225	2	B011-00000561	t
477	36187	2	B013-00001477	t
477	36190	2	B013-00001478	t
477	36191	2	B013-00001479	t
477	36193	2	B013-00001480	t
477	36195	2	B013-00001481	t
477	36201	2	B013-00001482	t
477	36204	2	B013-00001483	t
477	36205	2	B013-00001484	t
477	36206	2	B013-00001485	t
477	36207	2	B013-00001486	t
477	36208	2	B013-00001487	t
477	36209	2	B013-00001488	t
477	36214	2	B013-00001489	t
477	36216	2	B013-00001490	t
477	36218	2	B013-00001491	t
477	36219	2	B013-00001492	t
477	36220	2	B013-00001493	t
477	36221	2	B013-00001494	t
477	36227	2	B013-00001495	t
477	36228	2	B013-00001496	t
479	36040	2	B003-00000337	t
479	36052	2	B003-00000338	t
480	36296	2	B008-00000197	t
480	36289	2	B002-00000371	t
480	36293	2	B002-00000372	t
480	36304	2	B002-00000373	t
480	36294	2	B007-00000134	t
480	36278	2	B005-00001015	t
480	36279	2	B005-00001016	t
480	36282	2	B005-00001017	t
480	36287	2	B005-00001018	t
480	36288	2	B005-00001019	t
480	36290	2	B005-00001020	t
480	36307	2	B005-00001021	t
480	36310	2	B005-00001022	t
488	36084	2	B003-00000339	t
491	36284	2	B003-00000366	t
491	36301	2	B003-00000367	t
491	36306	2	B003-00000368	t
491	36308	2	B003-00000369	t
491	36320	2	B003-00000370	t
493	36349	2	B003-00000371	t
493	36354	2	B003-00000372	t
493	36355	2	B003-00000373	t
493	36356	2	B003-00000374	t
493	36364	2	B003-00000375	t
493	36365	2	B003-00000376	t
493	36367	2	B003-00000377	t
493	36371	2	B003-00000378	t
493	36387	2	B003-00000379	t
498	36268	2	B003-00000365	t
686	36562	2	B010-00000854	t
686	36599	2	B010-00000855	t
686	36614	2	B010-00000856	t
686	36615	2	B010-00000857	t
686	36561	2	B005-00000477	t
686	36572	2	B005-00000478	t
686	36604	2	B005-00000479	t
686	36616	2	B005-00000480	t
686	36619	2	B005-00000481	t
686	36563	2	B012-00000257	t
686	36622	2	B012-00000258	t
686	36567	2	B013-00001569	t
686	36570	2	B013-00001570	t
686	36573	2	B013-00001571	t
686	36581	2	B013-00001572	t
686	36585	2	B013-00001573	t
686	36593	2	B013-00001574	t
686	36594	2	B013-00001575	t
686	36608	2	B013-00001576	t
686	36609	2	B013-00001577	t
686	36617	2	B013-00001578	t
686	36623	2	B013-00001579	t
686	36625	2	B013-00001580	t
686	36626	2	B013-00001581	t
712	36923	2	B010-00000882	t
712	36925	2	B010-00000883	t
712	36941	2	B010-00000884	t
712	36949	2	B010-00000885	t
712	36956	2	B010-00000886	t
712	36967	2	B010-00000887	t
712	36980	2	B010-00000888	t
712	36987	2	B010-00000889	t
712	36930	2	B006-00001148	t
712	36951	2	B006-00001149	t
712	36952	2	B006-00001150	t
712	36954	2	B006-00001151	t
712	36978	2	B006-00001152	t
712	36981	2	B006-00001153	t
712	36943	2	B011-00000591	t
712	36982	2	B011-00000592	t
712	36984	2	B011-00000593	t
712	36937	2	B013-00001644	t
712	36942	2	B013-00001645	t
712	36944	2	B013-00001646	t
712	36948	2	B013-00001647	t
712	36975	2	B013-00001648	t
712	36976	2	B013-00001649	t
712	36977	2	B013-00001650	t
718	37150	2	B005-00000142	t
718	37143	2	B003-00000453	t
724	37153	2	B008-00000225	t
724	37147	2	B002-00000449	t
724	37151	2	B002-00000450	t
724	37157	2	B002-00000451	t
724	37181	2	B002-00000452	t
724	37162	2	B007-00000147	t
724	37141	2	B005-00001143	t
724	37148	2	B005-00001144	t
724	37149	2	B005-00001145	t
724	37156	2	B005-00001146	t
724	37164	2	B005-00001147	t
724	37165	2	B005-00001148	t
724	37168	2	B005-00001149	t
724	37172	2	B005-00001150	t
725	37159	2	B010-00000901	t
725	37166	2	B010-00000902	t
725	37169	2	B010-00000903	t
725	37171	2	B010-00000904	t
725	37179	2	B010-00000905	t
725	37142	2	B006-00001157	t
725	37177	2	B006-00001158	t
725	37140	2	B012-00000263	t
725	37139	2	B011-00000606	t
725	37144	2	B011-00000607	t
725	37175	2	B011-00000608	t
725	37176	2	B011-00000609	t
725	37145	2	B013-00001655	t
725	37154	2	B013-00001656	t
725	37155	2	B013-00001657	t
725	37158	2	B013-00001658	t
725	37167	2	B013-00001659	t
725	37173	2	B013-00001660	t
725	37178	2	B013-00001661	t
744	37300	2	B010-00000914	t
744	37312	2	B010-00000915	t
744	37328	2	B010-00000916	t
744	37338	2	B010-00000917	t
744	37340	2	B010-00000918	t
744	37342	2	B010-00000919	t
744	37322	2	B005-00000495	t
744	37285	2	B006-00001166	t
744	37287	2	B006-00001167	t
744	37289	2	B006-00001168	t
744	37313	2	B006-00001169	t
744	37333	2	B007-00000391	t
744	37283	2	B011-00000616	t
744	37298	2	B011-00000617	t
744	37301	2	B011-00000618	t
744	37303	2	B011-00000619	t
744	37305	2	B011-00000620	t
744	37331	2	B011-00000621	t
744	37299	2	B013-00001667	t
744	37311	2	B013-00001668	t
744	37332	2	B013-00001669	t
744	37335	2	B013-00001670	t
744	37341	2	B013-00001671	t
747	37488	2	B010-00000932	t
747	37489	2	B010-00000933	t
747	37500	2	B005-00000503	t
747	37515	2	B005-00000504	t
747	37495	2	B006-00001183	t
747	37496	2	B006-00001184	t
747	37513	2	B012-00000264	t
747	37498	2	B013-00001693	t
747	37508	2	B013-00001694	t
747	37505	2	B008-00000576	t
748	37375	2	B011-00000625	t
748	37349	2	B013-00001672	t
748	37351	2	B013-00001673	t
748	37355	2	B013-00001674	t
748	37356	2	B013-00001675	t
748	37376	2	B013-00001676	t
748	37384	2	B013-00001677	t
748	37392	2	B013-00001678	t
748	37399	2	B013-00001679	t
748	37403	2	B013-00001680	t
748	37407	2	B013-00001681	t
748	37408	2	B013-00001682	t
748	37414	2	B013-00001683	t
521	36361	2	B001-00000001	t
687	36698	2	B010-00000861	t
687	36700	2	B010-00000862	t
687	36701	2	B010-00000863	t
687	36731	2	B010-00000864	t
687	36733	2	B010-00000865	t
687	36750	2	B010-00000866	t
687	36751	2	B010-00000867	t
687	36755	2	B010-00000868	t
687	36757	2	B010-00000869	t
687	36736	2	B005-00000485	t
687	36748	2	B005-00000486	t
687	36739	2	B006-00001138	t
687	36697	2	B011-00000580	t
687	36707	2	B013-00001591	t
687	36709	2	B013-00001592	t
687	36710	2	B013-00001593	t
687	36715	2	B013-00001594	t
687	36723	2	B013-00001595	t
687	36726	2	B013-00001596	t
687	36728	2	B013-00001597	t
687	36729	2	B013-00001598	t
687	36730	2	B013-00001599	t
687	36737	2	B013-00001600	t
687	36740	2	B013-00001601	t
687	36741	2	B013-00001602	t
687	36745	2	B013-00001603	t
687	36746	2	B013-00001604	t
687	36752	2	B013-00001605	t
687	36753	2	B013-00001606	t
687	36761	2	B013-00001607	t
698	36785	2	B008-00000207	t
698	36799	2	B008-00000208	t
698	36809	2	B008-00000209	t
698	36816	2	B008-00000210	t
698	36772	2	B002-00000419	t
698	36779	2	B002-00000420	t
698	36781	2	B002-00000421	t
698	36788	2	B002-00000422	t
698	36789	2	B002-00000423	t
698	36791	2	B002-00000424	t
698	36811	2	B002-00000425	t
698	36794	2	B007-00000142	t
698	36770	2	B005-00001084	t
698	36771	2	B005-00001085	t
698	36773	2	B005-00001086	t
698	36776	2	B005-00001087	t
698	36777	2	B005-00001088	t
698	36782	2	B005-00001089	t
698	36787	2	B005-00001090	t
698	36802	2	B005-00001091	t
698	36803	2	B005-00001092	t
698	36805	2	B005-00001093	t
698	36807	2	B005-00001094	t
698	36808	2	B005-00001095	t
719	36988	2	B010-00000890	t
719	36993	2	B010-00000891	t
719	36999	2	B010-00000892	t
719	37022	2	B010-00000893	t
719	37051	2	B010-00000894	t
719	37003	2	B005-00000490	t
719	37011	2	B005-00000491	t
719	37053	2	B012-00000262	t
719	37033	2	B011-00000594	t
719	37039	2	B011-00000595	t
719	37054	2	B011-00000596	t
719	36989	2	B013-00001651	t
719	37018	2	B013-00001652	t
719	37038	2	B003-00000001	t
726	37185	2	B010-00000906	t
726	37186	2	B010-00000907	t
726	37187	2	B010-00000908	t
726	37188	2	B010-00000909	t
726	37191	2	B010-00000910	t
726	37195	2	B010-00000911	t
726	37263	2	B010-00000912	t
726	37278	2	B010-00000913	t
726	37198	2	B005-00000493	t
726	37251	2	B005-00000494	t
726	37213	2	B006-00001159	t
726	37214	2	B006-00001160	t
726	37215	2	B006-00001161	t
726	37218	2	B006-00001162	t
726	37219	2	B006-00001163	t
726	37242	2	B006-00001164	t
726	37243	2	B006-00001165	t
726	37190	2	B011-00000610	t
726	37204	2	B011-00000611	t
726	37205	2	B011-00000612	t
726	37208	2	B011-00000613	t
726	37246	2	B011-00000614	t
726	37269	2	B011-00000615	t
726	37192	2	B013-00001662	t
726	37193	2	B013-00001663	t
726	37212	2	B013-00001664	t
726	37232	2	B013-00001665	t
726	37233	2	B013-00001666	t
671	36664	2	B008-00000204	t
671	36669	2	B008-00000205	t
671	36685	2	B008-00000206	t
671	36636	2	B002-00000400	t
671	36637	2	B002-00000401	t
671	36639	2	B002-00000402	t
671	36640	2	B002-00000403	t
671	36641	2	B002-00000404	t
671	36643	2	B002-00000405	t
671	36649	2	B002-00000406	t
671	36656	2	B002-00000407	t
671	36658	2	B002-00000408	t
671	36659	2	B002-00000409	t
671	36688	2	B002-00000410	t
671	36681	2	B007-00000139	t
671	36684	2	B007-00000140	t
671	36627	2	B005-00001062	t
671	36628	2	B005-00001063	t
671	36629	2	B005-00001064	t
671	36630	2	B005-00001065	t
671	36631	2	B005-00001066	t
671	36633	2	B005-00001067	t
671	36635	2	B005-00001068	t
671	36653	2	B005-00001069	t
671	36655	2	B005-00001070	t
671	36661	2	B005-00001071	t
671	36663	2	B005-00001072	t
671	36665	2	B005-00001073	t
671	36670	2	B005-00001074	t
671	36676	2	B005-00001075	t
544	36352	2	B008-00000198	t
544	36374	2	B008-00000199	t
544	36338	2	B002-00000374	t
544	36341	2	B002-00000375	t
544	36369	2	B002-00000376	t
544	36370	2	B002-00000377	t
544	36332	2	B007-00000135	t
544	36322	2	B005-00001023	t
544	36323	2	B005-00001024	t
544	36326	2	B005-00001025	t
544	36328	2	B005-00001026	t
544	36331	2	B005-00001027	t
544	36333	2	B005-00001028	t
544	36334	2	B005-00001029	t
544	36335	2	B005-00001030	t
544	36337	2	B005-00001031	t
544	36342	2	B005-00001032	t
688	36804	2	B010-00000870	t
688	36796	2	B005-00000487	t
688	36825	2	B005-00000488	t
688	36774	2	B006-00001139	t
688	36813	2	B006-00001140	t
688	36828	2	B012-00000260	t
688	36768	2	B011-00000581	t
688	36769	2	B011-00000582	t
688	36775	2	B013-00001608	t
688	36778	2	B013-00001609	t
688	36780	2	B013-00001610	t
688	36783	2	B013-00001611	t
688	36790	2	B013-00001612	t
688	36792	2	B013-00001613	t
688	36793	2	B013-00001614	t
688	36795	2	B013-00001615	t
688	36797	2	B013-00001616	t
688	36801	2	B013-00001617	t
688	36812	2	B013-00001618	t
688	36814	2	B013-00001619	t
688	36819	2	B013-00001620	t
688	36823	2	B013-00001621	t
688	36824	2	B013-00001622	t
688	36826	2	B013-00001623	t
688	36829	2	B013-00001624	t
720	37056	2	B010-00000895	t
720	37066	2	B010-00000896	t
720	37083	2	B010-00000897	t
720	37119	2	B010-00000898	t
720	37120	2	B010-00000899	t
720	37128	2	B005-00000492	t
720	37058	2	B006-00001154	t
720	37060	2	B006-00001155	t
720	37064	2	B006-00001156	t
720	37084	2	B007-00000390	t
720	37057	2	B011-00000597	t
720	37059	2	B011-00000598	t
720	37067	2	B011-00000599	t
720	37078	2	B011-00000600	t
720	37088	2	B011-00000601	t
720	37100	2	B011-00000602	t
720	37114	2	B011-00000603	t
720	37121	2	B011-00000604	t
720	37123	2	B011-00000605	t
720	37124	2	B013-00001653	t
720	37125	2	B013-00001654	t
748	37345	2	B010-00000920	t
748	37354	2	B010-00000921	t
748	37381	2	B010-00000922	t
748	37388	2	B010-00000923	t
748	37394	2	B010-00000924	t
748	37411	2	B010-00000925	t
748	37382	2	B005-00000496	t
748	37383	2	B005-00000497	t
748	37393	2	B005-00000498	t
748	37374	2	B006-00001170	t
748	37386	2	B006-00001171	t
748	37396	2	B006-00001172	t
748	37402	2	B006-00001173	t
748	37404	2	B006-00001174	t
748	37406	2	B006-00001175	t
748	37409	2	B006-00001176	t
581	36450	2	B008-00000201	t
581	36422	2	B002-00000383	t
581	36427	2	B002-00000384	t
581	36434	2	B002-00000385	t
581	36448	2	B002-00000386	t
581	36452	2	B002-00000387	t
581	36454	2	B002-00000388	t
581	36421	2	B005-00001036	t
581	36426	2	B005-00001037	t
581	36439	2	B005-00001038	t
581	36460	2	B005-00001039	t
581	36461	2	B005-00001040	t
581	36462	2	B005-00001041	t
590	36324	2	B010-00000832	t
590	36327	2	B010-00000833	t
590	36339	2	B010-00000834	t
590	36340	2	B010-00000835	t
590	36351	2	B010-00000836	t
590	36372	2	B010-00000837	t
590	36373	2	B005-00000466	t
590	36377	2	B005-00000467	t
590	36348	2	B012-00000256	t
590	36321	2	B011-00000572	t
590	36330	2	B013-00001522	t
590	36336	2	B013-00001523	t
590	36345	2	B013-00001524	t
590	36347	2	B013-00001525	t
590	36358	2	B013-00001526	t
590	36359	2	B013-00001527	t
590	36366	2	B013-00001528	t
590	36368	2	B013-00001529	t
590	36378	2	B013-00001530	t
590	36379	2	B013-00001531	t
590	36384	2	B013-00001532	t
590	36388	2	B013-00001533	t
631	36392	2	B003-00000380	t
631	36397	2	B003-00000381	t
631	36409	2	B003-00000382	t
560	36391	2	B008-00000200	t
560	36396	2	B002-00000378	t
560	36402	2	B002-00000379	t
560	36403	2	B002-00000380	t
560	36413	2	B002-00000381	t
560	36417	2	B002-00000382	t
560	36415	2	B007-00000136	t
560	36389	2	B005-00001033	t
560	36405	2	B005-00001034	t
560	36416	2	B005-00001035	t
721	37107	2	B008-00000220	t
721	37122	2	B008-00000221	t
721	37065	2	B002-00000444	t
721	37073	2	B002-00000445	t
721	37074	2	B002-00000446	t
721	37099	2	B002-00000447	t
721	37117	2	B002-00000448	t
721	37055	2	B005-00001130	t
721	37061	2	B005-00001131	t
721	37062	2	B005-00001132	t
721	37063	2	B005-00001133	t
721	37069	2	B005-00001134	t
721	37072	2	B005-00001135	t
721	37092	2	B005-00001136	t
721	37093	2	B005-00001137	t
721	37094	2	B005-00001138	t
721	37096	2	B005-00001139	t
721	37098	2	B005-00001140	t
721	37112	2	B005-00001141	t
721	37115	2	B005-00001142	t
728	37196	2	B002-00000453	t
728	37203	2	B002-00000454	t
728	37210	2	B002-00000455	t
728	37231	2	B002-00000456	t
728	37237	2	B002-00000457	t
728	37240	2	B002-00000458	t
728	37247	2	B002-00000459	t
728	37249	2	B002-00000460	t
728	37275	2	B002-00000461	t
728	37201	2	B007-00000148	t
728	37189	2	B005-00001151	t
728	37194	2	B005-00001152	t
728	37211	2	B005-00001153	t
728	37216	2	B005-00001154	t
728	37220	2	B005-00001155	t
728	37230	2	B005-00001156	t
728	37241	2	B005-00001157	t
728	37245	2	B005-00001158	t
728	37248	2	B005-00001159	t
728	37252	2	B005-00001160	t
729	36423	2	B003-00000383	t
729	36430	2	B003-00000384	t
729	36431	2	B003-00000385	t
729	36432	2	B003-00000386	t
729	36433	2	B003-00000387	t
729	36447	2	B003-00000388	t
729	36463	2	B003-00000389	t
729	36476	2	B003-00000390	t
734	37199	2	B005-00000144	t
734	37277	2	B005-00000145	t
734	37202	2	B003-00000456	t
734	37207	2	B003-00000457	t
734	37225	2	B003-00000458	t
734	37226	2	B003-00000459	t
734	37227	2	B003-00000460	t
734	37228	2	B003-00000461	t
734	37279	2	B003-00000462	t
734	37280	2	B003-00000463	t
734	37281	2	B003-00000464	t
740	37290	2	B002-00000462	t
740	37293	2	B002-00000463	t
740	37296	2	B002-00000464	t
740	37308	2	B002-00000465	t
748	37363	2	B008-00000573	t
749	37345	2	B010-00000920	t
749	37354	2	B010-00000921	t
749	37381	2	B010-00000922	t
749	37388	2	B010-00000923	t
749	37394	2	B010-00000924	t
749	37411	2	B010-00000925	t
749	37382	2	B005-00000496	t
749	37383	2	B005-00000497	t
749	37393	2	B005-00000498	t
749	37374	2	B006-00001170	t
749	37386	2	B006-00001171	t
749	37396	2	B006-00001172	t
749	37402	2	B006-00001173	t
749	37404	2	B006-00001174	t
749	37406	2	B006-00001175	t
749	37409	2	B006-00001176	t
749	37380	2	B007-00000392	t
749	37344	2	B011-00000622	t
749	37365	2	B011-00000623	t
749	37369	2	B011-00000624	t
749	37375	2	B011-00000625	t
749	37349	2	B013-00001672	t
749	37351	2	B013-00001673	t
749	37355	2	B013-00001674	t
749	37356	2	B013-00001675	t
749	37376	2	B013-00001676	t
749	37384	2	B013-00001677	t
749	37392	2	B013-00001678	t
749	37399	2	B013-00001679	t
749	37403	2	B013-00001680	t
749	37407	2	B013-00001681	t
749	37408	2	B013-00001682	t
749	37414	2	B013-00001683	t
749	37363	2	B008-00000573	t
750	37453	2	B002-00000476	t
750	37458	2	B002-00000477	t
750	37465	2	B002-00000478	t
750	37472	2	B002-00000479	t
750	37443	2	B007-00000149	t
750	37426	2	B005-00001180	t
750	37428	2	B005-00001181	t
750	37429	2	B005-00001182	t
750	37432	2	B005-00001183	t
750	37434	2	B005-00001184	t
750	37436	2	B005-00001185	t
750	37437	2	B005-00001186	t
750	37444	2	B005-00001187	t
750	37455	2	B005-00001188	t
750	37459	2	B005-00001189	t
750	37469	2	B005-00001190	t
750	37471	2	B005-00001191	t
750	37474	2	B005-00001192	t
751	37492	2	B003-00000481	t
751	37506	2	B003-00000482	t
751	37511	2	B003-00000483	t
751	37514	2	B003-00000484	t
751	37530	2	B003-00000485	t
751	37531	2	B003-00000486	t
751	37537	2	B003-00000487	t
751	37548	2	B003-00000488	t
751	37566	2	B003-00000489	t
751	37568	2	B003-00000490	t
752	37499	2	B002-00000480	t
752	37503	2	B002-00000481	t
752	37507	2	B002-00000482	t
752	37510	2	B002-00000483	t
752	37516	2	B002-00000484	t
752	37520	2	B002-00000485	t
752	37522	2	B002-00000486	t
752	37524	2	B002-00000487	t
752	37525	2	B002-00000488	t
752	37526	2	B002-00000489	t
752	37527	2	B002-00000490	t
752	37535	2	B002-00000491	t
752	37542	2	B002-00000492	t
752	37546	2	B002-00000493	t
752	37487	2	B005-00001193	t
752	37490	2	B005-00001194	t
752	37491	2	B005-00001195	t
752	37494	2	B005-00001196	t
752	37497	2	B005-00001197	t
752	37536	2	B005-00001198	t
752	37540	2	B005-00001199	t
752	37544	2	B005-00001200	t
752	37558	2	B005-00001201	t
753	37423	2	B001-00000004	t
754	37523	2	B010-00000934	t
754	37532	2	B010-00000935	t
754	37533	2	B010-00000936	t
754	37555	2	B010-00000937	t
754	37560	2	B010-00000938	t
754	37564	2	B010-00000939	t
754	37547	2	B005-00000505	t
754	37549	2	B005-00000506	t
754	37550	2	B005-00000507	t
754	37519	2	B006-00001185	t
754	37538	2	B006-00001186	t
754	37539	2	B006-00001187	t
754	37552	2	B006-00001188	t
754	37562	2	B012-00000265	t
754	37553	2	B011-00000630	t
754	37554	2	B011-00000631	t
754	37517	2	B013-00001695	t
754	37518	2	B013-00001696	t
754	37521	2	B013-00001697	t
754	37545	2	B013-00001698	t
754	37551	2	B013-00001699	t
754	37557	2	B013-00001700	t
754	37559	2	B013-00001701	t
755	37589	2	B005-00000154	t
755	37597	2	B005-00000155	t
755	37584	2	B003-00000491	t
755	37604	2	B003-00000492	t
755	37612	2	B003-00000493	t
755	37613	2	B003-00000494	t
755	37615	2	B003-00000495	t
755	37620	2	B003-00000496	t
755	37624	2	B003-00000497	t
755	37625	2	B003-00000498	t
756	37585	2	B002-00000494	t
756	37586	2	B002-00000495	t
756	37596	2	B002-00000496	t
756	37599	2	B002-00000497	t
756	37619	2	B002-00000498	t
756	37622	2	B002-00000499	t
756	37577	2	B005-00001202	t
756	37579	2	B005-00001203	t
756	37580	2	B005-00001204	t
756	37582	2	B005-00001205	t
756	37588	2	B005-00001206	t
757	37709	2	B005-00000156	t
757	37734	2	B002-00000001	t
757	37735	2	B002-00000002	t
757	37736	2	B002-00000003	t
757	37737	2	B002-00000004	t
757	37738	2	B002-00000005	t
757	37739	2	B002-00000006	t
757	37740	2	B002-00000007	t
757	37741	2	B002-00000008	t
757	37742	2	B002-00000009	t
757	37743	2	B002-00000010	t
757	37744	2	B002-00000011	t
757	37634	2	B003-00000499	t
757	37641	2	B003-00000500	t
757	37656	2	B003-00000501	t
757	37660	2	B003-00000502	t
757	37679	2	B003-00000503	t
757	37686	2	B003-00000504	t
757	37711	2	B003-00000505	t
757	37714	2	B003-00000506	t
757	37732	2	B003-00000507	t
758	37574	2	B010-00000940	t
758	37575	2	B010-00000941	t
758	37591	2	B010-00000942	t
758	37595	2	B010-00000943	t
758	37608	2	B010-00000944	t
758	37616	2	B006-00001189	t
758	37617	2	B006-00001190	t
758	37576	2	B011-00000632	t
758	37602	2	B011-00000633	t
758	37581	2	B013-00001702	t
758	37592	2	B013-00001703	t
758	37593	2	B013-00001704	t
758	37598	2	B013-00001705	t
758	37600	2	B013-00001706	t
758	37601	2	B013-00001707	t
758	37605	2	B013-00001708	t
758	37607	2	B013-00001709	t
758	37609	2	B013-00001710	t
758	37611	2	B013-00001711	t
758	37614	2	B013-00001712	t
758	37623	2	B013-00001713	t
758	37578	2	B008-00000577	t
758	37583	2	B008-00000578	t
759	37635	2	B010-00000945	t
759	37636	2	B010-00000946	t
759	37638	2	B010-00000947	t
759	37640	2	B010-00000948	t
759	37646	2	B010-00000949	t
759	37666	2	B010-00000950	t
759	37691	2	B010-00000951	t
759	37692	2	B010-00000952	t
759	37715	2	B010-00000953	t
759	37627	2	B005-00000508	t
759	37680	2	B005-00000509	t
759	37729	2	B005-00000510	t
759	37631	2	B006-00001191	t
759	37642	2	B006-00001192	t
759	37645	2	B006-00001193	t
759	37664	2	B006-00001194	t
759	37669	2	B006-00001195	t
759	37671	2	B006-00001196	t
759	37723	2	B006-00001197	t
759	37724	2	B006-00001198	t
759	37665	2	B007-00000393	t
759	37684	2	B007-00000394	t
759	37629	2	B011-00000634	t
759	37630	2	B011-00000635	t
759	37677	2	B011-00000636	t
759	37704	2	B011-00000637	t
759	37731	2	B011-00000638	t
759	37632	2	B013-00001714	t
759	37644	2	B013-00001715	t
759	37649	2	B013-00001716	t
759	37659	2	B013-00001717	t
759	37670	2	B013-00001718	t
759	37690	2	B013-00001719	t
759	37712	2	B013-00001720	t
759	37717	2	B013-00001721	t
759	37628	2	B008-00000579	t
759	37647	2	B008-00000580	t
759	37652	2	B008-00000581	t
759	37668	2	B008-00000582	t
759	37695	2	B008-00000583	t
759	37696	2	B008-00000584	t
759	37700	2	B008-00000585	t
759	37703	2	B008-00000586	t
759	37710	2	B008-00000587	t
760	37639	2	B002-00000500	t
760	37643	2	B002-00000501	t
760	37648	2	B002-00000502	t
760	37650	2	B002-00000503	t
760	37653	2	B002-00000504	t
760	37655	2	B002-00000505	t
760	37661	2	B002-00000506	t
760	37672	2	B002-00000507	t
760	37705	2	B002-00000508	t
760	37651	2	B007-00000150	t
760	37637	2	B005-00001207	t
760	37683	2	B005-00001208	t
760	37697	2	B005-00001209	t
760	37698	2	B005-00001210	t
761	37775	2	B007-00000001	t
761	37778	2	B007-00000002	t
761	37794	2	B007-00000003	t
761	37802	2	B007-00000004	t
761	37805	2	B007-00000005	t
761	37809	2	B007-00000006	t
761	37822	2	B007-00000007	t
761	37840	2	B007-00000008	t
761	37847	2	B007-00000009	t
761	37760	2	B005-00000157	t
761	37766	2	B005-00000158	t
761	37827	2	B005-00000159	t
761	37790	2	B003-00000508	t
761	37795	2	B003-00000509	t
761	37803	2	B003-00000510	t
761	37804	2	B003-00000511	t
761	37810	2	B003-00000512	t
761	37823	2	B003-00000513	t
761	37825	2	B003-00000514	t
761	37828	2	B003-00000515	t
761	37842	2	B003-00000516	t
761	37849	2	B003-00000517	t
762	37750	2	B002-00000509	t
762	37752	2	B002-00000510	t
762	37759	2	B002-00000511	t
762	37762	2	B002-00000512	t
762	37807	2	B002-00000513	t
762	37808	2	B002-00000514	t
762	37816	2	B002-00000515	t
762	37834	2	B002-00000516	t
762	37749	2	B005-00001211	t
762	37755	2	B005-00001212	t
762	37765	2	B005-00001213	t
762	37767	2	B005-00001214	t
762	37768	2	B005-00001215	t
762	37769	2	B005-00001216	t
762	37780	2	B005-00001217	t
762	37791	2	B005-00001218	t
762	37811	2	B005-00001219	t
762	37812	2	B005-00001220	t
762	37815	2	B005-00001221	t
763	37920	2	B007-00000010	t
763	37923	2	B007-00000011	t
763	37926	2	B007-00000012	t
763	37927	2	B007-00000013	t
763	37931	2	B007-00000014	t
763	37935	2	B007-00000015	t
763	37945	2	B007-00000016	t
763	37858	2	B003-00000518	t
763	37859	2	B003-00000519	t
763	37864	2	B003-00000520	t
763	37868	2	B003-00000521	t
763	37879	2	B003-00000522	t
763	37881	2	B003-00000523	t
763	37899	2	B003-00000524	t
763	37913	2	B003-00000525	t
763	37929	2	B003-00000526	t
763	37932	2	B003-00000527	t
763	37936	2	B003-00000528	t
763	37938	2	B003-00000529	t
764	37860	2	B002-00000517	t
764	37861	2	B002-00000518	t
764	37862	2	B002-00000519	t
764	37873	2	B002-00000520	t
764	37921	2	B002-00000521	t
764	37924	2	B002-00000522	t
764	37876	2	B007-00000151	t
764	37887	2	B007-00000152	t
764	37863	2	B005-00001222	t
764	37866	2	B005-00001223	t
764	37874	2	B005-00001224	t
764	37890	2	B005-00001225	t
764	37914	2	B005-00001226	t
764	37915	2	B005-00001227	t
764	37919	2	B005-00001228	t
764	37930	2	B005-00001229	t
765	37965	2	B007-00000017	t
765	37967	2	B007-00000018	t
765	37975	2	B007-00000019	t
765	37976	2	B007-00000020	t
765	37981	2	B007-00000021	t
765	37986	2	B007-00000022	t
765	37993	2	B005-00000160	t
765	37960	2	B003-00000530	t
765	37973	2	B003-00000531	t
765	37983	2	B003-00000532	t
766	37751	2	B010-00000954	t
766	37771	2	B010-00000955	t
766	37777	2	B010-00000956	t
766	37784	2	B010-00000957	t
766	37797	2	B010-00000958	t
766	37800	2	B010-00000959	t
766	37848	2	B010-00000960	t
766	37783	2	B005-00000511	t
766	37792	2	B005-00000512	t
766	37796	2	B005-00000513	t
766	37819	2	B005-00000514	t
766	37824	2	B005-00000515	t
766	37837	2	B005-00000516	t
766	37838	2	B005-00000517	t
766	37754	2	B006-00001199	t
766	37761	2	B006-00001200	t
766	37770	2	B006-00001201	t
766	37774	2	B006-00001202	t
766	37814	2	B006-00001203	t
766	37821	2	B006-00001204	t
766	37833	2	B006-00001205	t
766	37748	2	B011-00000639	t
766	37781	2	B011-00000640	t
766	37782	2	B011-00000641	t
766	37820	2	B011-00000642	t
766	37832	2	B011-00000643	t
766	37753	2	B013-00001722	t
766	37757	2	B013-00001723	t
766	37776	2	B013-00001724	t
766	37789	2	B013-00001725	t
766	37793	2	B013-00001726	t
766	37817	2	B013-00001727	t
766	37818	2	B013-00001728	t
766	37826	2	B013-00001729	t
766	37829	2	B013-00001730	t
766	37830	2	B013-00001731	t
766	37835	2	B013-00001732	t
766	37836	2	B013-00001733	t
766	37839	2	B013-00001734	t
766	37841	2	B013-00001735	t
766	37843	2	B013-00001736	t
766	37844	2	B013-00001737	t
766	37745	2	B008-00000588	t
766	37746	2	B008-00000589	t
766	37747	2	B008-00000590	t
766	37786	2	B008-00000591	t
766	37801	2	B008-00000592	t
766	37813	2	B008-00000593	t
766	37831	2	B008-00000594	t
767	37855	2	B010-00000961	t
767	37898	2	B010-00000962	t
767	37933	2	B010-00000963	t
767	37872	2	B005-00000518	t
767	37894	2	B005-00000519	t
767	37900	2	B006-00001206	t
767	37905	2	B006-00001207	t
767	37853	2	B007-00000395	t
767	37934	2	B007-00000396	t
767	37851	2	B011-00000644	t
767	37852	2	B011-00000645	t
767	37888	2	B011-00000646	t
767	37889	2	B011-00000647	t
767	37907	2	B011-00000648	t
767	37922	2	B011-00000649	t
767	37854	2	B013-00001738	t
767	37865	2	B013-00001739	t
767	37867	2	B013-00001740	t
767	37870	2	B013-00001741	t
767	37871	2	B013-00001742	t
767	37875	2	B013-00001743	t
767	37877	2	B013-00001744	t
767	37883	2	B013-00001745	t
767	37885	2	B013-00001746	t
767	37886	2	B013-00001747	t
767	37891	2	B013-00001748	t
767	37892	2	B013-00001749	t
767	37897	2	B013-00001750	t
767	37903	2	B013-00001751	t
767	37937	2	B013-00001752	t
767	37856	2	B008-00000595	t
767	37857	2	B008-00000596	t
767	37901	2	B008-00000597	t
767	37906	2	B008-00000598	t
767	37916	2	B008-00000599	t
767	37917	2	B008-00000600	t
767	37928	2	B008-00000601	t
768	37949	2	B010-00000964	t
768	37998	2	B010-00000965	t
768	38016	2	B010-00000966	t
768	38017	2	B005-00000520	t
768	38027	2	B005-00000521	t
768	37952	2	B006-00001208	t
768	37958	2	B006-00001209	t
768	37972	2	B006-00001210	t
768	38021	2	B006-00001211	t
768	38023	2	B007-00000397	t
768	37948	2	B012-00000266	t
768	37970	2	B011-00000650	t
768	37996	2	B011-00000651	t
768	37999	2	B011-00000652	t
768	38002	2	B011-00000653	t
768	38018	2	B011-00000654	t
768	37954	2	B013-00001753	t
768	37955	2	B013-00001754	t
768	37957	2	B013-00001755	t
768	37969	2	B013-00001756	t
768	37980	2	B013-00001757	t
768	37982	2	B013-00001758	t
768	37992	2	B013-00001759	t
768	37994	2	B013-00001760	t
768	38003	2	B013-00001761	t
768	38006	2	B013-00001762	t
768	38015	2	B013-00001763	t
768	38020	2	B013-00001764	t
768	38022	2	B013-00001765	t
768	38024	2	B013-00001766	t
768	38028	2	B013-00001767	t
768	37950	2	B008-00000602	t
768	37961	2	B008-00000603	t
768	37995	2	B008-00000604	t
769	38080	2	B007-00000023	t
769	38109	2	B007-00000024	t
769	38139	2	B007-00000025	t
769	38156	2	B007-00000026	t
769	38147	2	B005-00000161	t
769	38041	2	B003-00000533	t
769	38062	2	B003-00000534	t
769	38066	2	B003-00000535	t
769	38120	2	B003-00000536	t
769	38121	2	B003-00000537	t
769	38135	2	B003-00000538	t
770	38004	2	B008-00000226	t
770	38025	2	B008-00000227	t
770	37951	2	B002-00000523	t
770	37953	2	B002-00000524	t
770	37974	2	B002-00000525	t
770	37977	2	B002-00000526	t
770	37979	2	B002-00000527	t
770	37987	2	B002-00000528	t
770	38008	2	B002-00000529	t
770	37959	2	B005-00001230	t
770	37962	2	B005-00001231	t
770	37963	2	B005-00001232	t
770	37964	2	B005-00001233	t
770	37966	2	B005-00001234	t
770	37968	2	B005-00001235	t
770	37971	2	B005-00001236	t
770	37984	2	B005-00001237	t
770	37988	2	B005-00001238	t
770	37989	2	B005-00001239	t
770	37990	2	B005-00001240	t
770	37991	2	B005-00001241	t
770	38000	2	B005-00001242	t
771	38036	2	B008-00000228	t
771	38060	2	B008-00000229	t
771	38111	2	B008-00000230	t
771	38039	2	B002-00000530	t
771	38040	2	B002-00000531	t
771	38049	2	B002-00000532	t
771	38053	2	B002-00000533	t
771	38054	2	B002-00000534	t
771	38056	2	B002-00000535	t
771	38076	2	B002-00000536	t
771	38128	2	B002-00000537	t
771	38136	2	B002-00000538	t
771	38145	2	B002-00000539	t
771	38032	2	B005-00001243	t
771	38058	2	B005-00001244	t
771	38059	2	B005-00001245	t
771	38083	2	B005-00001246	t
771	38086	2	B005-00001247	t
771	38110	2	B005-00001248	t
771	38116	2	B005-00001249	t
771	38122	2	B005-00001250	t
771	38123	2	B005-00001251	t
771	38124	2	B005-00001252	t
771	38125	2	B005-00001253	t
771	38131	2	B005-00001254	t
772	38170	2	B007-00000027	t
772	38187	2	B007-00000028	t
772	38200	2	B007-00000029	t
772	38206	2	B007-00000030	t
772	38212	2	B007-00000031	t
772	38175	2	B005-00000162	t
772	38203	2	B005-00000163	t
772	38205	2	B005-00000164	t
772	38173	2	B003-00000539	t
772	38178	2	B003-00000540	t
772	38202	2	B003-00000541	t
772	38204	2	B003-00000542	t
772	38208	2	B003-00000543	t
772	38225	2	B003-00000544	t
773	38042	2	B010-00000967	t
773	38050	2	B010-00000968	t
773	38065	2	B010-00000969	t
773	38095	2	B010-00000970	t
773	38146	2	B010-00000971	t
773	38151	2	B010-00000972	t
773	38154	2	B005-00000522	t
773	38035	2	B006-00001212	t
773	38037	2	B006-00001213	t
773	38043	2	B006-00001214	t
773	38063	2	B006-00001215	t
773	38075	2	B006-00001216	t
773	38078	2	B006-00001217	t
773	38082	2	B006-00001218	t
773	38084	2	B006-00001219	t
773	38118	2	B006-00001220	t
773	38052	2	B011-00000655	t
773	38087	2	B011-00000656	t
773	38089	2	B011-00000657	t
773	38091	2	B011-00000658	t
773	38093	2	B011-00000659	t
773	38096	2	B011-00000660	t
773	38098	2	B011-00000661	t
773	38100	2	B011-00000662	t
773	38102	2	B011-00000663	t
773	38104	2	B011-00000664	t
773	38106	2	B011-00000665	t
773	38108	2	B011-00000666	t
773	38114	2	B011-00000667	t
773	38115	2	B011-00000668	t
773	38150	2	B011-00000669	t
773	38085	11	B001-00000001	t
773	38088	11	B001-00000002	t
773	38090	11	B001-00000003	t
773	38092	11	B001-00000004	t
773	38094	11	B001-00000005	t
773	38097	11	B001-00000006	t
773	38099	11	B001-00000007	t
773	38101	11	B001-00000008	t
773	38103	11	B001-00000009	t
773	38105	11	B001-00000010	t
773	38107	11	B001-00000011	t
773	38112	11	B001-00000012	t
773	38113	11	B001-00000013	t
773	38034	2	B013-00001768	t
773	38045	2	B013-00001769	t
773	38051	2	B013-00001770	t
773	38067	2	B013-00001771	t
773	38068	2	B013-00001772	t
773	38069	2	B013-00001773	t
773	38073	2	B013-00001774	t
773	38119	2	B013-00001775	t
773	38126	2	B013-00001776	t
773	38129	2	B013-00001777	t
773	38130	2	B013-00001778	t
773	38132	2	B013-00001779	t
773	38134	2	B013-00001780	t
773	38149	2	B013-00001781	t
773	38057	2	B008-00000605	t
773	38071	2	B008-00000606	t
773	38127	2	B008-00000607	t
774	38166	2	B010-00000973	t
774	38194	2	B010-00000974	t
774	38199	2	B010-00000975	t
774	38215	2	B010-00000976	t
774	38221	2	B010-00000977	t
774	38165	2	B006-00001221	t
774	38171	2	B006-00001222	t
774	38179	2	B006-00001223	t
774	38201	2	B006-00001224	t
774	38216	2	B006-00001225	t
774	38224	2	B012-00000267	t
774	38159	2	B011-00000670	t
774	38160	2	B011-00000671	t
774	38162	2	B013-00001782	t
774	38167	2	B013-00001783	t
774	38180	2	B013-00001784	t
774	38183	2	B013-00001785	t
774	38184	2	B013-00001786	t
774	38185	2	B013-00001787	t
774	38189	2	B013-00001788	t
774	38191	2	B013-00001789	t
774	38192	2	B013-00001790	t
774	38196	2	B013-00001791	t
774	38211	2	B013-00001792	t
774	38213	2	B013-00001793	t
774	38214	2	B013-00001794	t
775	38235	2	B007-00000032	t
775	38250	2	B007-00000033	t
775	38296	2	B007-00000036	t
775	38298	2	B007-00000037	t
775	38301	2	B007-00000038	t
775	38311	2	B007-00000039	t
775	38265	2	B003-00000545	t
775	38277	2	B003-00000546	t
775	38278	2	B003-00000547	t
775	38279	2	B003-00000548	t
775	38283	2	B003-00000549	t
775	38285	2	B003-00000550	t
775	38294	2	B003-00000551	t
775	38297	2	B003-00000552	t
775	38304	2	B003-00000553	t
775	38316	2	B003-00000554	t
776	38188	2	B008-00000231	t
776	38197	2	B008-00000232	t
776	38186	2	B002-00000540	t
776	38207	2	B002-00000541	t
776	38210	2	B002-00000542	t
776	38217	2	B002-00000543	t
776	38163	2	B005-00001255	t
776	38164	2	B005-00001256	t
776	38169	2	B005-00001257	t
776	38172	2	B005-00001258	t
776	38174	2	B005-00001259	t
776	38181	2	B005-00001260	t
776	38182	2	B005-00001261	t
777	38262	2	B008-00000233	t
777	38274	2	B008-00000234	t
777	38305	2	B008-00000235	t
777	38234	2	B002-00000544	t
777	38239	2	B002-00000545	t
777	38241	2	B002-00000546	t
777	38246	2	B002-00000547	t
777	38292	2	B002-00000548	t
777	38233	2	B005-00001262	t
777	38257	2	B005-00001263	t
777	38270	2	B005-00001264	t
777	38286	2	B005-00001265	t
778	38355	2	B007-00000040	t
778	38372	2	B007-00000041	t
778	38382	2	B007-00000042	t
778	38383	2	B007-00000043	t
778	38384	2	B007-00000044	t
778	38385	2	B007-00000045	t
778	38389	2	B007-00000046	t
778	38399	2	B007-00000047	t
778	38400	2	B007-00000048	t
778	38401	2	B007-00000049	t
778	38402	2	B007-00000050	t
778	38330	2	B003-00000555	t
778	38332	2	B003-00000556	t
778	38337	2	B003-00000557	t
778	38341	2	B003-00000558	t
778	38364	2	B003-00000559	t
778	38396	2	B003-00000560	t
779	38226	2	B010-00000978	t
779	38227	2	B010-00000979	t
779	38268	2	B010-00000980	t
779	38229	2	B005-00000523	t
779	38245	2	B005-00000524	t
779	38247	2	B005-00000525	t
779	38253	2	B005-00000526	t
779	38254	2	B005-00000527	t
779	38256	2	B005-00000528	t
779	38266	2	B005-00000529	t
779	38288	2	B005-00000530	t
779	38299	2	B005-00000531	t
779	38231	2	B006-00001226	t
779	38237	2	B006-00001227	t
779	38252	2	B006-00001228	t
779	38260	2	B006-00001229	t
779	38293	2	B006-00001230	t
779	38307	2	B006-00001231	t
779	38310	2	B006-00001232	t
779	38228	2	B011-00000672	t
779	38230	2	B011-00000673	t
779	38248	2	B011-00000674	t
779	38255	2	B011-00000675	t
779	38284	2	B011-00000676	t
779	38236	2	B013-00001795	t
779	38238	2	B013-00001796	t
779	38240	2	B013-00001797	t
779	38242	2	B013-00001798	t
779	38249	2	B013-00001799	t
779	38251	2	B013-00001800	t
779	38258	2	B013-00001801	t
779	38259	2	B013-00001802	t
779	38261	2	B013-00001803	t
779	38282	2	B013-00001804	t
779	38291	2	B013-00001805	t
779	38303	2	B013-00001806	t
779	38309	2	B013-00001807	t
779	38271	2	B008-00000608	t
779	38280	2	B008-00000609	t
779	38290	2	B008-00000610	t
780	38327	2	B010-00000981	t
780	38335	2	B010-00000982	t
780	38359	2	B010-00000983	t
780	38360	2	B010-00000984	t
780	38377	2	B010-00000985	t
780	38391	2	B010-00000986	t
780	38394	2	B010-00000987	t
780	38323	2	B005-00000532	t
780	38371	2	B005-00000533	t
780	38393	2	B005-00000534	t
780	38395	2	B005-00000535	t
780	38397	2	B005-00000536	t
780	38403	2	B005-00000537	t
780	38353	2	B006-00001233	t
780	38362	2	B006-00001234	t
780	38321	2	B012-00000268	t
780	38349	2	B011-00000677	t
780	38369	2	B011-00000678	t
780	38328	2	B013-00001808	t
780	38331	2	B013-00001809	t
780	38344	2	B013-00001810	t
780	38346	2	B013-00001811	t
780	38348	2	B013-00001812	t
780	38350	2	B013-00001813	t
780	38356	2	B013-00001814	t
780	38358	2	B013-00001815	t
780	38380	2	B013-00001816	t
780	38381	2	B013-00001817	t
780	38387	2	B013-00001818	t
780	38388	2	B013-00001819	t
780	38398	2	B013-00001820	t
780	38336	2	B008-00000611	t
781	38354	2	B008-00000236	t
781	38379	2	B008-00000237	t
781	38386	2	B008-00000238	t
781	38390	2	B008-00000239	t
781	38392	2	B008-00000240	t
781	38325	2	B002-00000549	t
781	38338	2	B002-00000550	t
781	38339	2	B002-00000551	t
781	38340	2	B002-00000552	t
781	38342	2	B002-00000553	t
781	38345	2	B002-00000554	t
781	38347	2	B002-00000555	t
781	38361	2	B002-00000556	t
781	38363	2	B002-00000557	t
781	38370	2	B002-00000558	t
781	38374	2	B002-00000559	t
781	38324	2	B005-00001266	t
781	38326	2	B005-00001267	t
781	38329	2	B005-00001268	t
781	38333	2	B005-00001269	t
781	38343	2	B005-00001270	t
781	38365	2	B005-00001271	t
781	38366	2	B005-00001272	t
782	38411	2	B007-00000051	t
782	38417	2	B007-00000052	t
782	38431	2	B007-00000053	t
782	38456	2	B007-00000054	t
782	38489	2	B007-00000055	t
782	38491	2	B007-00000056	t
782	38493	2	B007-00000057	t
782	38504	2	B007-00000058	t
782	38463	2	B005-00000165	t
782	38509	2	B005-00000166	t
782	38422	2	B003-00000561	t
782	38426	2	B003-00000562	t
782	38427	2	B003-00000563	t
782	38434	2	B003-00000564	t
782	38435	2	B003-00000565	t
782	38444	2	B003-00000566	t
782	38452	2	B003-00000567	t
782	38484	2	B003-00000568	t
782	38487	2	B003-00000569	t
782	38492	2	B003-00000570	t
782	38497	2	B003-00000571	t
782	38506	2	B003-00000572	t
783	38541	2	B007-00000059	t
783	38542	2	B007-00000060	t
783	38543	2	B007-00000061	t
783	38544	2	B007-00000062	t
783	38546	2	B007-00000063	t
783	38547	2	B007-00000064	t
783	38554	2	B007-00000065	t
783	38573	2	B007-00000066	t
783	38596	2	B007-00000067	t
783	38553	2	B005-00000167	t
783	38581	2	B005-00000168	t
783	38522	2	B003-00000573	t
783	38523	2	B003-00000574	t
783	38524	2	B003-00000575	t
783	38555	2	B003-00000576	t
783	38583	2	B003-00000577	t
783	38586	2	B003-00000578	t
783	38589	2	B003-00000579	t
783	38590	2	B003-00000580	t
783	38597	2	B003-00000581	t
784	38409	2	B008-00000241	t
784	38421	2	B008-00000242	t
784	38448	2	B008-00000243	t
784	38494	2	B008-00000244	t
784	38414	2	B002-00000560	t
784	38433	2	B002-00000561	t
784	38440	2	B002-00000562	t
784	38442	2	B002-00000563	t
784	38428	2	B007-00000153	t
784	38405	2	B005-00001273	t
784	38416	2	B005-00001274	t
784	38443	2	B005-00001275	t
784	38469	2	B005-00001276	t
785	38515	2	B008-00000245	t
785	38518	2	B008-00000246	t
785	38539	2	B008-00000247	t
785	38572	2	B008-00000248	t
785	38575	2	B008-00000249	t
785	38516	2	B002-00000564	t
785	38519	2	B002-00000565	t
785	38525	2	B002-00000566	t
785	38564	2	B002-00000567	t
785	38566	2	B002-00000568	t
785	38594	2	B002-00000569	t
785	38595	2	B007-00000154	t
785	38514	2	B005-00001277	t
785	38562	2	B005-00001278	t
785	38579	2	B005-00001279	t
785	38580	2	B005-00001280	t
786	38604	2	B007-00000068	t
786	38606	2	B007-00000069	t
786	38632	2	B007-00000070	t
786	38637	2	B007-00000071	t
786	38638	2	B007-00000072	t
786	38653	2	B005-00000169	t
786	38658	2	B005-00000170	t
786	38617	2	B003-00000582	t
786	38619	2	B003-00000583	t
786	38624	2	B003-00000584	t
786	38625	2	B003-00000585	t
786	38654	2	B003-00000586	t
787	38626	2	B008-00000250	t
787	38628	2	B008-00000251	t
787	38659	2	B008-00000252	t
787	38627	2	B002-00000570	t
787	38655	2	B002-00000571	t
787	38666	2	B007-00000155	t
787	38605	2	B005-00001281	t
787	38608	2	B005-00001282	t
787	38612	2	B005-00001283	t
787	38630	2	B005-00001284	t
787	38649	2	B005-00001285	t
788	38454	2	B010-00000988	t
788	38462	2	B010-00000989	t
788	38501	2	B010-00000990	t
788	38413	2	B005-00000538	t
788	38436	2	B005-00000539	t
788	38468	2	B005-00000540	t
788	38415	2	B006-00001235	t
788	38438	2	B006-00001236	t
788	38460	2	B006-00001237	t
788	38472	2	B006-00001238	t
788	38495	2	B006-00001239	t
788	38406	2	B011-00000679	t
788	38407	2	B011-00000680	t
788	38410	2	B011-00000681	t
788	38446	2	B011-00000682	t
788	38505	2	B011-00000683	t
788	38408	2	B013-00001821	t
788	38419	2	B013-00001822	t
788	38420	2	B013-00001823	t
788	38424	2	B013-00001824	t
788	38425	2	B013-00001825	t
788	38430	2	B013-00001826	t
788	38432	2	B013-00001827	t
788	38437	2	B013-00001828	t
788	38439	2	B013-00001829	t
788	38441	2	B013-00001830	t
788	38447	2	B013-00001831	t
788	38449	2	B013-00001832	t
788	38451	2	B013-00001833	t
788	38455	2	B013-00001834	t
788	38464	2	B013-00001835	t
788	38465	2	B013-00001836	t
788	38467	2	B013-00001837	t
788	38470	2	B013-00001838	t
788	38474	2	B013-00001839	t
788	38490	2	B013-00001840	t
788	38508	2	B013-00001841	t
788	38445	2	B008-00000612	t
788	38458	2	B008-00000613	t
788	38459	2	B008-00000614	t
788	38476	2	B008-00000615	t
789	38557	2	B010-00000991	t
789	38577	2	B010-00000992	t
789	38587	2	B010-00000993	t
789	38599	2	B010-00000994	t
789	38601	2	B010-00000995	t
789	38565	2	B005-00000541	t
789	38603	2	B005-00000542	t
789	38578	2	B006-00001240	t
789	38593	2	B006-00001241	t
789	38510	2	B012-00000269	t
789	38513	2	B011-00000684	t
789	38585	2	B011-00000685	t
789	38511	2	B013-00001842	t
789	38517	2	B013-00001843	t
789	38520	2	B013-00001844	t
789	38521	2	B013-00001845	t
789	38526	2	B013-00001846	t
789	38527	2	B013-00001847	t
789	38535	2	B013-00001848	t
789	38545	2	B013-00001849	t
789	38556	2	B013-00001850	t
789	38559	2	B013-00001851	t
789	38567	2	B013-00001852	t
789	38568	2	B013-00001853	t
789	38570	2	B013-00001854	t
789	38576	2	B013-00001855	t
789	38582	2	B013-00001856	t
789	38588	2	B013-00001857	t
789	38592	2	B013-00001858	t
789	38598	2	B013-00001859	t
789	38600	2	B013-00001860	t
789	38602	2	B013-00001861	t
789	38512	2	B008-00000616	t
790	38609	2	B010-00000996	t
790	38651	2	B010-00000997	t
790	38621	2	B005-00000543	t
790	38623	2	B005-00000544	t
790	38647	2	B005-00000545	t
790	38657	2	B005-00000546	t
790	38634	2	B006-00001242	t
790	38620	2	B011-00000686	t
790	38622	2	B011-00000687	t
790	38629	2	B011-00000688	t
790	38665	2	B011-00000689	t
790	38607	2	B013-00001862	t
790	38611	2	B013-00001863	t
790	38613	2	B013-00001864	t
790	38614	2	B013-00001865	t
790	38616	2	B013-00001866	t
790	38631	2	B013-00001867	t
790	38641	2	B013-00001868	t
790	38642	2	B013-00001869	t
790	38643	2	B013-00001870	t
790	38646	2	B013-00001871	t
790	38648	2	B013-00001872	t
790	38650	2	B013-00001873	t
790	38652	2	B013-00001874	t
790	38662	2	B013-00001875	t
790	38656	2	B008-00000617	t
791	38670	2	B007-00000073	t
791	38673	2	B007-00000074	t
791	38685	2	B007-00000075	t
791	38703	2	B007-00000076	t
791	38707	2	B007-00000077	t
791	38715	2	B007-00000078	t
791	38721	2	B007-00000079	t
791	38681	2	B003-00000587	t
791	38683	2	B003-00000588	t
791	38689	2	B003-00000589	t
791	38704	2	B003-00000590	t
791	38717	2	B003-00000591	t
791	38722	2	B003-00000592	t
791	38724	2	B003-00000593	t
791	38726	2	B003-00000594	t
791	38728	2	B003-00000595	t
792	38767	2	B007-00000080	t
792	38772	2	B007-00000081	t
792	38782	2	B007-00000082	t
792	38789	2	B007-00000083	t
792	38826	2	B007-00000084	t
792	38778	2	B005-00000171	t
792	38780	2	B005-00000172	t
792	38754	2	B003-00000596	t
792	38761	2	B003-00000597	t
792	38766	2	B003-00000598	t
792	38770	2	B003-00000599	t
792	38785	2	B003-00000600	t
792	38788	2	B003-00000601	t
792	38790	2	B003-00000602	t
792	38801	2	B003-00000603	t
792	38806	2	B003-00000604	t
792	38812	2	B003-00000605	t
792	38818	2	B003-00000606	t
792	38828	2	B003-00000607	t
793	38674	2	B002-00000572	t
793	38691	2	B002-00000573	t
793	38718	2	B002-00000574	t
793	38675	2	B007-00000156	t
793	38686	2	B007-00000157	t
793	38690	2	B005-00001286	t
793	38701	2	B005-00001287	t
794	38668	2	B010-00000998	t
794	38710	2	B010-00000999	t
794	38713	2	B010-00001000	t
794	38723	2	B010-00001001	t
794	38669	2	B005-00000547	t
794	38677	2	B005-00000548	t
794	38687	2	B005-00000549	t
794	38693	2	B005-00000550	t
794	38714	2	B005-00000551	t
794	38720	2	B005-00000552	t
794	38684	2	B012-00000270	t
794	38727	2	B012-00000271	t
794	38671	2	B013-00001876	t
794	38678	2	B013-00001877	t
794	38679	2	B013-00001878	t
794	38680	2	B013-00001879	t
794	38682	2	B013-00001880	t
794	38692	2	B013-00001881	t
794	38694	2	B013-00001882	t
794	38699	2	B013-00001883	t
794	38700	2	B013-00001884	t
794	38702	2	B013-00001885	t
794	38711	2	B013-00001886	t
794	38712	2	B013-00001887	t
794	38725	2	B013-00001888	t
794	38729	2	B013-00001889	t
794	38676	2	B008-00000618	t
794	38688	2	B008-00000619	t
794	38697	2	B008-00000620	t
794	38698	2	B008-00000621	t
795	38740	2	B010-00001002	t
795	38775	2	B010-00001003	t
795	38749	2	B005-00000553	t
795	38750	2	B005-00000554	t
795	38751	2	B005-00000555	t
795	38752	2	B005-00000556	t
795	38762	2	B005-00000557	t
795	38796	2	B005-00000558	t
795	38797	2	B005-00000559	t
795	38798	2	B005-00000560	t
795	38827	2	B005-00000561	t
795	38830	2	B005-00000562	t
795	38758	2	B006-00001243	t
795	38815	2	B006-00001244	t
795	38824	2	B006-00001245	t
795	38733	2	B012-00000272	t
795	38735	2	B011-00000690	t
795	38736	2	B011-00000691	t
795	38737	2	B011-00000692	t
795	38739	2	B011-00000693	t
795	38745	2	B011-00000694	t
795	38768	2	B011-00000695	t
795	38755	2	B013-00001890	t
795	38757	2	B013-00001891	t
795	38759	2	B013-00001892	t
795	38763	2	B013-00001893	t
795	38769	2	B013-00001894	t
795	38779	2	B013-00001895	t
795	38783	2	B013-00001896	t
795	38786	2	B013-00001897	t
795	38787	2	B013-00001898	t
795	38793	2	B013-00001899	t
795	38794	2	B013-00001900	t
795	38795	2	B013-00001901	t
795	38799	2	B013-00001902	t
795	38804	2	B013-00001903	t
795	38810	2	B013-00001904	t
795	38811	2	B013-00001905	t
795	38816	2	B013-00001906	t
795	38822	2	B013-00001907	t
795	38823	2	B013-00001908	t
795	38741	2	B008-00000622	t
795	38747	2	B008-00000623	t
795	38777	2	B008-00000624	t
795	38791	2	B008-00000625	t
795	38813	2	B008-00000626	t
795	38821	2	B008-00000627	t
796	38860	2	B007-00000085	t
796	38862	2	B007-00000086	t
796	38864	2	B007-00000087	t
796	38869	2	B007-00000088	t
796	38879	2	B007-00000089	t
796	38880	2	B007-00000090	t
796	38892	2	B007-00000091	t
796	38898	2	B007-00000092	t
796	38904	2	B007-00000093	t
796	38912	2	B007-00000094	t
796	38913	2	B007-00000095	t
796	38914	2	B007-00000096	t
796	38916	2	B007-00000097	t
796	38917	2	B007-00000098	t
796	38932	2	B007-00000099	t
796	38933	2	B007-00000100	t
796	38847	2	B003-00000608	t
796	38871	2	B003-00000609	t
796	38882	2	B003-00000610	t
796	38883	2	B003-00000611	t
796	38884	2	B003-00000612	t
796	38929	2	B003-00000613	t
796	38931	2	B003-00000614	t
797	38825	2	B008-00000253	t
797	38748	2	B002-00000575	t
797	38764	2	B002-00000576	t
797	38773	2	B002-00000577	t
797	38774	2	B002-00000578	t
797	38792	2	B002-00000579	t
797	38829	2	B002-00000580	t
797	38738	2	B005-00001288	t
797	38742	2	B005-00001289	t
797	38753	2	B005-00001290	t
797	38776	2	B005-00001291	t
797	38808	2	B005-00001292	t
797	38819	2	B005-00001293	t
798	39000	2	B007-00000101	t
798	38986	2	B005-00000173	t
798	38944	2	B003-00000615	t
798	38953	2	B003-00000616	t
798	38956	2	B003-00000617	t
798	38961	2	B003-00000618	t
798	38966	2	B003-00000619	t
798	38974	2	B003-00000620	t
798	38980	2	B003-00000621	t
798	38984	2	B003-00000622	t
798	38999	2	B003-00000623	t
798	39004	2	B003-00000624	t
799	38894	2	B008-00000254	t
799	38905	2	B008-00000255	t
799	38920	2	B008-00000256	t
799	38844	2	B002-00000581	t
799	38846	2	B002-00000582	t
799	38848	2	B002-00000583	t
799	38850	2	B002-00000584	t
799	38854	2	B002-00000585	t
799	38876	2	B002-00000586	t
799	38877	2	B002-00000587	t
799	38881	2	B002-00000588	t
799	38834	2	B005-00001294	t
799	38837	2	B005-00001295	t
799	38840	2	B005-00001296	t
799	38841	2	B005-00001297	t
799	38845	2	B005-00001298	t
799	38858	2	B005-00001299	t
799	38885	2	B005-00001300	t
799	38891	2	B005-00001301	t
799	38903	2	B005-00001302	t
800	38954	2	B002-00000589	t
800	38985	2	B002-00000590	t
800	38950	2	B005-00001303	t
800	38952	2	B005-00001304	t
800	38975	2	B005-00001305	t
800	38988	2	B005-00001306	t
801	39036	2	B007-00000102	t
801	39038	2	B007-00000103	t
801	39046	2	B007-00000104	t
801	39061	2	B007-00000105	t
801	39067	2	B007-00000106	t
801	39076	2	B007-00000107	t
801	39082	2	B007-00000108	t
801	39084	2	B007-00000109	t
801	39096	2	B007-00000110	t
801	39100	2	B007-00000111	t
801	39102	2	B007-00000112	t
801	39110	2	B007-00000113	t
801	39111	2	B007-00000114	t
801	39112	2	B007-00000115	t
801	39113	2	B007-00000116	t
801	39115	2	B007-00000117	t
801	39116	2	B007-00000118	t
801	39117	2	B007-00000119	t
801	39119	2	B007-00000120	t
801	39120	2	B007-00000121	t
801	39124	2	B007-00000122	t
801	39125	2	B007-00000123	t
801	39127	2	B007-00000124	t
801	39129	2	B007-00000125	t
801	39130	2	B007-00000126	t
801	39043	2	B005-00000174	t
801	39063	2	B005-00000175	t
801	39026	2	B003-00000625	t
801	39040	2	B003-00000626	t
801	39044	2	B003-00000627	t
801	39058	2	B003-00000628	t
801	39060	2	B003-00000629	t
801	39065	2	B003-00000630	t
801	39070	2	B003-00000631	t
801	39083	2	B003-00000632	t
801	39128	2	B003-00000633	t
801	39132	2	B003-00000634	t
802	38835	2	B010-00001004	t
802	38838	2	B010-00001005	t
802	38849	2	B010-00001006	t
802	38863	2	B010-00001007	t
802	38865	2	B010-00001008	t
802	38872	2	B010-00001009	t
802	38886	2	B010-00001010	t
802	38908	2	B010-00001011	t
802	38928	2	B010-00001012	t
802	38937	2	B010-00001013	t
802	38833	2	B005-00000563	t
802	38843	2	B005-00000564	t
802	38901	2	B005-00000565	t
802	38856	2	B006-00001246	t
802	38857	2	B006-00001247	t
802	38859	2	B006-00001248	t
802	38861	2	B006-00001249	t
802	38878	2	B006-00001250	t
802	38889	2	B006-00001251	t
802	38896	2	B006-00001252	t
802	38910	2	B007-00000398	t
802	38930	2	B012-00000273	t
802	38853	2	B011-00000696	t
802	38909	2	B011-00000697	t
802	38918	2	B011-00000698	t
802	38922	2	B011-00000699	t
802	38940	2	B011-00000700	t
802	38836	2	B013-00001909	t
802	38839	2	B013-00001910	t
802	38842	2	B013-00001911	t
802	38851	2	B013-00001912	t
802	38855	2	B013-00001913	t
802	38867	2	B013-00001914	t
802	38868	2	B013-00001915	t
802	38890	2	B013-00001916	t
802	38893	2	B013-00001917	t
802	38902	2	B013-00001918	t
802	38911	2	B013-00001919	t
802	38924	2	B013-00001920	t
802	38926	2	B013-00001921	t
802	38934	2	B013-00001922	t
802	38936	2	B013-00001923	t
802	38938	2	B013-00001924	t
802	38832	2	B008-00000628	t
802	38873	2	B008-00000629	t
802	38874	2	B008-00000630	t
802	38887	2	B008-00000631	t
802	38906	2	B008-00000632	t
803	38965	2	B010-00001014	t
803	38978	2	B010-00001015	t
803	38981	2	B010-00001016	t
803	38983	2	B010-00001017	t
803	38994	2	B010-00001018	t
803	39012	2	B010-00001019	t
803	38957	2	B005-00000566	t
803	38987	2	B005-00000567	t
803	39001	2	B005-00000568	t
803	38959	2	B006-00001253	t
803	38970	2	B006-00001254	t
803	38991	2	B006-00001255	t
803	38998	2	B006-00001256	t
803	38990	2	B011-00000701	t
803	38947	2	B013-00001925	t
803	38949	2	B013-00001926	t
803	38958	2	B013-00001927	t
803	38963	2	B013-00001928	t
803	38967	2	B013-00001929	t
803	38969	2	B013-00001930	t
803	38971	2	B013-00001931	t
803	38972	2	B013-00001932	t
803	38977	2	B013-00001933	t
803	38982	2	B013-00001934	t
803	38989	2	B013-00001935	t
803	38992	2	B013-00001936	t
803	39003	2	B013-00001937	t
803	39005	2	B013-00001938	t
803	39007	2	B013-00001939	t
803	38946	2	B008-00000633	t
803	38948	2	B008-00000634	t
804	39019	2	B010-00001020	t
804	39039	2	B010-00001021	t
804	39064	2	B010-00001022	t
804	39080	2	B010-00001023	t
804	39089	2	B010-00001024	t
804	39106	2	B010-00001025	t
804	39108	2	B010-00001026	t
804	39023	2	B005-00000569	t
804	39053	2	B005-00000570	t
804	39122	2	B005-00000571	t
804	39133	2	B005-00000572	t
804	39134	2	B005-00000573	t
804	39074	2	B006-00001257	t
804	39087	2	B006-00001258	t
804	39118	2	B006-00001259	t
804	39126	2	B012-00000274	t
804	39018	2	B011-00000702	t
804	39025	2	B011-00000703	t
804	39034	2	B011-00000704	t
804	39049	2	B011-00000705	t
804	39054	2	B011-00000706	t
804	39057	2	B011-00000707	t
804	39097	2	B011-00000708	t
804	39103	2	B011-00000709	t
804	39131	2	B011-00000710	t
804	39030	2	B013-00001940	t
804	39032	2	B013-00001941	t
804	39037	2	B013-00001942	t
804	39042	2	B013-00001943	t
804	39045	2	B013-00001944	t
804	39051	2	B013-00001945	t
804	39062	2	B013-00001946	t
804	39066	2	B013-00001947	t
804	39069	2	B013-00001948	t
804	39075	2	B013-00001949	t
804	39088	2	B013-00001950	t
804	39104	2	B013-00001951	t
804	39028	2	B008-00000635	t
804	39029	2	B008-00000636	t
804	39048	2	B008-00000637	t
804	39073	2	B008-00000638	t
804	39094	2	B008-00000639	t
804	39095	2	B008-00000640	t
804	39105	2	B008-00000641	t
804	39109	2	B008-00000642	t
805	39138	2	B007-00000127	t
805	39143	2	B007-00000128	t
805	39153	2	B007-00000129	t
805	39155	2	B007-00000130	t
805	39171	2	B007-00000131	t
805	39172	2	B007-00000132	t
805	39173	2	B007-00000133	t
805	39174	2	B007-00000134	t
805	39189	2	B007-00000135	t
805	39211	2	B007-00000136	t
805	39240	2	B007-00000137	t
805	39241	2	B007-00000138	t
805	39185	2	B005-00000176	t
805	39234	2	B005-00000177	t
805	39150	2	B003-00000635	t
805	39152	2	B003-00000636	t
805	39158	2	B003-00000637	t
805	39161	2	B003-00000638	t
805	39168	2	B003-00000639	t
805	39180	2	B003-00000640	t
805	39181	2	B003-00000641	t
805	39191	2	B003-00000642	t
805	39204	2	B003-00000643	t
805	39212	2	B003-00000644	t
805	39217	2	B003-00000645	t
805	39219	2	B003-00000646	t
805	39221	2	B003-00000647	t
805	39238	2	B003-00000648	t
806	39056	2	B008-00000257	t
806	39059	2	B008-00000258	t
806	39071	2	B008-00000259	t
806	39072	2	B008-00000260	t
806	39092	2	B008-00000261	t
806	39098	2	B008-00000262	t
806	39033	2	B002-00000591	t
806	39035	2	B002-00000592	t
806	39050	2	B002-00000593	t
806	39068	2	B002-00000594	t
806	39078	2	B002-00000595	t
806	39093	2	B002-00000596	t
806	39107	2	B002-00000597	t
806	39020	2	B005-00001307	t
806	39022	2	B005-00001308	t
806	39024	2	B005-00001309	t
806	39027	2	B005-00001310	t
806	39031	2	B005-00001311	t
806	39041	2	B005-00001312	t
806	39086	2	B005-00001313	t
807	39147	2	B008-00000263	t
807	39195	2	B008-00000264	t
807	39225	2	B008-00000265	t
807	39141	2	B002-00000598	t
807	39142	2	B002-00000599	t
807	39187	2	B002-00000600	t
807	39220	2	B002-00000601	t
807	39137	2	B005-00001314	t
807	39144	2	B005-00001315	t
807	39146	2	B005-00001316	t
807	39149	2	B005-00001317	t
807	39163	2	B005-00001318	t
807	39199	2	B005-00001319	t
807	39201	2	B005-00001320	t
807	39228	2	B005-00001321	t
807	39239	2	B005-00001322	t
808	39263	2	B007-00000139	t
808	39278	2	B007-00000140	t
808	39279	2	B007-00000141	t
808	39295	2	B007-00000142	t
808	39299	2	B007-00000143	t
808	39307	2	B007-00000144	t
808	39320	2	B007-00000145	t
808	39325	2	B007-00000146	t
808	39326	2	B007-00000147	t
808	39327	2	B007-00000148	t
808	39328	2	B007-00000149	t
808	39268	2	B005-00000178	t
808	39282	2	B003-00000649	t
808	39292	2	B003-00000650	t
808	39298	2	B003-00000651	t
808	39306	2	B003-00000652	t
808	39308	2	B003-00000653	t
808	39318	2	B003-00000654	t
808	39330	2	B003-00000655	t
808	39334	2	B003-00000656	t
808	39335	2	B003-00000657	t
809	39136	2	B010-00001027	t
809	39170	2	B010-00001028	t
809	39188	2	B010-00001029	t
809	39190	2	B010-00001030	t
809	39210	2	B010-00001031	t
809	39232	2	B010-00001032	t
809	39235	2	B010-00001033	t
809	39148	2	B005-00000574	t
809	39200	2	B005-00000575	t
809	39223	2	B005-00000576	t
809	39151	2	B006-00001260	t
809	39157	2	B006-00001261	t
809	39169	2	B006-00001262	t
809	39186	2	B006-00001263	t
809	39224	2	B006-00001264	t
809	39230	2	B006-00001265	t
809	39231	2	B006-00001266	t
809	39166	2	B012-00000275	t
809	39226	2	B012-00000276	t
809	39222	2	B011-00000711	t
809	39139	2	B013-00001952	t
809	39140	2	B013-00001953	t
809	39156	2	B013-00001954	t
809	39162	2	B013-00001955	t
809	39164	2	B013-00001956	t
809	39167	2	B013-00001957	t
809	39178	2	B013-00001958	t
809	39184	2	B013-00001959	t
809	39196	2	B013-00001960	t
809	39202	2	B013-00001961	t
809	39203	2	B013-00001962	t
809	39214	2	B013-00001963	t
809	39215	2	B013-00001964	t
809	39216	2	B013-00001965	t
809	39233	2	B013-00001966	t
809	39159	2	B008-00000643	t
809	39227	2	B008-00000644	t
809	39229	2	B008-00000645	t
810	39246	2	B010-00001034	t
810	39247	2	B010-00001035	t
810	39255	2	B010-00001036	t
810	39257	2	B010-00001037	t
810	39262	2	B010-00001038	t
810	39267	2	B010-00001039	t
810	39274	2	B010-00001040	t
810	39275	2	B010-00001041	t
810	39296	2	B010-00001042	t
810	39313	2	B010-00001043	t
810	39314	2	B010-00001044	t
810	39329	2	B010-00001045	t
810	39242	2	B005-00000577	t
810	39248	2	B005-00000578	t
810	39250	2	B005-00000579	t
810	39252	2	B005-00000580	t
810	39258	2	B005-00000581	t
810	39312	2	B005-00000582	t
810	39283	2	B006-00001267	t
810	39285	2	B006-00001268	t
810	39303	2	B006-00001269	t
810	39243	2	B012-00000277	t
810	39244	2	B012-00000278	t
810	39249	2	B012-00000279	t
810	39254	2	B012-00000280	t
810	39305	2	B012-00000281	t
810	39251	2	B011-00000712	t
810	39259	2	B011-00000713	t
810	39265	2	B011-00000714	t
810	39266	2	B011-00000715	t
810	39291	2	B011-00000716	t
810	39301	2	B011-00000717	t
810	39260	2	B013-00001967	t
810	39272	2	B013-00001968	t
810	39281	2	B013-00001969	t
810	39289	2	B013-00001970	t
810	39290	2	B013-00001971	t
810	39294	2	B013-00001972	t
810	39309	2	B013-00001973	t
810	39310	2	B013-00001974	t
810	39319	2	B013-00001975	t
810	39332	2	B013-00001976	t
810	39287	2	B008-00000646	t
810	39293	2	B008-00000647	t
810	39300	2	B008-00000648	t
810	39311	2	B008-00000649	t
811	39402	2	B010-00001046	t
811	39404	2	B010-00001047	t
811	39416	2	B010-00001048	t
811	39338	2	B005-00000583	t
811	39339	2	B005-00000584	t
811	39364	2	B005-00000585	t
811	39366	2	B005-00000586	t
811	39386	2	B006-00001270	t
811	39388	2	B006-00001271	t
811	39393	2	B006-00001272	t
811	39399	2	B006-00001273	t
811	39400	2	B006-00001274	t
811	39401	2	B006-00001275	t
811	39417	2	B006-00001276	t
811	39418	2	B006-00001277	t
811	39352	2	B007-00000399	t
811	39405	2	B007-00000400	t
811	39413	2	B007-00000401	t
811	39415	2	B007-00000402	t
811	39336	2	B012-00000282	t
811	39337	2	B012-00000283	t
811	39351	2	B012-00000284	t
811	39341	2	B011-00000718	t
811	39419	2	B011-00000719	t
811	39424	2	B011-00000720	t
811	39342	2	B013-00001977	t
811	39343	2	B013-00001978	t
811	39354	2	B013-00001979	t
811	39361	2	B013-00001980	t
811	39382	2	B013-00001981	t
811	39390	2	B013-00001982	t
811	39407	2	B013-00001983	t
811	39427	2	B013-00001984	t
811	39344	2	B008-00000650	t
811	39349	2	B008-00000651	t
811	39375	2	B008-00000652	t
811	39384	2	B008-00000653	t
811	39397	2	B008-00000654	t
811	39398	2	B008-00000655	t
812	39331	2	B001-00000005	t
813	39340	2	B007-00000150	t
813	39360	2	B007-00000151	t
813	39362	2	B007-00000152	t
813	39383	2	B007-00000153	t
813	39423	2	B007-00000154	t
813	39408	2	B005-00000179	t
813	39358	2	B003-00000658	t
813	39370	2	B003-00000659	t
813	39377	2	B003-00000660	t
813	39381	2	B003-00000661	t
813	39385	2	B003-00000662	t
813	39387	2	B003-00000663	t
813	39391	2	B003-00000664	t
813	39392	2	B003-00000665	t
813	39394	2	B003-00000666	t
813	39395	2	B003-00000667	t
813	39396	2	B003-00000668	t
813	39421	2	B003-00000669	t
813	39426	2	B003-00000670	t
814	39435	2	B007-00000155	t
814	39436	2	B007-00000156	t
814	39437	2	B007-00000157	t
814	39448	2	B007-00000158	t
814	39450	2	B007-00000159	t
814	39451	2	B007-00000160	t
814	39454	2	B007-00000161	t
814	39476	2	B007-00000162	t
814	39489	2	B007-00000163	t
814	39492	2	B007-00000164	t
814	39494	2	B007-00000165	t
814	39507	2	B007-00000166	t
814	39524	2	B007-00000167	t
814	39504	2	B005-00000180	t
814	39512	2	B005-00000181	t
814	39443	2	B003-00000671	t
814	39459	2	B003-00000672	t
814	39469	2	B003-00000673	t
814	39478	2	B003-00000674	t
814	39485	2	B003-00000675	t
814	39505	2	B003-00000676	t
814	39523	2	B003-00000677	t
814	39525	2	B003-00000678	t
814	39526	2	B003-00000679	t
815	39545	2	B007-00000168	t
815	39547	2	B007-00000169	t
815	39549	2	B007-00000170	t
815	39550	2	B007-00000171	t
815	39551	2	B007-00000172	t
815	39552	2	B007-00000173	t
815	39553	2	B007-00000174	t
815	39566	2	B007-00000175	t
815	39576	2	B007-00000176	t
815	39580	2	B007-00000177	t
815	39581	2	B007-00000178	t
815	39583	2	B007-00000179	t
815	39585	2	B007-00000180	t
815	39586	2	B007-00000181	t
815	39589	2	B007-00000182	t
815	39592	2	B007-00000183	t
815	39604	2	B007-00000184	t
815	39605	2	B007-00000185	t
815	39613	2	B007-00000186	t
815	39614	2	B007-00000187	t
815	39619	2	B007-00000188	t
815	39620	2	B007-00000189	t
815	39621	2	B007-00000190	t
815	39622	2	B007-00000191	t
815	39623	2	B007-00000192	t
815	39624	2	B007-00000193	t
815	39625	2	B007-00000194	t
815	39626	2	B007-00000195	t
815	39627	2	B007-00000196	t
815	39628	2	B007-00000197	t
815	39630	2	B007-00000198	t
815	39632	2	B007-00000199	t
815	39633	2	B007-00000200	t
815	39634	2	B007-00000201	t
815	39636	2	B007-00000202	t
815	39536	2	B003-00000680	t
815	39554	2	B003-00000681	t
815	39567	2	B003-00000682	t
815	39582	2	B003-00000683	t
815	39598	2	B003-00000684	t
815	39609	2	B003-00000685	t
815	39610	2	B003-00000686	t
815	39615	2	B003-00000687	t
815	39616	2	B003-00000688	t
815	39617	2	B003-00000689	t
815	39618	2	B003-00000690	t
815	39629	2	B003-00000691	t
815	39631	2	B003-00000692	t
815	39635	2	B003-00000693	t
816	39321	2	B008-00000266	t
816	39322	2	B008-00000267	t
816	39323	2	B008-00000268	t
816	39245	2	B002-00000602	t
816	39284	2	B002-00000603	t
816	39286	2	B002-00000604	t
816	39256	2	B005-00001323	t
816	39264	2	B005-00001324	t
816	39277	2	B005-00001325	t
816	39280	2	B005-00001326	t
816	39297	2	B005-00001327	t
817	39414	2	B008-00000269	t
817	39420	2	B008-00000270	t
817	39345	2	B002-00000605	t
817	39363	2	B002-00000606	t
817	39368	2	B002-00000607	t
817	39379	2	B002-00000608	t
817	39380	2	B002-00000609	t
817	39410	2	B002-00000610	t
817	39411	2	B002-00000611	t
817	39374	2	B007-00000158	t
817	39346	2	B005-00001328	t
817	39347	2	B005-00001329	t
817	39350	2	B005-00001330	t
817	39355	2	B005-00001331	t
817	39357	2	B005-00001332	t
817	39365	2	B005-00001333	t
817	39369	2	B005-00001334	t
817	39371	2	B005-00001335	t
817	39389	2	B005-00001336	t
818	39463	2	B008-00000271	t
818	39439	2	B002-00000612	t
818	39460	2	B002-00000613	t
818	39461	2	B002-00000614	t
818	39467	2	B002-00000615	t
818	39477	2	B002-00000616	t
818	39479	2	B002-00000617	t
818	39509	2	B002-00000618	t
818	39514	2	B007-00000159	t
818	39432	2	B005-00001337	t
818	39438	2	B005-00001338	t
818	39445	2	B005-00001339	t
818	39452	2	B005-00001340	t
818	39453	2	B005-00001341	t
818	39458	2	B005-00001342	t
818	39487	2	B005-00001343	t
818	39499	2	B005-00001344	t
818	39500	2	B005-00001345	t
818	39506	2	B005-00001346	t
819	39569	2	B008-00000272	t
819	39570	2	B008-00000273	t
819	39612	2	B008-00000274	t
819	39537	2	B002-00000619	t
819	39538	2	B002-00000620	t
819	39546	2	B002-00000621	t
819	39555	2	B002-00000622	t
819	39561	2	B002-00000623	t
819	39563	2	B002-00000624	t
819	39532	2	B005-00001347	t
819	39539	2	B005-00001348	t
819	39590	2	B005-00001349	t
819	39595	2	B005-00001350	t
819	39601	2	B005-00001351	t
819	39602	2	B005-00001352	t
819	39603	2	B005-00001353	t
820	39434	2	B010-00001049	t
820	39446	2	B010-00001050	t
820	39464	2	B010-00001051	t
820	39472	2	B010-00001052	t
820	39481	2	B010-00001053	t
820	39482	2	B010-00001054	t
820	39483	2	B010-00001055	t
820	39521	2	B010-00001056	t
820	39528	2	B010-00001057	t
820	39430	2	B005-00000587	t
820	39457	2	B005-00000588	t
820	39480	2	B005-00000589	t
820	39488	2	B005-00000590	t
820	39513	2	B005-00000591	t
820	39522	2	B005-00000592	t
820	39433	2	B006-00001278	t
820	39462	2	B006-00001279	t
820	39497	2	B006-00001280	t
820	39498	2	B006-00001281	t
820	39442	2	B007-00000403	t
820	39473	2	B007-00000404	t
820	39493	2	B007-00000405	t
820	39495	2	B007-00000406	t
820	39429	2	B012-00000285	t
820	39444	2	B012-00000286	t
820	39518	2	B012-00000287	t
820	39527	2	B012-00000288	t
820	39466	2	B011-00000721	t
820	39503	2	B011-00000722	t
820	39519	2	B011-00000723	t
820	39441	2	B013-00001985	t
820	39455	2	B013-00001986	t
820	39475	2	B013-00001987	t
820	39490	2	B013-00001988	t
820	39502	2	B013-00001989	t
820	39515	2	B013-00001990	t
820	39516	2	B013-00001991	t
820	39517	2	B013-00001992	t
820	39520	2	B013-00001993	t
820	39496	2	B008-00000656	t
820	39508	2	B008-00000657	t
821	39540	2	B010-00001058	t
821	39541	2	B010-00001059	t
821	39542	2	B010-00001060	t
821	39558	2	B010-00001061	t
821	39565	2	B010-00001062	t
821	39578	2	B010-00001063	t
821	39579	2	B010-00001064	t
821	39584	2	B010-00001065	t
821	39594	2	B010-00001066	t
821	39531	2	B005-00000593	t
821	39575	2	B005-00000594	t
821	39529	2	B006-00001282	t
821	39572	2	B006-00001283	t
821	39588	2	B006-00001284	t
821	39533	2	B007-00000407	t
821	39608	2	B007-00000408	t
821	39530	2	B012-00000289	t
821	39534	2	B012-00000290	t
821	39571	2	B012-00000291	t
821	39596	2	B012-00000292	t
821	39560	2	B011-00000724	t
821	39607	2	B011-00000725	t
821	39548	2	B013-00001994	t
821	39556	2	B013-00001995	t
821	39557	2	B013-00001996	t
821	39564	2	B013-00001997	t
821	39568	2	B013-00001998	t
821	39574	2	B013-00001999	t
821	39577	2	B013-00002000	t
821	39544	2	B008-00000658	t
822	39639	2	B010-00001067	t
822	39661	2	B010-00001068	t
822	39708	2	B010-00001069	t
822	39710	2	B010-00001070	t
822	39711	2	B010-00001071	t
822	39655	2	B006-00001285	t
822	39665	2	B006-00001286	t
822	39682	2	B006-00001287	t
822	39707	2	B006-00001288	t
822	39678	2	B007-00000409	t
822	39681	2	B007-00000410	t
822	39686	2	B007-00000411	t
822	39687	2	B007-00000412	t
822	39688	2	B007-00000413	t
822	39718	2	B007-00000414	t
822	39638	2	B012-00000293	t
822	39659	2	B011-00000726	t
822	39670	2	B011-00000727	t
822	39717	2	B011-00000728	t
822	39656	2	B013-00002001	t
822	39657	2	B013-00002002	t
822	39662	2	B013-00002003	t
822	39675	2	B013-00002004	t
822	39679	2	B013-00002005	t
822	39680	2	B013-00002006	t
822	39685	2	B013-00002007	t
822	39694	2	B013-00002008	t
822	39705	2	B013-00002009	t
822	39709	2	B013-00002010	t
822	39673	2	B008-00000659	t
822	39703	2	B008-00000660	t
823	39649	2	B008-00000275	t
823	39650	2	B008-00000276	t
823	39653	2	B008-00000277	t
823	39683	2	B008-00000278	t
823	39693	2	B008-00000279	t
823	39647	2	B002-00000625	t
823	39700	2	B002-00000626	t
823	39704	2	B002-00000627	t
823	39640	2	B005-00001354	t
823	39645	2	B005-00001355	t
823	39652	2	B005-00001356	t
823	39654	2	B005-00001357	t
823	39677	2	B005-00001358	t
823	39689	2	B005-00001359	t
823	39706	2	B005-00001360	t
824	39641	2	B007-00000203	t
824	39642	2	B007-00000204	t
824	39643	2	B007-00000205	t
824	39644	2	B007-00000206	t
824	39648	2	B007-00000207	t
824	39667	2	B007-00000208	t
824	39668	2	B007-00000209	t
824	39669	2	B007-00000210	t
824	39684	2	B007-00000211	t
824	39696	2	B007-00000212	t
824	39699	2	B007-00000213	t
824	39701	2	B007-00000214	t
824	39692	2	B003-00000694	t
824	39697	2	B003-00000695	t
824	39721	2	B003-00000696	t
824	39722	2	B003-00000697	t
824	39723	2	B003-00000698	t
824	39724	2	B003-00000699	t
825	39743	2	B007-00000215	t
825	39746	2	B007-00000216	t
825	39738	2	B005-00000182	t
825	39732	2	B003-00000700	t
825	39742	2	B003-00000701	t
826	39750	2	B007-00000217	t
826	39756	2	B007-00000218	t
826	39763	2	B007-00000219	t
826	39775	2	B007-00000220	t
826	39786	2	B007-00000221	t
826	39797	2	B007-00000222	t
826	39798	2	B007-00000223	t
826	39799	2	B007-00000224	t
826	39800	2	B007-00000225	t
826	39801	2	B007-00000226	t
826	39802	2	B007-00000227	t
826	39803	2	B007-00000228	t
826	39804	2	B007-00000229	t
826	39805	2	B007-00000230	t
826	39806	2	B007-00000231	t
826	39807	2	B007-00000232	t
826	39808	2	B007-00000233	t
826	39809	2	B007-00000234	t
826	39810	2	B007-00000235	t
826	39811	2	B007-00000236	t
826	39812	2	B007-00000237	t
826	39813	2	B007-00000238	t
826	39814	2	B007-00000239	t
826	39758	2	B005-00000183	t
826	39765	2	B005-00000184	t
826	39754	2	B003-00000702	t
826	39757	2	B003-00000703	t
826	39762	2	B003-00000704	t
826	39764	2	B003-00000705	t
826	39769	2	B003-00000706	t
826	39778	2	B003-00000707	t
826	39817	2	B003-00000708	t
827	39739	2	B008-00000280	t
827	39761	2	B002-00000628	t
827	39771	2	B002-00000629	t
827	39777	2	B002-00000630	t
827	39788	2	B002-00000631	t
827	39793	2	B002-00000632	t
827	39796	2	B007-00000160	t
827	39728	2	B005-00001361	t
827	39744	2	B005-00001362	t
827	39745	2	B005-00001363	t
827	39751	2	B005-00001364	t
827	39766	2	B005-00001365	t
828	39831	2	B007-00000240	t
828	39832	2	B007-00000241	t
828	39833	2	B007-00000242	t
828	39861	2	B007-00000243	t
828	39864	2	B007-00000244	t
828	39868	2	B007-00000245	t
828	39877	2	B007-00000246	t
828	39878	2	B007-00000247	t
828	39897	2	B007-00000248	t
828	39902	2	B007-00000249	t
828	39904	2	B007-00000250	t
828	39912	2	B007-00000251	t
828	39916	2	B007-00000252	t
828	39919	2	B007-00000253	t
828	39921	2	B007-00000254	t
828	39922	2	B007-00000255	t
828	39925	2	B007-00000256	t
828	39926	2	B007-00000257	t
828	39933	2	B007-00000258	t
828	39934	2	B007-00000259	t
828	39935	2	B007-00000260	t
828	39936	2	B007-00000261	t
828	39937	2	B007-00000262	t
828	39938	2	B007-00000263	t
828	39939	2	B007-00000264	t
828	39940	2	B007-00000265	t
828	39941	2	B007-00000266	t
828	39942	2	B007-00000267	t
828	39943	2	B007-00000268	t
828	39944	2	B007-00000269	t
828	39945	2	B007-00000270	t
828	39946	2	B007-00000271	t
828	39947	2	B007-00000272	t
828	39948	2	B007-00000273	t
828	39949	2	B007-00000274	t
828	39950	2	B007-00000275	t
828	39908	2	B005-00000185	t
828	39909	2	B005-00000186	t
828	39851	2	B008-00000001	t
828	39852	2	B008-00000002	t
828	39837	2	B003-00000709	t
828	39839	2	B003-00000710	t
828	39842	2	B003-00000711	t
828	39845	2	B003-00000712	t
828	39865	2	B003-00000713	t
828	39867	2	B003-00000714	t
828	39871	2	B003-00000715	t
828	39881	2	B003-00000716	t
828	39886	2	B003-00000717	t
828	39888	2	B003-00000718	t
828	39889	2	B003-00000719	t
828	39905	2	B003-00000720	t
828	39910	2	B003-00000721	t
828	39923	2	B003-00000722	t
828	39930	2	B003-00000723	t
828	39932	2	B003-00000724	t
829	39737	2	B010-00001072	t
829	39770	2	B010-00001073	t
829	39736	2	B005-00000595	t
829	39727	2	B006-00001289	t
829	39731	2	B006-00001290	t
829	39735	2	B006-00001291	t
829	39748	2	B006-00001292	t
829	39787	2	B006-00001293	t
829	39725	2	B012-00000294	t
829	39734	2	B011-00000729	t
829	39753	2	B011-00000730	t
829	39789	2	B011-00000731	t
829	39794	2	B011-00000732	t
829	39729	2	B013-00002011	t
829	39733	2	B013-00002012	t
829	39740	2	B013-00002013	t
829	39741	2	B013-00002014	t
829	39747	2	B013-00002015	t
829	39749	2	B013-00002016	t
829	39752	2	B013-00002017	t
829	39755	2	B013-00002018	t
829	39759	2	B013-00002019	t
829	39760	2	B013-00002020	t
829	39768	2	B013-00002021	t
829	39772	2	B013-00002022	t
829	39773	2	B013-00002023	t
829	39776	2	B013-00002024	t
829	39779	2	B013-00002025	t
829	39781	2	B013-00002026	t
829	39782	2	B013-00002027	t
829	39784	2	B013-00002028	t
829	39730	2	B008-00000661	t
829	39774	2	B008-00000662	t
830	39818	2	B010-00001074	t
830	39836	2	B010-00001075	t
830	39854	2	B010-00001076	t
830	39876	2	B010-00001077	t
830	39880	2	B010-00001078	t
830	39894	2	B010-00001079	t
830	39896	2	B010-00001080	t
830	39929	2	B010-00001081	t
830	39931	2	B010-00001082	t
830	39951	2	B010-00001083	t
830	39873	2	B005-00000596	t
830	39907	2	B005-00000597	t
830	39826	2	B006-00001294	t
830	39848	2	B006-00001295	t
830	39863	2	B006-00001296	t
830	39875	2	B006-00001297	t
830	39883	2	B006-00001298	t
830	39893	2	B006-00001299	t
830	39895	2	B006-00001300	t
830	39906	2	B006-00001301	t
830	39819	2	B012-00000295	t
830	39820	2	B011-00000733	t
830	39821	2	B011-00000734	t
830	39822	2	B011-00000735	t
830	39823	2	B011-00000736	t
830	39828	2	B011-00000737	t
830	39838	2	B011-00000738	t
830	39911	2	B011-00000739	t
830	39914	2	B011-00000740	t
830	39924	2	B011-00000741	t
830	39843	2	B013-00002029	t
830	39849	2	B013-00002030	t
830	39850	2	B013-00002031	t
830	39856	2	B013-00002032	t
830	39866	2	B013-00002033	t
830	39879	2	B013-00002034	t
830	39884	2	B013-00002035	t
830	39900	2	B013-00002036	t
830	39825	2	B008-00000663	t
830	39827	2	B008-00000664	t
830	39830	2	B008-00000665	t
830	39846	2	B008-00000666	t
830	39855	2	B008-00000667	t
830	39872	2	B008-00000668	t
830	39882	2	B008-00000669	t
830	39885	2	B008-00000670	t
830	39890	2	B008-00000671	t
830	39899	2	B008-00000672	t
831	39840	2	B008-00000281	t
831	39858	2	B008-00000282	t
831	39860	2	B008-00000283	t
831	39869	2	B008-00000284	t
831	39859	2	B002-00000633	t
831	39824	2	B005-00001366	t
831	39829	2	B005-00001367	t
831	39841	2	B005-00001368	t
831	39862	2	B005-00001369	t
831	39870	2	B005-00001370	t
831	39874	2	B005-00001371	t
831	39887	2	B005-00001372	t
831	39892	2	B005-00001373	t
831	39903	2	B005-00001374	t
832	39956	2	B007-00000276	t
832	39973	2	B007-00000277	t
832	39977	2	B007-00000278	t
832	39985	2	B007-00000279	t
832	39999	2	B007-00000280	t
832	40003	2	B007-00000281	t
832	40034	2	B007-00000282	t
832	40037	2	B007-00000283	t
832	40042	2	B007-00000284	t
832	40048	2	B007-00000285	t
832	40061	2	B007-00000286	t
832	40065	2	B007-00000287	t
832	40204	2	B007-00000288	t
832	39983	2	B008-00000003	t
832	39986	2	B008-00000004	t
832	39987	2	B008-00000005	t
832	39988	2	B008-00000006	t
832	39989	2	B008-00000007	t
832	39990	2	B008-00000008	t
832	39991	2	B008-00000009	t
832	39992	2	B008-00000010	t
832	39994	2	B008-00000011	t
832	40023	2	B008-00000012	t
832	40028	2	B008-00000013	t
832	40029	2	B008-00000014	t
832	40063	2	B008-00000015	t
832	40071	2	B008-00000016	t
832	40072	2	B008-00000017	t
832	40073	2	B008-00000018	t
832	40074	2	B008-00000019	t
832	40075	2	B008-00000020	t
832	40076	2	B008-00000021	t
832	40077	2	B008-00000022	t
832	40078	2	B008-00000023	t
832	40079	2	B008-00000024	t
832	40080	2	B008-00000025	t
832	40081	2	B008-00000026	t
832	40082	2	B008-00000027	t
832	40083	2	B008-00000028	t
832	40084	2	B008-00000029	t
832	40085	2	B008-00000030	t
832	40086	2	B008-00000031	t
832	40087	2	B008-00000032	t
832	40088	2	B008-00000033	t
832	40089	2	B008-00000034	t
832	40090	2	B008-00000035	t
832	40091	2	B008-00000036	t
832	40092	2	B008-00000037	t
832	40093	2	B008-00000038	t
832	40094	2	B008-00000039	t
832	40095	2	B008-00000040	t
832	40096	2	B008-00000041	t
832	40097	2	B008-00000042	t
832	40098	2	B008-00000043	t
832	40099	2	B008-00000044	t
832	40100	2	B008-00000045	t
832	40101	2	B008-00000046	t
832	40102	2	B008-00000047	t
832	40103	2	B008-00000048	t
832	40104	2	B008-00000049	t
832	40105	2	B008-00000050	t
832	40106	2	B008-00000051	t
832	40107	2	B008-00000052	t
832	40108	2	B008-00000053	t
832	40109	2	B008-00000054	t
832	40110	2	B008-00000055	t
832	40111	2	B008-00000056	t
832	40112	2	B008-00000057	t
832	40113	2	B008-00000058	t
832	40114	2	B008-00000059	t
832	40115	2	B008-00000060	t
832	40116	2	B008-00000061	t
832	40117	2	B008-00000062	t
832	40118	2	B008-00000063	t
832	40119	2	B008-00000064	t
832	40120	2	B008-00000065	t
832	40121	2	B008-00000066	t
832	40122	2	B008-00000067	t
832	40123	2	B008-00000068	t
832	40124	2	B008-00000069	t
832	40125	2	B008-00000070	t
832	40126	2	B008-00000071	t
832	40127	2	B008-00000072	t
832	40128	2	B008-00000073	t
832	40129	2	B008-00000074	t
832	40130	2	B008-00000075	t
832	40131	2	B008-00000076	t
832	40132	2	B008-00000077	t
832	40133	2	B008-00000078	t
832	40134	2	B008-00000079	t
832	40135	2	B008-00000080	t
832	40136	2	B008-00000081	t
832	40137	2	B008-00000082	t
832	40138	2	B008-00000083	t
832	40139	2	B008-00000084	t
832	40140	2	B008-00000085	t
832	40141	2	B008-00000086	t
832	40142	2	B008-00000087	t
832	40143	2	B008-00000088	t
832	40144	2	B008-00000089	t
832	40145	2	B008-00000090	t
832	40146	2	B008-00000091	t
832	40147	2	B008-00000092	t
832	40148	2	B008-00000093	t
832	40149	2	B008-00000094	t
832	40150	2	B008-00000095	t
832	40151	2	B008-00000096	t
832	40152	2	B008-00000097	t
832	40153	2	B008-00000098	t
832	40154	2	B008-00000099	t
832	40155	2	B008-00000100	t
832	40156	2	B008-00000101	t
832	40157	2	B008-00000102	t
832	40158	2	B008-00000103	t
832	40159	2	B008-00000104	t
832	40160	2	B008-00000105	t
832	40161	2	B008-00000106	t
832	40162	2	B008-00000107	t
832	40163	2	B008-00000108	t
832	40164	2	B008-00000109	t
832	40165	2	B008-00000110	t
832	40166	2	B008-00000111	t
832	40167	2	B008-00000112	t
832	40168	2	B008-00000113	t
832	40169	2	B008-00000114	t
832	40170	2	B008-00000115	t
832	40171	2	B008-00000116	t
832	40172	2	B008-00000117	t
832	40173	2	B008-00000118	t
832	40174	2	B008-00000119	t
832	40175	2	B008-00000120	t
832	40176	2	B008-00000121	t
832	40177	2	B008-00000122	t
832	40178	2	B008-00000123	t
832	40179	2	B008-00000124	t
832	40180	2	B008-00000125	t
832	40181	2	B008-00000126	t
832	40182	2	B008-00000127	t
832	40183	2	B008-00000128	t
832	40184	2	B008-00000129	t
832	40185	2	B008-00000130	t
832	40186	2	B008-00000131	t
832	40187	2	B008-00000132	t
832	40188	2	B008-00000133	t
832	40189	2	B008-00000134	t
832	40190	2	B008-00000135	t
832	40191	2	B008-00000136	t
832	40192	2	B008-00000137	t
832	40193	2	B008-00000138	t
832	40194	2	B008-00000139	t
832	40195	2	B008-00000140	t
832	40196	2	B008-00000141	t
832	40197	2	B008-00000142	t
832	40198	2	B008-00000143	t
832	40199	2	B008-00000144	t
832	40200	2	B008-00000145	t
832	40201	2	B008-00000146	t
832	40202	2	B008-00000147	t
832	40207	2	B008-00000148	t
832	39960	2	B003-00000725	t
832	39981	2	B003-00000726	t
832	39998	2	B003-00000727	t
832	40008	2	B003-00000728	t
832	40011	2	B003-00000729	t
832	40012	2	B003-00000730	t
832	40020	2	B003-00000731	t
832	40022	2	B003-00000732	t
832	40030	2	B003-00000733	t
832	40055	2	B003-00000734	t
832	40058	2	B003-00000735	t
832	40205	2	B003-00000736	t
832	40206	2	B003-00000737	t
833	40004	2	B008-00000285	t
833	40031	2	B008-00000286	t
833	40051	2	B008-00000287	t
833	40053	2	B008-00000288	t
833	39959	2	B002-00000634	t
833	40007	2	B002-00000635	t
833	40059	2	B002-00000636	t
833	40040	2	B007-00000161	t
833	39957	2	B005-00001375	t
833	39976	2	B005-00001376	t
833	40019	2	B005-00001377	t
833	40025	2	B005-00001378	t
833	40041	2	B005-00001379	t
834	40217	2	B010-00001090	t
834	40232	2	B010-00001091	t
834	40240	2	B010-00001092	t
834	40242	2	B010-00001093	t
834	40246	2	B010-00001094	t
834	40291	2	B010-00001095	t
834	40300	2	B010-00001096	t
834	40307	2	B010-00001097	t
834	40309	2	B010-00001098	t
834	40310	2	B010-00001099	t
834	40218	2	B005-00000602	t
834	40251	2	B005-00000603	t
834	40247	2	B006-00001310	t
834	40248	2	B006-00001311	t
834	40258	2	B006-00001312	t
834	40271	2	B006-00001313	t
834	40208	2	B007-00000415	t
834	40268	2	B012-00000297	t
834	40211	2	B011-00000751	t
834	40230	2	B011-00000752	t
834	40231	2	B011-00000753	t
834	40210	2	B013-00002049	t
834	40212	2	B013-00002050	t
834	40214	2	B013-00002051	t
834	40215	2	B013-00002052	t
834	40224	2	B013-00002053	t
834	40226	2	B013-00002054	t
834	40236	2	B013-00002055	t
834	40241	2	B013-00002056	t
834	40253	2	B013-00002057	t
834	40255	2	B013-00002058	t
834	40274	2	B013-00002059	t
834	40289	2	B013-00002060	t
834	40303	2	B013-00002061	t
834	40308	2	B013-00002062	t
834	40257	2	B014-00000374	t
834	40250	2	B008-00000677	t
834	40256	2	B008-00000678	t
834	40262	2	B008-00000679	t
834	40263	2	B008-00000680	t
835	39954	2	B010-00001084	t
835	39965	2	B010-00001085	t
835	39966	2	B010-00001086	t
835	40021	2	B010-00001087	t
835	40027	2	B010-00001088	t
835	40033	2	B010-00001089	t
835	39967	2	B005-00000598	t
835	40009	2	B005-00000599	t
835	40017	2	B005-00000600	t
835	40018	2	B005-00000601	t
835	39968	2	B006-00001302	t
835	39978	2	B006-00001303	t
835	39979	2	B006-00001304	t
835	40000	2	B006-00001305	t
835	40001	2	B006-00001306	t
835	40010	2	B006-00001307	t
835	40026	2	B006-00001308	t
835	40050	2	B006-00001309	t
835	40066	2	B012-00000296	t
835	39952	2	B011-00000742	t
835	39953	2	B011-00000743	t
835	39962	2	B011-00000744	t
835	40014	2	B011-00000745	t
835	40016	2	B011-00000746	t
835	40035	2	B011-00000747	t
835	40038	2	B011-00000748	t
835	40044	2	B011-00000749	t
835	40068	2	B011-00000750	t
835	39971	2	B013-00002037	t
835	39974	2	B013-00002038	t
835	39984	2	B013-00002039	t
835	40013	2	B013-00002040	t
835	40039	2	B013-00002041	t
835	40046	2	B013-00002042	t
835	40056	2	B013-00002043	t
835	40060	2	B013-00002044	t
835	40064	2	B013-00002045	t
835	40067	2	B013-00002046	t
835	40069	2	B013-00002047	t
835	40203	2	B013-00002048	t
835	39958	2	B008-00000673	t
835	39961	2	B008-00000674	t
835	39997	2	B008-00000675	t
835	40024	2	B008-00000676	t
844	40220	2	B007-00000289	t
844	40223	2	B007-00000290	t
844	40243	2	B007-00000291	t
844	40249	2	B007-00000292	t
844	40228	2	B005-00000187	t
844	40280	2	B005-00000188	t
844	40288	2	B005-00000189	t
844	40270	2	B008-00000149	t
844	40272	2	B008-00000150	t
844	40273	2	B008-00000151	t
844	40275	2	B008-00000152	t
844	40276	2	B008-00000153	t
844	40277	2	B008-00000154	t
844	40278	2	B008-00000155	t
844	40279	2	B008-00000156	t
844	40281	2	B008-00000157	t
844	40282	2	B008-00000158	t
844	40283	2	B008-00000159	t
844	40284	2	B008-00000160	t
844	40285	2	B008-00000161	t
844	40286	2	B008-00000162	t
844	40287	2	B008-00000163	t
844	40292	2	B008-00000164	t
844	40293	2	B008-00000165	t
844	40294	2	B008-00000166	t
844	40296	2	B008-00000167	t
844	40297	2	B008-00000168	t
844	40298	2	B008-00000169	t
844	40209	2	B003-00000738	t
844	40219	2	B003-00000739	t
844	40229	2	B003-00000740	t
844	40295	2	B003-00000741	t
844	40301	2	B003-00000742	t
844	40302	2	B003-00000743	t
844	40261	2	B004-00000111	t
844	40264	2	B004-00000112	t
845	40234	2	B008-00000289	t
845	40265	2	B002-00000637	t
845	40213	2	B005-00001380	t
845	40221	2	B005-00001381	t
845	40222	2	B005-00001382	t
845	40225	2	B005-00001383	t
845	40239	2	B005-00001384	t
845	40244	2	B005-00001385	t
845	40259	2	B005-00001386	t
845	40260	2	B005-00001387	t
846	40321	2	B007-00000293	t
846	40337	2	B007-00000294	t
846	40364	2	B007-00000295	t
846	40406	2	B007-00000296	t
846	40363	2	B008-00000170	t
846	40381	2	B008-00000171	t
846	40394	2	B008-00000172	t
846	40398	2	B008-00000173	t
846	40399	2	B008-00000174	t
846	40400	2	B008-00000175	t
846	40401	2	B008-00000176	t
846	40402	2	B008-00000177	t
846	40403	2	B008-00000178	t
846	40404	2	B008-00000179	t
846	40411	2	B008-00000180	t
846	40338	2	B003-00000744	t
846	40345	2	B003-00000745	t
846	40358	2	B003-00000746	t
846	40369	2	B003-00000747	t
846	40371	2	B003-00000748	t
846	40412	2	B003-00000749	t
846	40414	2	B003-00000750	t
847	40332	2	B002-00000638	t
847	40340	2	B002-00000639	t
847	40348	2	B002-00000640	t
847	40350	2	B002-00000641	t
847	40352	2	B002-00000642	t
847	40372	2	B002-00000643	t
847	40385	2	B002-00000644	t
847	40387	2	B002-00000645	t
847	40407	2	B002-00000646	t
847	40316	2	B005-00001388	t
847	40318	2	B005-00001389	t
847	40319	2	B005-00001390	t
847	40329	2	B005-00001391	t
847	40330	2	B005-00001392	t
847	40335	2	B005-00001393	t
847	40346	2	B005-00001394	t
847	40374	2	B005-00001395	t
847	40375	2	B005-00001396	t
847	40379	2	B005-00001397	t
847	40380	2	B005-00001398	t
847	40382	2	B005-00001399	t
847	40383	2	B005-00001400	t
847	40390	2	B005-00001401	t
848	40425	2	B007-00000297	t
848	40427	2	B007-00000298	t
848	40457	2	B007-00000299	t
848	40464	2	B007-00000300	t
848	40540	2	B007-00000301	t
848	40456	2	B008-00000181	t
848	40462	2	B008-00000182	t
848	40495	2	B008-00000183	t
848	40497	2	B008-00000184	t
848	40498	2	B008-00000185	t
848	40499	2	B008-00000186	t
848	40500	2	B008-00000187	t
848	40501	2	B008-00000188	t
848	40502	2	B008-00000189	t
848	40503	2	B008-00000190	t
848	40504	2	B008-00000191	t
848	40505	2	B008-00000192	t
848	40506	2	B008-00000193	t
848	40507	2	B008-00000194	t
848	40508	2	B008-00000195	t
848	40509	2	B008-00000196	t
848	40510	2	B008-00000197	t
848	40511	2	B008-00000198	t
848	40512	2	B008-00000199	t
848	40513	2	B008-00000200	t
848	40514	2	B008-00000201	t
848	40515	2	B008-00000202	t
848	40516	2	B008-00000203	t
848	40517	2	B008-00000204	t
848	40518	2	B008-00000205	t
848	40519	2	B008-00000206	t
848	40433	2	B003-00000751	t
848	40473	2	B003-00000752	t
848	40520	2	B003-00000753	t
848	40522	2	B003-00000754	t
848	40523	2	B003-00000755	t
848	40541	2	B003-00000756	t
848	40545	2	B003-00000757	t
848	40469	2	B004-00000113	t
850	40325	2	B010-00001100	t
850	40326	2	B010-00001101	t
850	40327	2	B010-00001102	t
850	40344	2	B010-00001103	t
850	40365	2	B010-00001104	t
850	40368	2	B010-00001105	t
850	40409	2	B010-00001106	t
850	40320	2	B005-00000604	t
850	40331	2	B005-00000605	t
850	40357	2	B005-00000606	t
850	40362	2	B005-00000607	t
850	40353	2	B006-00001314	t
850	40354	2	B006-00001315	t
850	40361	2	B006-00001316	t
850	40377	2	B006-00001317	t
850	40378	2	B006-00001318	t
850	40391	2	B006-00001319	t
850	40405	2	B006-00001320	t
850	40392	2	B007-00000416	t
850	40395	2	B007-00000417	t
850	40312	2	B011-00000754	t
850	40313	2	B011-00000755	t
850	40314	2	B011-00000756	f
850	40315	2	B011-00000757	t
850	40396	2	B011-00000758	t
850	40333	2	B013-00002063	t
850	40334	2	B013-00002064	t
850	40339	2	B013-00002065	t
850	40342	2	B013-00002066	t
850	40356	2	B013-00002067	t
850	40359	2	B013-00002068	t
850	40360	2	B013-00002069	t
850	40367	2	B013-00002070	t
850	40389	2	B013-00002071	t
850	40393	2	B013-00002072	t
850	40322	2	B008-00000681	t
850	40323	2	B008-00000682	t
850	40347	2	B008-00000683	t
850	40370	2	B008-00000684	t
850	40376	2	B008-00000685	t
850	40386	2	B008-00000686	t
851	40442	2	B010-00001107	t
851	40443	2	B010-00001108	t
851	40451	2	B010-00001109	t
851	40455	2	B010-00001110	t
851	40460	2	B010-00001111	t
851	40474	2	B010-00001112	t
851	40532	2	B010-00001113	t
851	40534	2	B010-00001114	t
851	40435	2	B005-00000608	t
851	40452	2	B005-00000609	t
851	40481	2	B005-00000610	t
851	40483	2	B005-00000611	t
851	40484	2	B005-00000612	t
851	40524	2	B005-00000613	t
851	40429	2	B006-00001321	t
851	40440	2	B006-00001322	t
851	40446	2	B006-00001323	t
851	40472	2	B006-00001324	t
851	40478	2	B006-00001325	t
851	40487	2	B006-00001326	t
851	40490	2	B006-00001327	t
851	40492	2	B006-00001328	t
851	40525	2	B006-00001329	t
851	40421	2	B007-00000418	t
851	40439	2	B007-00000419	t
851	40444	2	B007-00000420	t
851	40458	2	B007-00000421	t
851	40459	2	B011-00000759	t
851	40461	2	B011-00000760	t
851	40535	2	B011-00000761	t
851	40423	2	B013-00002073	t
851	40426	2	B013-00002074	t
851	40467	2	B013-00002075	t
851	40537	2	B013-00002076	t
851	40463	2	B014-00000375	t
851	40466	2	B014-00000376	t
851	40471	2	B014-00000377	t
851	40475	2	B014-00000378	t
851	40477	2	B014-00000379	t
851	40417	2	B008-00000687	t
851	40424	2	B008-00000688	t
851	40432	2	B008-00000689	t
851	40448	2	B008-00000690	t
851	40485	2	B008-00000691	t
851	40489	2	B008-00000692	t
851	40530	2	B008-00000693	t
853	40584	2	B007-00000302	t
853	40597	2	B007-00000303	t
853	40632	2	B007-00000304	t
853	40634	2	B007-00000305	t
853	40639	2	B007-00000306	t
853	40581	2	B005-00000190	t
853	40618	2	B005-00000191	t
853	40620	2	B005-00000192	t
853	40624	2	B005-00000193	t
853	40626	2	B005-00000194	t
853	40627	2	B005-00000195	t
853	40628	2	B005-00000196	t
853	40559	2	B003-00000758	t
853	40571	2	B003-00000759	t
853	40601	2	B003-00000760	t
853	40610	2	B003-00000761	t
853	40631	2	B003-00000762	t
853	40641	2	B003-00000763	t
853	40644	2	B003-00000764	t
853	40578	2	B004-00000114	t
853	40608	2	B004-00000115	t
853	40633	2	B004-00000116	t
854	40493	2	B008-00000290	t
854	40494	2	B008-00000291	t
854	40428	2	B002-00000647	t
854	40437	2	B002-00000648	t
854	40529	2	B002-00000649	t
854	40531	2	B002-00000650	t
854	40539	2	B002-00000651	t
854	40416	2	B005-00001402	t
854	40418	2	B005-00001403	t
854	40419	2	B005-00001404	t
854	40420	2	B005-00001405	t
854	40422	2	B005-00001406	t
854	40436	2	B005-00001407	t
854	40438	2	B005-00001408	t
854	40454	2	B005-00001409	t
854	40470	2	B005-00001410	t
854	40476	2	B005-00001411	t
854	40479	2	B005-00001412	t
854	40480	2	B005-00001413	t
854	40482	2	B005-00001414	t
854	40488	2	B005-00001415	t
854	40496	2	B005-00001416	t
855	40557	2	B008-00000292	t
855	40569	2	B008-00000293	t
855	40572	2	B008-00000294	t
855	40563	2	B002-00000652	t
855	40564	2	B002-00000653	t
855	40570	2	B002-00000654	t
855	40600	2	B002-00000655	t
855	40635	2	B002-00000656	t
855	40552	2	B005-00001417	t
855	40554	2	B005-00001418	t
855	40560	2	B005-00001419	t
855	40575	2	B005-00001420	t
855	40582	2	B005-00001421	t
855	40583	2	B005-00001422	t
855	40589	2	B005-00001423	t
855	40616	2	B005-00001424	t
856	40687	2	B007-00000307	t
856	40688	2	B007-00000308	t
856	40725	2	B007-00000309	t
856	40726	2	B007-00000310	t
856	40734	2	B007-00000311	t
856	40749	2	B007-00000312	t
856	40751	2	B007-00000313	t
856	40665	2	B005-00000197	t
856	40667	2	B005-00000198	t
856	40676	2	B008-00000207	t
856	40681	2	B008-00000208	t
856	40682	2	B008-00000209	t
856	40699	2	B008-00000210	t
856	40710	2	B008-00000211	t
856	40727	2	B008-00000212	f
856	40728	2	B008-00000213	t
856	40730	2	B008-00000214	t
856	40744	2	B008-00000215	t
856	40745	2	B008-00000216	t
856	40752	2	B008-00000217	t
856	40664	2	B003-00000765	t
856	40677	2	B003-00000766	t
856	40702	2	B003-00000767	t
856	40705	2	B003-00000768	t
856	40740	2	B003-00000769	t
856	40756	2	B003-00000770	t
856	40766	2	B003-00000771	t
856	40767	2	B003-00000772	t
856	40768	2	B003-00000773	t
856	40769	2	B003-00000774	t
856	40765	2	B004-00000117	t
857	40674	2	B008-00000295	t
857	40701	2	B008-00000296	t
857	40668	2	B002-00000657	t
857	40671	2	B002-00000658	t
857	40672	2	B002-00000659	t
857	40686	2	B002-00000660	t
857	40689	2	B002-00000661	t
857	40691	2	B002-00000662	t
857	40693	2	B002-00000663	t
857	40711	2	B002-00000664	t
857	40713	2	B002-00000665	t
857	40648	2	B005-00001425	t
857	40652	2	B005-00001426	t
857	40657	2	B005-00001427	t
857	40670	2	B005-00001428	t
857	40673	2	B005-00001429	t
857	40700	2	B005-00001430	t
857	40714	2	B005-00001431	t
857	40717	2	B005-00001432	t
857	40737	2	B005-00001433	t
857	40746	2	B005-00001434	t
858	40798	2	B007-00000314	t
858	40805	2	B007-00000315	t
858	40810	2	B007-00000316	t
858	40814	2	B007-00000317	t
858	40817	2	B007-00000318	t
858	40850	2	B007-00000319	t
858	40855	2	B007-00000320	t
858	40869	2	B007-00000321	t
858	40871	2	B007-00000322	t
858	40801	2	B008-00000218	t
858	40822	2	B008-00000219	t
858	40829	2	B008-00000220	t
858	40846	2	B008-00000221	t
858	40849	2	B008-00000222	t
858	40864	2	B008-00000223	t
858	40781	2	B003-00000775	t
858	40788	2	B003-00000776	t
858	40811	2	B003-00000777	t
858	40820	2	B003-00000778	t
858	40825	2	B003-00000779	t
858	40830	2	B003-00000780	t
858	40854	2	B003-00000781	t
858	40862	2	B003-00000782	t
858	40863	2	B003-00000783	t
858	40868	2	B003-00000784	t
858	40873	2	B003-00000785	t
859	40546	2	B010-00001115	t
859	40548	2	B010-00001116	t
859	40562	2	B010-00001117	t
859	40574	2	B010-00001118	t
859	40643	2	B010-00001119	t
859	40579	2	B005-00000614	t
859	40619	2	B005-00000615	t
859	40623	2	B005-00000616	t
859	40553	2	B006-00001330	t
859	40565	2	B006-00001331	t
859	40636	2	B006-00001332	t
859	40556	2	B007-00000422	t
859	40594	2	B007-00000423	t
859	40595	2	B007-00000424	t
859	40607	2	B007-00000425	t
859	40612	2	B007-00000426	t
859	40629	2	B012-00000298	t
859	40547	2	B011-00000762	t
859	40591	2	B011-00000763	t
859	40637	2	B011-00000764	t
859	40638	2	B011-00000765	t
859	40555	2	B013-00002077	t
859	40558	2	B013-00002078	t
859	40566	2	B013-00002079	t
859	40568	2	B013-00002080	t
859	40573	2	B013-00002081	t
859	40590	2	B013-00002082	t
859	40592	2	B013-00002083	t
859	40596	2	B013-00002084	t
859	40602	2	B013-00002085	t
859	40606	2	B013-00002086	t
859	40615	2	B013-00002087	t
859	40622	2	B013-00002088	t
859	40625	2	B013-00002089	t
859	40640	2	B013-00002090	t
859	40549	2	B008-00000694	t
859	40550	2	B008-00000695	t
859	40551	2	B008-00000696	t
859	40587	2	B008-00000697	t
859	40603	2	B008-00000698	t
859	40605	2	B008-00000699	t
860	40656	2	B010-00001120	t
860	40659	2	B010-00001121	t
860	40679	2	B010-00001122	t
860	40694	2	B010-00001123	t
860	40696	2	B010-00001124	t
860	40736	2	B010-00001125	t
860	40739	2	B010-00001126	t
860	40649	2	B005-00000617	t
860	40663	2	B005-00000618	t
860	40735	2	B005-00000619	t
860	40753	2	B005-00000620	t
860	40658	2	B006-00001333	t
860	40685	2	B006-00001334	t
860	40692	2	B006-00001335	t
860	40729	2	B006-00001336	t
860	40731	2	B006-00001337	t
860	40732	2	B006-00001338	t
860	40733	2	B006-00001339	t
860	40645	2	B007-00000427	t
860	40647	2	B007-00000428	t
860	40759	2	B012-00000299	t
860	40646	2	B011-00000766	t
860	40653	2	B011-00000767	t
860	40654	2	B011-00000768	t
860	40650	2	B013-00002091	t
860	40651	2	B013-00002092	t
860	40661	2	B013-00002093	t
860	40662	2	B013-00002094	t
860	40666	2	B013-00002095	t
860	40678	2	B013-00002096	t
860	40697	2	B013-00002097	t
860	40698	2	B013-00002098	t
860	40706	2	B013-00002099	t
860	40707	2	B013-00002100	t
860	40708	2	B013-00002101	t
860	40719	2	B013-00002102	t
860	40724	2	B013-00002103	t
860	40738	2	B013-00002104	t
860	40748	2	B013-00002105	t
860	40750	2	B013-00002106	t
860	40755	2	B013-00002107	t
860	40757	2	B013-00002108	t
860	40761	2	B013-00002109	t
860	40763	2	B013-00002110	t
860	40764	2	B013-00002111	t
860	40675	2	B014-00000380	t
860	40655	2	B008-00000700	t
860	40741	2	B008-00000701	t
860	40743	2	B008-00000702	t
861	40806	2	B010-00001127	t
861	40827	2	B010-00001128	t
861	40796	2	B005-00000621	t
861	40770	2	B006-00001340	t
861	40819	2	B006-00001341	t
861	40835	2	B006-00001342	t
861	40836	2	B006-00001343	t
861	40839	2	B006-00001344	t
861	40840	2	B006-00001345	t
861	40844	2	B006-00001346	t
861	40861	2	B006-00001347	t
861	40804	2	B007-00000429	t
861	40843	2	B007-00000430	t
861	40865	2	B007-00000431	t
861	40774	2	B011-00000769	t
861	40779	2	B011-00000770	t
861	40789	2	B011-00000771	t
861	40792	2	B011-00000772	t
861	40802	2	B011-00000773	t
861	40778	2	B013-00002112	t
861	40791	2	B013-00002113	t
861	40824	2	B013-00002114	t
861	40841	2	B013-00002115	t
861	40845	2	B013-00002116	t
861	40848	2	B013-00002117	t
861	40851	2	B013-00002118	t
861	40852	2	B013-00002119	t
861	40857	2	B013-00002120	t
861	40860	2	B013-00002121	t
861	40866	2	B013-00002122	t
861	40867	2	B013-00002123	t
861	40870	2	B013-00002124	t
861	40872	2	B013-00002125	t
861	40784	2	B008-00000703	t
861	40799	2	B008-00000704	t
861	40826	2	B008-00000705	t
862	40816	2	B008-00000297	t
862	40828	2	B008-00000298	t
862	40790	2	B002-00000666	t
862	40795	2	B002-00000667	t
862	40856	2	B002-00000668	t
862	40771	2	B005-00001435	t
862	40772	2	B005-00001436	t
862	40776	2	B005-00001437	t
862	40777	2	B005-00001438	t
862	40780	2	B005-00001439	t
862	40782	2	B005-00001440	t
862	40783	2	B005-00001441	t
862	40786	2	B005-00001442	t
862	40800	2	B005-00001443	t
862	40807	2	B005-00001444	t
862	40812	2	B005-00001445	t
862	40818	2	B005-00001446	t
862	40832	2	B005-00001447	t
862	40837	2	B005-00001448	t
862	40842	2	B005-00001449	t
862	40847	2	B005-00001450	t
863	40889	2	B007-00000323	t
863	40903	2	B007-00000324	t
863	40909	2	B007-00000325	t
863	40925	2	B007-00000326	t
863	40977	2	B007-00000327	t
863	40978	2	B007-00000328	t
863	40907	2	B005-00000199	t
863	40929	2	B008-00000224	t
863	40933	2	B008-00000225	t
863	40935	2	B008-00000226	t
863	40937	2	B008-00000227	t
863	40941	2	B008-00000228	t
863	40958	2	B008-00000229	t
863	40973	2	B008-00000230	t
863	40898	2	B003-00000786	t
863	40904	2	B003-00000787	t
863	40906	2	B003-00000788	t
863	40912	2	B003-00000789	t
863	40930	2	B003-00000790	t
863	40945	2	B003-00000791	t
863	40952	2	B003-00000792	t
863	40984	2	B003-00000793	t
864	40972	2	B008-00000299	t
864	40905	2	B002-00000669	t
864	40876	2	B005-00001451	t
864	40877	2	B005-00001452	t
864	40879	2	B005-00001453	t
864	40880	2	B005-00001454	t
864	40881	2	B005-00001455	t
864	40882	2	B005-00001456	t
864	40885	2	B005-00001457	t
864	40886	2	B005-00001458	t
864	40896	2	B005-00001459	t
864	40901	2	B005-00001460	t
864	40916	2	B005-00001461	t
864	40917	2	B005-00001462	t
864	40921	2	B005-00001463	t
864	40931	2	B005-00001464	t
864	40947	2	B005-00001465	t
864	40949	2	B005-00001466	t
864	40888	11	B005-00000001	t
864	40951	11	B005-00000002	t
868	41045	2	B002-00000670	t
868	41048	2	B002-00000671	t
868	41053	2	B002-00000672	t
868	41069	2	B002-00000673	t
868	41082	11	B002-00000001	t
868	41084	11	B002-00000002	f
868	40991	2	B005-00001467	t
868	40993	2	B005-00001468	t
868	40995	2	B005-00001469	t
868	40997	2	B005-00001470	t
868	40999	2	B005-00001471	t
868	41001	2	B005-00001472	t
868	41039	2	B005-00001473	t
868	41044	2	B005-00001474	t
868	41058	2	B005-00001475	t
868	41060	2	B005-00001476	t
868	41061	2	B005-00001477	t
868	41062	2	B005-00001478	t
868	41070	2	B005-00001479	t
868	41019	11	B005-00000003	t
871	41115	2	B007-00000336	t
871	41138	2	B007-00000337	t
871	41140	2	B007-00000338	t
871	41143	2	B007-00000339	t
871	41146	2	B007-00000340	t
871	41152	2	B007-00000341	t
871	41165	2	B007-00000342	t
871	41225	2	B007-00000343	t
871	41134	2	B005-00000204	t
871	41159	2	B005-00000205	t
871	41117	2	B008-00000237	t
871	41121	2	B008-00000238	t
871	41125	2	B008-00000239	t
871	41127	2	B008-00000240	t
871	41144	2	B008-00000241	t
871	41171	2	B008-00000242	t
871	41173	2	B008-00000243	t
871	41215	2	B008-00000244	t
871	41116	2	B003-00000803	t
871	41147	2	B003-00000804	t
871	41194	2	B003-00000805	t
871	41197	2	B003-00000806	t
871	41198	2	B003-00000807	t
871	41224	2	B003-00000808	t
871	41202	2	B004-00000118	t
872	41049	2	B007-00000329	t
872	41051	2	B007-00000330	t
872	41054	2	B007-00000331	t
872	41057	2	B007-00000332	t
872	41074	2	B007-00000333	t
872	41080	2	B007-00000334	t
872	41085	2	B007-00000335	t
872	41022	2	B005-00000200	t
872	41023	2	B005-00000201	t
872	41028	2	B005-00000202	t
872	41031	2	B005-00000203	t
872	41055	2	B008-00000231	t
872	41064	2	B008-00000232	t
872	41065	2	B008-00000233	t
872	41066	2	B008-00000234	t
872	41067	2	B008-00000235	t
872	41075	2	B008-00000236	t
872	41006	2	B003-00000794	t
872	41026	2	B003-00000795	t
872	41030	2	B003-00000796	t
872	41036	2	B003-00000797	t
872	41037	2	B003-00000798	t
872	41042	2	B003-00000799	t
872	41043	2	B003-00000800	t
872	41079	2	B003-00000801	t
872	41081	2	B003-00000802	t
873	40920	2	B010-00001129	t
873	40960	2	B010-00001130	t
873	40968	2	B010-00001131	t
873	40890	2	B005-00000622	t
873	40892	2	B005-00000623	t
873	40908	2	B006-00001348	t
873	40914	2	B006-00001349	t
873	40939	2	B006-00001350	t
873	40940	2	B006-00001351	t
873	40943	2	B006-00001352	t
873	40946	2	B006-00001353	t
873	40955	2	B006-00001354	t
873	40875	2	B007-00000432	t
873	40924	2	B007-00000433	t
873	40954	2	B007-00000434	t
873	40902	2	B012-00000300	t
873	40891	2	B011-00000774	t
873	40913	2	B011-00000775	t
873	40950	2	B011-00000776	t
873	40957	2	B011-00000777	t
873	40963	2	B011-00000778	t
873	40975	2	B011-00000779	t
873	40980	2	B011-00000780	t
873	40982	2	B011-00000781	t
873	40983	2	B011-00000782	t
873	40883	2	B013-00002126	t
873	40887	2	B013-00002127	t
873	40894	2	B013-00002128	t
873	40897	2	B013-00002129	t
873	40910	2	B013-00002130	t
873	40911	2	B013-00002131	t
873	40915	2	B013-00002132	t
873	40918	2	B013-00002133	t
873	40922	2	B013-00002134	t
873	40923	2	B013-00002135	t
873	40948	2	B013-00002136	t
873	40956	2	B013-00002137	t
873	40962	2	B013-00002138	t
873	40966	2	B013-00002139	t
873	40967	2	B013-00002140	t
873	40969	2	B013-00002141	t
873	40971	2	B013-00002142	t
873	40895	2	B008-00000706	t
873	40899	2	B008-00000707	t
873	40938	2	B008-00000708	t
873	40942	2	B008-00000709	t
873	40944	2	B008-00000710	t
873	40953	2	B008-00000711	t
873	40964	2	B008-00000712	t
874	41007	2	B005-00000624	t
874	41033	2	B005-00000625	t
874	41034	2	B005-00000626	t
874	41072	2	B005-00000627	t
874	40989	2	B006-00001355	t
874	40994	2	B006-00001356	t
874	40985	2	B007-00000435	t
874	40990	2	B007-00000436	t
874	41000	2	B007-00000437	t
874	41008	2	B007-00000438	t
874	41013	2	B007-00000439	t
874	41073	2	B012-00000301	t
874	40988	2	B011-00000783	t
874	40992	2	B011-00000784	t
874	41004	2	B011-00000785	t
874	41010	2	B011-00000786	t
874	41056	2	B011-00000787	t
874	40996	2	B013-00002143	t
874	41002	2	B013-00002144	t
874	41003	2	B013-00002145	t
874	41009	2	B013-00002146	t
874	41011	2	B013-00002147	t
874	41015	2	B013-00002148	t
874	41032	2	B013-00002149	t
874	41035	2	B013-00002150	t
874	41041	2	B013-00002151	t
874	41047	2	B013-00002152	t
874	41071	2	B013-00002153	t
874	41076	2	B013-00002154	t
874	41077	2	B013-00002155	t
874	41083	2	B013-00002156	t
874	40987	2	B008-00000713	t
874	41014	2	B008-00000714	t
874	41029	2	B008-00000715	t
874	41059	2	B008-00000716	t
875	41092	2	B010-00001132	t
875	41130	2	B010-00001133	t
875	41131	2	B010-00001134	t
875	41141	2	B010-00001135	t
875	41151	2	B010-00001136	t
875	41185	2	B010-00001137	t
875	41190	2	B010-00001138	t
875	41195	2	B010-00001139	t
875	41210	2	B010-00001140	t
875	41223	2	B010-00001141	t
875	41093	2	B005-00000628	t
875	41162	2	B005-00000629	t
875	41179	2	B005-00000630	t
875	41201	2	B005-00000631	t
875	41150	2	B006-00001357	t
875	41157	2	B006-00001358	t
875	41164	2	B006-00001359	t
875	41175	2	B006-00001360	t
875	41207	2	B006-00001361	t
875	41191	2	B007-00000440	t
875	41097	2	B011-00000788	t
875	41098	2	B011-00000789	t
875	41099	2	B011-00000790	t
875	41189	2	B011-00000791	t
875	41204	2	B011-00000792	t
875	41209	2	B011-00000793	t
875	41213	2	B011-00000794	t
875	41222	2	B011-00000795	t
875	41108	2	B013-00002157	t
875	41114	2	B013-00002158	t
875	41132	2	B013-00002159	t
875	41139	2	B013-00002160	t
875	41142	2	B013-00002161	t
875	41155	2	B013-00002162	t
875	41156	2	B013-00002163	t
875	41166	2	B013-00002164	t
875	41192	2	B013-00002165	t
875	41193	2	B013-00002166	t
875	41208	2	B013-00002167	t
875	41216	2	B013-00002168	t
875	41217	2	B013-00002169	t
875	41219	2	B013-00002170	t
875	41221	2	B013-00002171	t
875	41226	2	B013-00002172	t
875	41200	2	B014-00000381	t
875	41087	2	B008-00000717	t
875	41089	2	B008-00000718	t
875	41090	2	B008-00000719	t
875	41133	2	B008-00000720	t
875	41172	2	B008-00000721	t
875	41174	2	B008-00000722	t
876	41136	2	B008-00000300	t
876	41149	2	B008-00000301	t
876	41101	2	B002-00000674	t
876	41163	2	B002-00000675	t
876	41214	2	B002-00000676	t
876	41088	2	B005-00001480	t
876	41091	2	B005-00001481	t
876	41094	2	B005-00001482	t
876	41095	2	B005-00001483	t
876	41100	2	B005-00001484	t
876	41102	2	B005-00001485	t
876	41103	2	B005-00001486	t
876	41104	2	B005-00001487	t
876	41105	2	B005-00001488	t
876	41118	2	B005-00001489	t
876	41123	2	B005-00001490	t
876	41129	2	B005-00001491	t
876	41158	2	B005-00001492	t
876	41160	2	B005-00001493	t
876	41167	2	B005-00001494	t
876	41168	2	B005-00001495	t
876	41177	2	B005-00001496	t
876	41203	2	B005-00001497	t
876	41205	2	B005-00001498	t
876	41126	11	B005-00000004	t
877	41294	2	B007-00000344	t
877	41304	2	B007-00000345	t
877	41269	2	B008-00000245	t
877	41271	2	B008-00000246	t
877	41303	2	B008-00000247	t
877	41246	2	B003-00000809	t
877	41251	2	B003-00000810	t
877	41258	2	B003-00000811	t
877	41265	2	B003-00000812	t
877	41278	2	B003-00000813	t
877	41311	2	B003-00000814	t
877	41320	2	B003-00000815	t
877	41321	2	B003-00000816	t
877	41325	2	B003-00000817	t
877	41255	2	B004-00000119	t
877	41302	2	B004-00000120	t
878	41253	2	B010-00001142	t
878	41277	2	B010-00001143	t
878	41279	2	B010-00001144	t
878	41284	2	B010-00001145	t
878	41287	2	B010-00001146	t
878	41300	2	B010-00001147	t
878	41229	2	B005-00000632	t
878	41261	2	B005-00000633	t
878	41305	2	B005-00000634	t
878	41235	2	B006-00001362	t
878	41236	2	B006-00001363	t
878	41244	2	B006-00001364	t
878	41286	2	B006-00001365	t
878	41234	2	B007-00000441	t
878	41227	2	B011-00000796	t
878	41231	2	B011-00000797	t
878	41250	2	B011-00000798	t
878	41254	2	B011-00000799	t
878	41273	2	B011-00000800	t
878	41239	2	B013-00002173	t
878	41249	2	B013-00002174	t
878	41256	2	B013-00002175	t
878	41260	2	B013-00002176	t
878	41264	2	B013-00002177	t
878	41267	2	B013-00002178	t
878	41270	2	B013-00002179	t
878	41274	2	B013-00002180	t
878	41276	2	B013-00002181	t
878	41281	2	B013-00002182	t
878	41288	2	B013-00002183	t
878	41289	2	B013-00002184	t
878	41291	2	B013-00002185	t
878	41296	2	B013-00002186	t
878	41299	2	B013-00002187	t
878	41301	2	B013-00002188	t
878	41307	2	B013-00002189	t
878	41308	2	B013-00002190	t
878	41317	2	B013-00002191	t
878	41298	2	B014-00000382	t
878	41228	2	B008-00000723	t
878	41245	2	B008-00000724	t
879	41243	2	B002-00000677	t
879	41247	2	B002-00000678	t
879	41248	2	B002-00000679	t
879	41262	2	B002-00000680	t
879	41230	2	B005-00001499	t
879	41233	2	B005-00001500	t
879	41237	2	B005-00001501	t
879	41238	2	B005-00001502	t
879	41240	2	B005-00001503	t
879	41241	2	B005-00001504	t
879	41242	2	B005-00001505	t
879	41280	2	B005-00001506	t
879	41283	2	B005-00001507	t
879	41290	11	B005-00000005	t
879	41292	11	B005-00000006	t
879	41293	11	B005-00000007	t
880	41336	2	B007-00000346	t
880	41351	2	B007-00000347	t
880	41397	2	B007-00000348	t
880	41423	2	B007-00000349	t
880	41448	2	B007-00000350	t
880	41463	2	B007-00000351	t
880	41470	2	B007-00000352	t
880	41348	2	B008-00000248	t
880	41378	2	B008-00000249	t
880	41384	2	B008-00000250	t
880	41385	2	B008-00000251	t
880	41386	2	B008-00000252	t
880	41390	2	B008-00000253	t
880	41393	2	B008-00000254	t
880	41394	2	B008-00000255	t
880	41405	2	B008-00000256	t
880	41440	2	B008-00000257	t
880	41333	2	B003-00000818	t
880	41471	2	B003-00000819	t
880	41472	2	B003-00000820	t
880	41409	2	B004-00000121	t
880	41418	2	B004-00000122	t
881	41369	2	B004-00000001	t
881	41328	2	B008-00000302	t
881	41330	2	B008-00000303	t
881	41332	2	B008-00000304	t
881	41375	2	B008-00000305	t
881	41376	2	B008-00000306	t
881	41377	2	B008-00000307	t
881	41359	2	B002-00000681	t
881	41450	2	B002-00000682	t
881	41460	2	B002-00000683	t
881	41461	11	B002-00000004	f
881	41468	11	B002-00000005	t
881	41327	2	B005-00001508	t
881	41331	2	B005-00001509	t
881	41337	2	B005-00001510	t
881	41342	2	B005-00001511	t
881	41346	2	B005-00001512	t
881	41357	2	B005-00001513	t
881	41364	2	B005-00001514	t
881	41367	2	B005-00001515	t
881	41380	2	B005-00001516	t
881	41389	2	B005-00001517	t
881	41391	2	B005-00001518	t
881	41403	11	B005-00000008	t
881	41404	11	B005-00000009	t
881	41408	11	B005-00000010	t
881	41410	11	B005-00000011	t
881	41411	11	B005-00000012	t
881	41412	11	B005-00000013	t
881	41413	11	B005-00000014	t
891	41548	2	B004-00000002	t
891	41545	2	B008-00000308	t
891	41546	2	B008-00000309	t
891	41520	2	B002-00000684	t
891	41526	11	B002-00000006	t
891	41564	2	B006-00000032	t
891	41505	2	B007-00000162	t
891	41478	2	B005-00001519	t
891	41479	2	B005-00001520	t
891	41484	2	B005-00001521	t
891	41485	2	B005-00001522	t
891	41486	2	B005-00001523	t
891	41495	2	B005-00001524	t
891	41507	2	B005-00001525	t
891	41509	2	B005-00001526	t
891	41519	2	B005-00001527	t
891	41539	2	B005-00001528	t
891	41541	2	B005-00001529	t
891	41549	2	B005-00001530	t
891	41552	2	B005-00001531	t
891	41562	2	B005-00001532	t
891	41567	11	B005-00000015	t
891	41568	11	B005-00000016	t
891	41569	11	B005-00000017	t
891	41570	11	B005-00000018	t
891	41571	11	B005-00000019	t
891	41573	11	B005-00000020	t
891	41574	11	B005-00000021	t
891	41575	11	B005-00000022	t
891	41576	11	B005-00000023	t
891	41577	11	B005-00000024	t
896	41764	2	B007-00000360	t
896	41770	2	B007-00000361	t
896	41792	2	B007-00000362	t
896	41803	2	B007-00000363	t
896	41742	2	B008-00000276	t
896	41747	2	B008-00000277	t
896	41757	2	B008-00000278	t
896	41769	2	B008-00000279	t
896	41777	2	B008-00000280	t
896	41781	2	B008-00000281	t
896	41793	2	B008-00000282	t
896	41797	2	B008-00000283	t
896	41819	2	B008-00000284	t
896	41820	2	B008-00000285	t
896	41823	2	B008-00000286	t
896	41724	2	B003-00000837	t
896	41729	2	B003-00000838	t
896	41737	2	B003-00000839	t
896	41808	2	B003-00000840	t
896	41815	2	B003-00000841	t
897	41381	2	B010-00001148	t
897	41399	2	B010-00001149	t
897	41402	2	B010-00001150	t
897	41406	2	B010-00001151	t
897	41424	2	B010-00001152	t
897	41449	2	B010-00001153	t
897	41451	2	B010-00001154	t
897	41454	2	B010-00001155	t
897	41457	2	B010-00001156	t
897	41326	2	B005-00000635	t
897	41354	2	B005-00000636	t
897	41356	2	B005-00000637	t
897	41365	2	B005-00000638	t
897	41379	2	B005-00000639	t
897	41434	2	B005-00000640	t
897	41437	2	B005-00000641	t
897	41350	2	B006-00001366	t
897	41360	2	B006-00001367	t
897	41366	2	B006-00001368	t
897	41401	2	B006-00001369	t
897	41417	2	B006-00001370	t
897	41329	2	B007-00000442	t
897	41452	2	B007-00000443	t
897	41453	2	B007-00000444	t
897	41347	2	B009-00000282	t
897	41438	2	B009-00000283	t
897	41431	2	B012-00000302	t
897	41432	2	B012-00000303	t
897	41465	2	B011-00000801	t
897	41467	2	B011-00000802	t
897	41334	2	B013-00002192	t
897	41340	2	B013-00002193	t
897	41343	2	B013-00002194	t
897	41345	2	B013-00002195	t
897	41349	2	B013-00002196	t
897	41353	2	B013-00002197	t
897	41355	2	B013-00002198	t
897	41361	2	B013-00002199	t
897	41382	2	B013-00002200	t
897	41383	2	B013-00002201	t
897	41395	2	B013-00002202	t
897	41398	2	B013-00002203	t
897	41407	2	B013-00002204	t
897	41419	2	B013-00002205	t
897	41428	2	B013-00002206	t
897	41430	2	B013-00002207	t
897	41447	2	B013-00002208	t
897	41368	2	B014-00000383	t
897	41396	2	B014-00000384	t
897	41420	2	B014-00000385	t
897	41372	2	B008-00000725	t
897	41373	2	B008-00000726	t
897	41374	2	B008-00000727	t
897	41388	2	B008-00000728	t
897	41416	2	B008-00000729	t
897	41427	2	B008-00000730	t
897	41446	2	B008-00000731	t
898	41474	2	B010-00001157	t
898	41477	2	B010-00001158	t
898	41483	2	B010-00001159	t
898	41487	2	B010-00001160	t
898	41496	2	B010-00001161	t
898	41518	2	B010-00001162	t
898	41561	2	B010-00001163	t
898	41475	2	B005-00000642	t
898	41476	2	B005-00000643	t
898	41489	2	B005-00000644	t
898	41492	2	B005-00000645	t
898	41540	2	B005-00000646	t
898	41521	2	B006-00001371	t
898	41523	2	B006-00001372	t
898	41534	2	B006-00001373	t
898	41538	2	B006-00001374	t
898	41542	2	B006-00001375	t
898	41547	2	B007-00000445	t
898	41572	2	B007-00000446	t
898	41481	2	B009-00000284	t
898	41503	2	B012-00000304	t
898	41473	2	B011-00000803	t
898	41480	2	B011-00000804	t
898	41581	2	B011-00000805	t
898	41488	2	B013-00002209	t
898	41491	2	B013-00002210	t
898	41500	2	B013-00002211	t
898	41504	2	B013-00002212	t
898	41517	2	B013-00002213	t
898	41529	2	B013-00002214	t
898	41544	2	B013-00002215	t
898	41555	2	B013-00002216	t
898	41579	2	B013-00002217	t
898	41580	2	B013-00002218	t
898	41582	2	B013-00002219	t
898	41498	2	B014-00000386	t
898	41494	2	B008-00000732	t
898	41501	2	B008-00000733	t
898	41514	2	B008-00000734	t
898	41522	2	B008-00000735	t
899	41594	2	B010-00001164	t
899	41609	2	B010-00001165	t
899	41623	2	B010-00001166	t
899	41648	2	B010-00001167	t
899	41654	2	B010-00001168	t
899	41597	2	B005-00000647	t
899	41605	2	B005-00000648	t
899	41610	2	B005-00000649	t
899	41625	2	B005-00000650	t
899	41678	2	B005-00000651	t
899	41711	2	B005-00000652	t
899	41595	2	B006-00001376	t
899	41603	2	B007-00000447	t
899	41618	2	B009-00000285	t
899	41644	2	B012-00000305	t
899	41596	2	B011-00000806	t
899	41599	2	B013-00002220	t
899	41614	2	B013-00002221	t
899	41616	2	B013-00002222	t
899	41621	2	B013-00002223	t
899	41635	2	B013-00002224	t
899	41639	2	B013-00002225	t
899	41642	2	B013-00002226	t
899	41643	2	B013-00002227	t
899	41646	2	B013-00002228	t
899	41651	2	B013-00002229	t
899	41655	2	B013-00002230	t
899	41684	2	B013-00002231	t
899	41687	2	B013-00002232	t
899	41688	2	B013-00002233	t
899	41694	2	B013-00002234	t
899	41703	2	B013-00002235	t
899	41707	2	B013-00002236	t
899	41611	2	B008-00000736	t
899	41637	2	B008-00000737	t
899	41675	2	B008-00000738	t
900	41730	2	B010-00001169	t
900	41740	2	B010-00001170	t
900	41756	2	B010-00001171	t
900	41760	2	B010-00001172	t
900	41767	2	B010-00001173	t
900	41814	2	B010-00001174	t
900	41717	2	B005-00000653	t
900	41750	2	B005-00000654	t
900	41824	2	B005-00000655	t
900	41753	2	B006-00001377	t
900	41761	2	B006-00001378	t
900	41776	2	B006-00001379	t
900	41783	2	B006-00001380	t
900	41784	2	B006-00001381	t
900	41788	2	B006-00001382	t
900	41720	2	B007-00000448	t
900	41794	2	B007-00000449	t
900	41795	2	B007-00000450	t
900	41801	2	B007-00000451	t
900	41804	2	B007-00000452	t
900	41807	2	B007-00000453	t
900	41772	2	B009-00000286	t
900	41787	2	B012-00000306	t
900	41789	2	B012-00000307	t
900	41715	2	B011-00000807	t
900	41716	2	B011-00000808	t
900	41752	2	B011-00000809	t
900	41754	2	B011-00000810	t
900	41758	2	B011-00000811	t
900	41771	2	B011-00000812	t
900	41802	2	B011-00000813	t
900	41731	2	B013-00002237	t
900	41732	2	B013-00002238	t
900	41735	2	B013-00002239	t
900	41738	2	B013-00002240	t
900	41741	2	B013-00002241	t
900	41743	2	B013-00002242	t
900	41744	2	B013-00002243	t
900	41745	2	B013-00002244	t
900	41749	2	B013-00002245	t
900	41763	2	B013-00002246	t
900	41768	2	B013-00002247	t
900	41779	2	B013-00002248	t
900	41790	2	B013-00002249	t
900	41806	2	B013-00002250	t
900	41822	2	B013-00002251	t
900	41775	2	B014-00000387	t
900	41821	2	B008-00000739	t
901	41681	2	B004-00000003	t
901	41601	2	B008-00000310	t
901	41602	2	B008-00000311	t
901	41615	2	B008-00000312	t
901	41698	2	B008-00000313	t
901	41622	2	B002-00000685	t
901	41630	2	B002-00000686	t
901	41674	2	B002-00000687	t
901	41690	2	B002-00000688	t
901	41709	11	B002-00000007	t
901	41710	11	B002-00000008	t
901	41680	2	B006-00000033	t
901	41598	2	B005-00001533	t
901	41600	2	B005-00001534	t
901	41645	2	B005-00001535	t
901	41661	2	B005-00001536	t
901	41663	2	B005-00001537	t
901	41670	2	B005-00001538	t
901	41677	2	B005-00001539	t
901	41679	2	B005-00001540	t
901	41683	2	B005-00001541	t
901	41704	2	B005-00001542	t
901	41705	2	B005-00001543	t
902	41791	2	B004-00000004	t
902	41785	2	B008-00000314	t
902	41798	2	B008-00000315	t
902	41773	2	B002-00000689	t
902	41810	2	B002-00000690	t
902	41818	2	B002-00000691	t
902	41817	11	B002-00000009	t
902	41816	2	B006-00000034	t
902	41718	2	B005-00001544	t
902	41719	2	B005-00001545	t
902	41721	2	B005-00001546	t
902	41725	2	B005-00001547	t
902	41728	2	B005-00001548	t
902	41736	2	B005-00001549	t
902	41739	2	B005-00001550	t
902	41751	2	B005-00001551	t
902	41780	2	B005-00001552	t
902	41786	2	B005-00001553	t
902	41799	2	B005-00001554	t
902	41800	2	B005-00001555	t
902	41809	2	B005-00001556	t
902	41811	2	B005-00001557	t
903	41841	2	B007-00000364	t
903	41876	2	B007-00000365	t
903	41890	2	B007-00000366	t
903	41952	2	B007-00000367	t
903	41953	2	B007-00000368	t
903	41858	2	B008-00000287	t
903	41880	2	B008-00000288	t
903	41887	2	B008-00000289	t
903	41888	2	B008-00000290	t
903	41889	2	B008-00000291	t
903	41895	2	B008-00000292	t
903	41898	2	B008-00000293	t
903	41900	2	B008-00000294	t
903	41901	2	B008-00000295	t
903	41902	2	B008-00000296	t
903	41903	2	B008-00000297	t
903	41904	2	B008-00000298	t
903	41905	2	B008-00000299	t
903	41906	2	B008-00000300	t
903	41908	2	B008-00000301	t
903	41909	2	B008-00000302	t
903	41910	2	B008-00000303	t
903	41911	2	B008-00000304	t
903	41912	2	B008-00000305	t
903	41913	2	B008-00000306	t
903	41916	2	B008-00000307	t
903	41917	2	B008-00000308	t
903	41936	2	B008-00000309	t
903	41938	2	B008-00000310	t
903	41950	2	B008-00000311	t
903	41839	2	B003-00000842	t
903	41856	2	B003-00000843	t
903	41859	2	B003-00000844	t
903	41869	2	B003-00000845	t
903	41874	2	B003-00000846	t
903	41897	2	B003-00000847	t
903	41955	2	B003-00000848	t
903	41958	2	B003-00000849	t
903	41899	2	B004-00000126	t
903	41929	2	B004-00000127	t
1560	52511	2	B013-00003611	t
1560	52514	2	B013-00003612	t
1560	52484	2	B008-00001033	t
1560	52493	2	B008-00001034	t
1560	52501	2	B008-00001035	t
909	41825	2	B010-00001175	t
909	41830	2	B010-00001176	t
909	41881	2	B010-00001177	t
909	41922	2	B010-00001178	t
909	41954	2	B010-00001179	t
909	41864	2	B005-00000656	t
909	41923	2	B004-00000243	t
909	41924	2	B004-00000244	t
909	41926	2	B004-00000245	t
909	41843	2	B006-00001383	t
909	41850	2	B006-00001384	t
909	41943	2	B006-00001385	t
909	41836	2	B007-00000454	t
909	41868	2	B007-00000455	t
909	41892	2	B007-00000456	t
909	41956	2	B007-00000457	t
909	41860	2	B009-00000287	t
909	41831	2	B012-00000308	t
909	41914	2	B012-00000309	t
909	41870	2	B011-00000814	t
909	41826	2	B013-00002252	t
909	41827	2	B013-00002253	t
909	41834	2	B013-00002254	t
909	41845	2	B013-00002255	t
909	41848	2	B013-00002256	t
909	41854	2	B013-00002257	t
909	41867	2	B013-00002258	t
909	41875	2	B013-00002259	t
909	41878	2	B013-00002260	t
909	41884	2	B013-00002261	t
909	41935	2	B013-00002262	t
909	41941	2	B013-00002263	t
909	41942	2	B013-00002264	t
909	41957	2	B013-00002265	t
909	41847	2	B014-00000388	t
909	41896	2	B014-00000389	t
909	41894	2	B008-00000740	t
909	41951	2	B008-00000741	t
910	41981	2	B007-00000369	t
910	42011	2	B007-00000370	t
910	42022	2	B007-00000371	t
910	42027	2	B007-00000372	t
910	41977	2	B008-00000312	t
910	41991	2	B008-00000313	t
910	42019	2	B008-00000314	t
910	42029	2	B008-00000315	t
910	42031	2	B008-00000316	t
910	42035	2	B008-00000317	t
910	42036	2	B008-00000318	t
910	42037	2	B008-00000319	t
910	41978	2	B003-00000850	t
910	41996	2	B003-00000851	t
910	42004	2	B003-00000852	t
910	42005	2	B003-00000853	t
910	42042	2	B003-00000854	t
1561	52539	2	B010-00001885	t
1561	52546	2	B010-00001886	t
1561	52555	2	B010-00001887	t
1561	52569	2	B010-00001888	t
1561	52562	2	B005-00001265	t
1561	52563	2	B005-00001266	t
1561	52574	2	B005-00001267	t
1561	52580	2	B005-00001268	t
1561	52581	2	B005-00001269	t
1561	52556	2	B012-00000402	t
1561	52557	2	B012-00000403	t
1561	52558	2	B012-00000404	t
1561	52559	2	B012-00000405	t
1561	52570	11	B012-00000001	t
1561	52571	11	B012-00000002	t
1561	52572	11	B012-00000003	t
1561	52573	11	B012-00000004	t
1561	52530	2	B011-00001348	t
1561	52531	2	B011-00001349	t
1561	52519	2	B017-00000212	t
1561	52521	2	B017-00000213	t
1561	52522	2	B017-00000214	t
1561	52524	2	B017-00000215	t
1561	52526	2	B017-00000216	t
1561	52528	2	B017-00000217	t
1561	52535	2	B017-00000218	t
1561	52540	2	B017-00000219	t
1561	52543	2	B017-00000220	t
1561	52565	2	B017-00000221	t
1561	52566	2	B017-00000222	t
1561	52567	2	B017-00000223	t
1561	52568	2	B017-00000224	t
1561	52534	2	B013-00003613	t
1561	52547	2	B013-00003614	t
1561	52548	2	B013-00003615	t
1561	52564	2	B013-00003616	t
1561	52518	2	B008-00001036	t
1561	52520	2	B008-00001037	t
1561	52523	2	B008-00001038	t
1561	52525	2	B008-00001039	t
1561	52538	2	B008-00001040	t
1561	52552	2	B008-00001041	t
1561	52553	2	B008-00001042	t
1728	54153	2	B002-00000049	t
1728	54154	2	B002-00000050	t
1728	54155	2	B002-00000051	t
1728	54156	2	B002-00000052	t
1728	54157	2	B002-00000053	t
1728	54158	2	B002-00000054	t
1728	54159	2	B002-00000055	t
1729	54160	2	B002-00000056	t
1729	54161	2	B002-00000057	t
1730	54162	2	B002-00000058	t
1730	54163	2	B002-00000059	t
1731	54170	2	B002-00000060	t
1731	54171	2	B002-00000061	t
1731	54172	2	B002-00000062	t
1732	54173	2	B002-00000063	t
1732	54174	2	B002-00000064	t
1733	54179	2	B002-00000065	t
1733	54181	2	B002-00000066	t
1733	54182	2	B002-00000067	t
1733	54183	2	B002-00000068	t
1734	54184	2	B002-00000069	t
1734	54185	2	B002-00000070	t
1734	54186	2	B002-00000071	t
1734	54187	2	B002-00000072	t
1734	54188	2	B002-00000073	t
1735	54193	2	B002-00000074	t
1735	54194	2	B002-00000075	t
1735	54195	2	B002-00000076	t
1736	54200	2	B002-00000077	t
1736	54201	2	B002-00000078	t
1737	54205	2	B002-00000079	t
1737	54206	2	B002-00000080	t
1738	54209	2	B002-00000081	t
1739	54210	2	B002-00000082	t
1740	54211	2	B002-00000083	t
1740	54212	2	B002-00000084	t
1740	54213	2	B002-00000085	t
1741	54214	2	B002-00000086	t
1741	54215	2	B002-00000087	t
1741	54216	2	B002-00000088	t
1742	54224	2	B002-00000089	t
1743	54228	2	B002-00000090	t
1743	54229	2	B002-00000091	t
1744	54234	2	B002-00000092	t
1745	54241	2	B002-00000093	t
1745	54242	2	B002-00000094	t
1745	54243	2	B002-00000095	t
1746	54248	2	B002-00000096	t
1746	54249	2	B002-00000097	t
1746	54250	2	B002-00000098	t
1747	54251	2	B002-00000099	t
1748	54255	2	B001-00000001	t
1748	54253	2	B002-00000100	t
1748	54254	2	B002-00000101	t
1749	54258	2	B001-00000214	t
1749	54259	2	B001-00000215	t
1749	54260	2	B001-00000216	t
1749	54261	2	B001-00000217	t
1749	54262	2	B001-00000218	t
1749	54263	2	B001-00000219	t
1749	54264	2	B001-00000220	t
1749	54265	2	B001-00000221	t
1749	54266	2	B001-00000222	t
1749	54267	2	B001-00000223	t
1749	54268	2	B001-00000224	t
1749	54269	2	B001-00000225	t
1750	54256	2	B002-00000102	t
1751	54272	2	B001-00000002	t
1751	54273	2	B001-00000003	t
1752	54274	2	B002-00000103	t
1752	54275	2	B002-00000104	t
1753	54276	2	B002-00000105	t
1754	54279	2	B002-00000106	t
1755	54233	2	B012-00000424	t
1756	54288	2	B002-00000109	t
1756	54289	2	B002-00000110	t
1756	54286	2	B004-00000001	t
1756	54287	2	B004-00000002	t
1757	54280	2	B002-00000107	t
1757	54282	2	B002-00000108	t
1758	54290	2	B001-00000004	t
1758	54291	2	B001-00000005	t
1759	54292	2	B001-00000006	t
1760	54296	2	B001-00000007	t
1760	54297	2	B001-00000008	t
1760	54298	2	B001-00000009	t
1761	54299	2	B001-00000010	t
1761	54303	2	B002-00000111	t
1762	54304	2	B001-00000011	t
1762	54305	2	B001-00000012	t
1762	54306	2	B001-00000013	t
1762	54307	2	B001-00000014	t
1762	54308	2	B001-00000015	t
1762	54309	2	B001-00000016	t
1762	54310	2	B001-00000017	t
1763	54311	2	B001-00000018	t
1763	54312	2	B001-00000019	t
1763	54313	2	B001-00000020	t
1763	54315	2	B001-00000021	t
1763	54314	2	B002-00000112	t
1764	54316	2	B001-00000022	t
1764	54322	2	B001-00000023	t
1764	54323	2	B001-00000024	t
1764	54324	2	B001-00000025	t
1764	54317	2	B002-00000113	t
1764	54318	2	B002-00000114	t
1764	54319	2	B002-00000115	t
1764	54321	2	B002-00000116	t
1764	54320	2	B004-00000003	t
1765	54325	2	B001-00000026	t
1765	54326	2	B001-00000027	t
1765	54408	2	B001-00000028	t
1765	54421	2	B001-00000029	t
1765	54422	2	B001-00000030	t
1765	54328	2	B002-00000117	t
1765	54329	2	B002-00000118	t
1765	54330	2	B002-00000119	t
1765	54332	2	B002-00000120	t
1765	54440	2	B004-00000004	t
1766	54441	2	B001-00000031	t
1766	54442	2	B001-00000032	t
1766	54443	2	B002-00000121	t
1766	54444	2	B002-00000122	t
1766	54445	2	B002-00000123	t
1766	54446	2	B002-00000124	t
1766	54447	2	B002-00000125	t
1766	54448	2	B002-00000126	t
1767	54327	2	B001-00000001	t
1767	54331	2	B001-00000002	t
1767	54333	2	B001-00000003	t
1767	54334	2	B001-00000004	t
1767	54335	2	B001-00000005	t
1767	54336	2	B001-00000006	t
1767	54337	2	B001-00000007	t
1767	54338	2	B001-00000008	t
1767	54339	2	B001-00000009	t
1767	54340	2	B001-00000010	t
1767	54341	2	B001-00000011	t
1767	54342	2	B001-00000012	t
1767	54343	2	B001-00000013	t
1767	54344	2	B001-00000014	t
1767	54345	2	B001-00000015	t
1767	54346	2	B001-00000016	t
1767	54347	2	B001-00000017	t
1767	54348	2	B001-00000018	t
1767	54349	2	B001-00000019	t
1767	54350	2	B001-00000020	t
1767	54351	2	B001-00000021	t
1767	54352	2	B001-00000022	t
1767	54353	2	B001-00000023	t
1767	54354	2	B001-00000024	t
1767	54355	2	B001-00000025	t
1767	54356	2	B001-00000026	t
1767	54357	2	B001-00000027	t
1767	54358	2	B001-00000028	t
1767	54359	2	B001-00000029	t
1767	54360	2	B001-00000030	t
1767	54361	2	B001-00000031	t
1767	54363	2	B001-00000032	t
1767	54364	2	B001-00000033	t
1767	54365	2	B001-00000034	t
1767	54366	2	B001-00000035	t
1767	54367	2	B001-00000036	t
1767	54368	2	B001-00000037	t
1767	54369	2	B001-00000038	t
1767	54370	2	B001-00000039	t
1767	54371	2	B001-00000040	t
1767	54372	2	B001-00000041	t
1767	54373	2	B001-00000042	t
1767	54374	2	B001-00000043	t
1767	54375	2	B001-00000044	t
1767	54376	2	B001-00000045	t
1767	54377	2	B001-00000046	t
1767	54378	2	B001-00000047	t
1767	54379	2	B001-00000048	t
1767	54380	2	B001-00000049	t
1767	54381	2	B001-00000050	t
1767	54382	2	B001-00000051	t
1767	54383	2	B001-00000052	t
1767	54384	2	B001-00000053	t
1767	54385	2	B001-00000054	t
1767	54386	2	B001-00000055	t
1767	54387	2	B001-00000056	t
1767	54388	2	B001-00000057	t
1767	54389	2	B001-00000058	t
1767	54390	2	B001-00000059	t
1767	54391	2	B001-00000060	t
1767	54392	2	B001-00000061	t
1767	54393	2	B001-00000062	t
1767	54394	2	B001-00000063	t
1767	54395	2	B001-00000064	t
1767	54396	2	B001-00000065	t
1767	54397	2	B001-00000066	t
1767	54398	2	B001-00000067	t
1767	54399	2	B001-00000068	t
1767	54400	2	B001-00000069	t
1767	54401	2	B001-00000070	t
1767	54402	2	B001-00000071	t
1767	54403	2	B001-00000072	t
1767	54404	2	B001-00000073	t
1767	54405	2	B001-00000074	t
1767	54406	2	B001-00000075	t
1767	54407	2	B001-00000076	t
1767	54409	2	B001-00000077	t
1767	54410	2	B001-00000078	t
1767	54411	2	B001-00000079	t
1767	54412	2	B001-00000080	t
1767	54413	2	B001-00000081	t
1767	54414	2	B001-00000082	t
1767	54415	2	B001-00000083	t
1767	54416	2	B001-00000084	t
1767	54417	2	B001-00000085	t
1767	54418	2	B001-00000086	t
1767	54419	2	B001-00000087	t
1767	54420	2	B001-00000088	t
1768	54423	2	B001-00000089	t
1768	54424	2	B001-00000090	t
1768	54425	2	B001-00000091	t
1768	54426	2	B001-00000092	t
1768	54427	2	B001-00000093	t
1768	54428	2	B001-00000094	t
1768	54429	2	B001-00000095	t
1768	54430	2	B001-00000096	t
1768	54431	2	B001-00000097	t
1768	54432	2	B001-00000098	t
1768	54433	2	B001-00000099	t
1768	54434	2	B001-00000100	t
1768	54435	2	B001-00000101	t
1768	54436	2	B001-00000102	t
1768	54437	2	B001-00000103	t
1768	54438	2	B001-00000104	t
1768	54439	2	B001-00000105	t
1769	54451	2	B002-00000127	t
1769	54452	2	B002-00000128	t
1770	54458	2	B001-00000035	t
1770	54459	2	B001-00000036	t
1770	54460	2	B001-00000037	t
1770	54461	2	B001-00000038	t
1770	54462	2	B001-00000039	t
1770	54455	2	B002-00000129	t
1770	54456	2	B002-00000130	t
1771	54463	2	B001-00000040	t
1771	54464	2	B001-00000041	t
1771	54465	2	B001-00000042	t
1771	54467	2	B001-00000043	t
1771	54468	2	B001-00000044	t
1771	54470	2	B001-00000045	t
1771	54466	2	B002-00000131	t
1772	54472	2	B001-00000046	t
1772	54474	2	B001-00000047	t
1772	54475	2	B001-00000048	t
1772	54478	2	B001-00000049	t
1772	54480	2	B001-00000050	t
1772	54481	2	B001-00000051	t
1772	54471	2	B002-00000132	t
1772	54473	2	B002-00000133	t
1772	54476	2	B002-00000134	t
1772	54477	2	B004-00000005	t
1772	54479	2	B004-00000006	t
1773	54488	2	B001-00000052	t
1773	54489	2	B001-00000053	t
1773	54490	2	B001-00000054	t
1773	54491	2	B001-00000055	t
1773	54493	2	B001-00000056	t
1773	54494	2	B001-00000057	t
1773	54482	2	B002-00000135	t
1773	54492	2	B002-00000136	t
1774	54496	2	B001-00000058	t
1774	54498	2	B001-00000059	t
1774	54497	2	B002-00000137	t
1775	54512	2	B001-00000062	t
1775	54513	2	B001-00000063	t
1775	54511	2	B002-00000141	t
1775	54514	2	B002-00000142	t
1775	54515	2	B002-00000143	t
1776	54503	2	B001-00000060	t
1776	54510	2	B001-00000061	t
1776	54506	2	B002-00000138	t
1776	54507	2	B002-00000139	t
1776	54508	2	B002-00000140	t
1777	54517	2	B001-00000064	t
1777	54519	2	B001-00000065	t
1777	54523	2	B001-00000066	t
1777	54524	2	B001-00000067	t
1777	54525	2	B001-00000068	t
1777	54526	2	B001-00000069	t
1777	54518	2	B002-00000144	t
1777	54527	2	B002-00000145	t
1777	54528	2	B002-00000146	t
1777	54529	2	B002-00000147	t
1777	54520	2	B004-00000007	t
1777	54522	2	B004-00000008	t
1778	54530	2	B001-00000070	t
1778	54531	2	B001-00000071	t
1778	54533	2	B001-00000072	t
1778	54532	2	B002-00000148	t
1778	54534	2	B002-00000149	t
1779	54535	2	B001-00000073	t
1779	54538	2	B001-00000074	t
1779	54539	2	B001-00000075	t
1779	54540	2	B001-00000076	t
1779	54541	2	B001-00000077	t
1779	54536	2	B002-00000150	t
1779	54537	2	B002-00000151	t
1780	54542	2	B002-00000152	t
1780	54545	2	B002-00000153	t
1780	54546	2	B002-00000154	t
1780	54544	2	B004-00000009	t
1782	54548	2	B001-00000078	t
1782	54547	2	B002-00000155	t
1782	54549	2	B002-00000156	t
1783	54552	2	B001-00000079	t
1783	54553	2	B001-00000080	t
1784	54556	2	B001-00000081	t
1784	54557	2	B001-00000082	t
1784	54558	2	B001-00000083	t
1784	54560	2	B001-00000084	t
1784	54561	2	B001-00000085	t
1784	54562	2	B001-00000086	t
1784	54563	2	B001-00000087	t
1784	54564	2	B001-00000088	t
1784	54565	2	B001-00000089	t
1784	54566	2	B001-00000090	t
1784	54567	2	B001-00000091	t
1784	54568	2	B001-00000092	t
1784	54555	2	B002-00000157	t
1784	54559	2	B002-00000158	t
1785	54569	2	B001-00000093	t
1785	54570	2	B001-00000094	t
1785	54573	2	B001-00000095	t
1785	54574	2	B001-00000096	t
1785	54575	2	B002-00000159	t
1785	54576	2	B002-00000160	t
1786	54577	2	B001-00000097	t
1786	54578	2	B001-00000098	t
1786	54580	2	B001-00000099	t
1786	54582	2	B001-00000100	t
1786	54579	2	B002-00000161	t
1786	54583	2	B002-00000162	t
1786	54584	2	B002-00000163	t
1786	54585	2	B002-00000164	t
1787	54588	2	B001-00000101	t
1787	54586	2	B002-00000165	t
1787	54587	2	B002-00000166	t
1787	54589	2	B002-00000167	t
1788	54590	2	B001-00000102	t
1788	54591	2	B001-00000103	t
1788	54592	2	B001-00000104	t
1788	54593	2	B002-00000168	t
1788	54594	2	B002-00000169	t
1788	54595	2	B002-00000170	t
1789	54591	2	B001-00000103	f
1796	54660	2	B001-00000143	t
1796	54661	2	B001-00000144	t
1796	54662	2	B001-00000145	t
1796	54663	2	B001-00000146	t
1796	54656	2	B002-00000184	t
1796	54657	2	B002-00000185	t
1796	54658	2	B002-00000186	t
1796	54659	2	B002-00000187	t
1796	54664	2	B002-00000188	t
1797	54665	2	B001-00000147	t
1797	54666	2	B001-00000148	t
1797	54667	2	B001-00000149	t
1797	54674	2	B001-00000150	t
1797	54670	2	B002-00000189	t
1797	54671	2	B002-00000190	t
1797	54672	2	B002-00000191	t
1797	54673	2	B002-00000192	t
1798	54690	2	B001-00000151	t
1798	54694	2	B001-00000152	t
1798	54699	2	B001-00000153	t
1798	54703	2	B001-00000154	t
1798	54704	2	B001-00000155	t
1798	54705	2	B001-00000156	t
1798	54706	2	B001-00000157	t
1798	54675	2	B002-00000193	t
1799	54707	2	B001-00000158	t
1799	54708	2	B001-00000159	t
1799	54709	2	B001-00000160	t
1799	54710	2	B001-00000161	t
1799	54711	2	B001-00000162	t
1799	54731	2	B001-00000163	t
1799	54732	2	B001-00000164	t
1799	54805	2	B001-00000165	t
1799	54806	2	B001-00000166	t
1799	54807	2	B001-00000167	t
1800	54808	2	B001-00000168	t
1800	54809	2	B001-00000169	t
1800	54810	2	B001-00000170	t
1800	54811	2	B001-00000171	t
1800	54812	2	B001-00000172	t
1800	54813	2	B001-00000173	t
1800	54815	2	B001-00000174	t
1800	54816	2	B001-00000175	t
1800	54817	2	B001-00000176	t
1800	54818	2	B001-00000177	t
1800	54819	2	B001-00000178	t
1800	54820	2	B001-00000179	t
1800	54822	2	B001-00000180	t
1800	54828	2	B001-00000181	t
1800	54821	2	B002-00000194	t
1800	54823	2	B002-00000195	t
1800	54824	2	B002-00000196	t
1800	54825	2	B002-00000197	t
1800	54826	2	B002-00000198	t
1800	54827	2	B002-00000199	t
1801	54829	2	B001-00000182	t
1801	54830	2	B001-00000183	t
1801	54831	2	B001-00000184	t
1801	54832	2	B001-00000185	t
1801	54833	2	B001-00000186	t
1801	54834	2	B001-00000187	t
1802	54812	2	B001-00000172	f
1803	54676	2	B001-00000106	t
1803	54679	2	B001-00000107	t
1803	54680	2	B001-00000108	t
1803	54681	2	B001-00000109	t
1803	54682	2	B001-00000110	t
1803	54683	2	B001-00000111	t
1803	54684	2	B001-00000112	t
1803	54685	2	B001-00000113	t
1803	54686	2	B001-00000114	t
1803	54687	2	B001-00000115	t
1803	54688	2	B001-00000116	t
1803	54689	2	B001-00000117	t
1803	54691	2	B001-00000118	t
1803	54692	2	B001-00000119	t
1803	54693	2	B001-00000120	t
1803	54695	2	B001-00000121	t
1803	54696	2	B001-00000122	t
1803	54698	2	B001-00000123	t
1803	54700	2	B001-00000124	t
1803	54701	2	B001-00000125	t
1803	54702	2	B001-00000126	t
1804	54712	2	B001-00000127	t
1804	54713	2	B001-00000128	t
1804	54714	2	B001-00000129	t
1804	54715	2	B001-00000130	t
1804	54716	2	B001-00000131	t
1804	54717	2	B001-00000132	t
1804	54718	2	B001-00000133	t
1804	54719	2	B001-00000134	t
1804	54720	2	B001-00000135	t
1804	54721	2	B001-00000136	t
1804	54722	2	B001-00000137	t
1804	54723	2	B001-00000138	t
1804	54724	2	B001-00000139	t
1804	54725	2	B001-00000140	t
1804	54726	2	B001-00000141	t
1804	54727	2	B001-00000142	t
1804	54728	2	B001-00000143	t
1804	54729	2	B001-00000144	t
1804	54730	2	B001-00000145	t
1804	54733	2	B001-00000146	t
1804	54734	2	B001-00000147	t
1804	54735	2	B001-00000148	t
1804	54736	2	B001-00000149	t
1804	54737	2	B001-00000150	t
1804	54738	2	B001-00000151	t
1804	54739	2	B001-00000152	t
1804	54740	2	B001-00000153	t
1804	54741	2	B001-00000154	t
1804	54742	2	B001-00000155	t
1804	54743	2	B001-00000156	t
1804	54744	2	B001-00000157	t
1804	54745	2	B001-00000158	t
1804	54746	2	B001-00000159	t
1804	54747	2	B001-00000160	t
1804	54748	2	B001-00000161	t
1804	54749	2	B001-00000162	t
1804	54750	2	B001-00000163	t
1804	54751	2	B001-00000164	t
1804	54752	2	B001-00000165	t
1804	54753	2	B001-00000166	t
1804	54754	2	B001-00000167	t
1804	54755	2	B001-00000168	t
1804	54756	2	B001-00000169	t
1804	54757	2	B001-00000170	t
1804	54758	2	B001-00000171	t
1804	54759	2	B001-00000172	t
1804	54760	2	B001-00000173	t
1804	54761	2	B001-00000174	t
1804	54762	2	B001-00000175	t
1804	54763	2	B001-00000176	t
1804	54764	2	B001-00000177	t
1804	54765	2	B001-00000178	t
1804	54766	2	B001-00000179	t
1804	54767	2	B001-00000180	t
1804	54768	2	B001-00000181	t
1804	54769	2	B001-00000182	t
1804	54770	2	B001-00000183	t
1804	54771	2	B001-00000184	t
1804	54772	2	B001-00000185	t
1804	54773	2	B001-00000186	t
1804	54774	2	B001-00000187	t
1804	54775	2	B001-00000188	t
1804	54776	2	B001-00000189	t
1804	54777	2	B001-00000190	t
1804	54778	2	B001-00000191	t
1804	54779	2	B001-00000192	t
1804	54780	2	B001-00000193	t
1804	54781	2	B001-00000194	t
1804	54782	2	B001-00000195	t
1804	54783	2	B001-00000196	t
1804	54784	2	B001-00000197	t
1804	54785	2	B001-00000198	t
1804	54786	2	B001-00000199	t
1804	54787	2	B001-00000200	t
1804	54788	2	B001-00000201	t
1804	54789	2	B001-00000202	t
1804	54790	2	B001-00000203	t
1804	54791	2	B001-00000204	t
1804	54792	2	B001-00000205	t
1804	54793	2	B001-00000206	t
1804	54794	2	B001-00000207	t
1804	54795	2	B001-00000208	t
1804	54796	2	B001-00000209	t
1804	54797	2	B001-00000210	t
1804	54798	2	B001-00000211	t
1804	54799	2	B001-00000212	t
1804	54800	2	B001-00000213	t
1804	54801	2	B001-00000214	t
1804	54802	2	B001-00000215	t
1804	54803	2	B001-00000216	t
1804	54804	2	B001-00000217	t
1805	54835	2	B001-00000188	t
1805	54836	2	B001-00000189	t
1805	54837	2	B001-00000190	t
1805	54838	2	B001-00000191	t
1805	54840	2	B001-00000192	t
1805	54841	2	B001-00000193	t
1805	54842	2	B001-00000194	t
1805	54843	2	B001-00000195	t
1805	54845	2	B001-00000196	t
1805	54847	2	B001-00000197	t
1805	54848	2	B001-00000198	t
1805	54849	2	B001-00000199	t
1805	54850	2	B001-00000200	t
1805	54844	2	B002-00000200	t
1806	54596	2	B001-00000105	t
1806	54597	2	B001-00000106	t
1806	54598	2	B001-00000107	t
1806	54599	2	B001-00000108	t
1806	54600	2	B001-00000109	t
1806	54601	2	B001-00000110	t
1806	54602	2	B001-00000111	t
1806	54603	2	B001-00000112	t
1806	54604	2	B002-00000171	t
1806	54605	2	B002-00000172	t
1806	54606	2	B002-00000173	t
1807	54607	2	B001-00000113	t
1807	54608	2	B001-00000114	t
1807	54609	2	B001-00000115	t
1807	54610	2	B001-00000116	t
1807	54612	2	B001-00000117	t
1807	54611	2	B002-00000174	t
1808	54613	2	B001-00000118	t
1808	54614	2	B001-00000119	t
1808	54620	2	B001-00000120	t
1808	54621	2	B001-00000121	t
1808	54622	2	B001-00000122	t
1808	54616	2	B002-00000175	t
1808	54617	2	B002-00000176	t
1808	54618	2	B002-00000177	t
1808	54619	2	B002-00000178	t
1809	54623	2	B001-00000123	t
1809	54624	2	B001-00000124	t
1809	54625	2	B001-00000125	t
1809	54628	2	B001-00000126	t
1809	54629	2	B001-00000127	t
1809	54630	2	B001-00000128	t
1809	54631	2	B001-00000129	t
1809	54632	2	B001-00000130	t
1809	54626	2	B002-00000179	t
1809	54627	2	B002-00000180	t
1809	54633	2	B002-00000181	t
1810	54634	2	B001-00000131	t
1810	54635	2	B001-00000132	t
1810	54636	2	B001-00000133	t
1810	54637	2	B001-00000134	t
1810	54638	2	B001-00000135	t
1810	54639	2	B001-00000136	t
1810	54640	2	B001-00000137	t
1810	54641	2	B001-00000138	t
1811	54642	2	B001-00000139	t
1811	54646	2	B001-00000140	t
1811	54647	2	B001-00000141	t
1811	54648	2	B001-00000142	t
1811	54645	2	B002-00000182	t
1811	54649	2	B002-00000183	t
1812	54851	2	B001-00000201	t
1812	54852	2	B001-00000202	t
1812	54853	2	B001-00000203	t
1812	54854	2	B001-00000204	t
1812	54855	2	B001-00000205	t
1812	54856	2	B001-00000206	t
1812	54857	2	B001-00000207	t
1812	54858	2	B001-00000208	t
1812	54859	2	B001-00000209	t
1812	54860	2	B001-00000210	t
1812	54863	2	B001-00000211	t
1812	54864	2	B001-00000212	t
1812	54865	2	B001-00000213	t
1812	54866	2	B001-00000214	t
1812	54867	2	B001-00000215	t
1812	54868	2	B001-00000216	t
1813	54869	2	B001-00000217	t
1813	54870	2	B001-00000218	t
1813	54873	2	B001-00000219	t
1813	54874	2	B001-00000220	t
1813	54876	2	B001-00000221	t
1813	54877	2	B001-00000222	t
1813	54878	2	B001-00000223	t
1813	54879	2	B001-00000224	t
1813	54880	2	B001-00000225	t
1813	54875	2	B002-00000201	t
1814	54881	2	B001-00000226	t
1814	54882	2	B001-00000227	t
1814	54883	2	B001-00000228	t
1814	54884	2	B001-00000229	t
1814	54885	2	B001-00000230	t
1814	54886	2	B001-00000231	t
1814	54887	2	B001-00000232	t
1815	54888	2	B001-00000233	t
1815	54889	2	B001-00000234	t
1815	54890	2	B001-00000235	t
1815	54891	2	B001-00000236	t
1815	54892	2	B001-00000237	t
1815	54893	2	B001-00000238	t
1815	54894	2	B001-00000239	t
1815	54895	2	B001-00000240	t
1816	54898	2	B001-00000241	t
1816	54899	2	B001-00000242	t
1816	54900	2	B001-00000243	t
1816	54901	2	B001-00000244	t
1816	54902	2	B001-00000245	t
1816	54903	2	B001-00000246	t
1816	54904	2	B001-00000247	t
1816	54906	2	B001-00000248	t
1816	54907	2	B001-00000249	t
1816	54908	2	B001-00000250	t
1816	54909	2	B001-00000251	t
1816	54910	2	B001-00000252	t
1816	54911	2	B001-00000253	t
1816	54912	2	B001-00000254	t
1816	54913	2	B001-00000255	t
1816	54914	2	B001-00000256	t
1816	54915	2	B001-00000257	t
1816	54916	2	B001-00000258	t
1816	54917	2	B001-00000259	t
1816	54897	2	B002-00000202	t
1816	54905	2	B002-00000203	t
1817	54918	2	B001-00000260	t
1817	54919	2	B001-00000261	t
1817	54920	2	B001-00000262	t
1817	54921	2	B001-00000263	t
1817	54922	2	B001-00000264	t
1817	54923	2	B001-00000265	t
1817	54924	2	B001-00000266	t
1817	54925	2	B001-00000267	t
1817	54926	2	B001-00000268	t
1817	54930	2	B001-00000269	t
1817	54931	2	B001-00000270	t
1817	54932	2	B001-00000271	t
1817	54933	2	B001-00000272	t
1817	54934	2	B001-00000273	t
1817	54935	2	B001-00000274	t
1817	54936	2	B001-00000275	t
1817	54937	2	B001-00000276	t
1817	54927	2	B002-00000204	t
1817	54928	2	B002-00000205	t
1819	54938	2	B001-00000277	t
1819	54939	2	B001-00000278	t
1819	54940	2	B001-00000279	t
1819	54941	2	B001-00000280	t
1819	54942	2	B001-00000281	t
1819	54943	2	B001-00000282	t
1819	54944	2	B001-00000283	t
1819	54945	2	B001-00000284	t
1819	54946	2	B001-00000285	t
1819	54947	2	B001-00000286	t
1819	54948	2	B001-00000287	t
1819	54949	2	B001-00000288	t
1819	54950	2	B001-00000289	t
1819	54951	2	B001-00000290	t
1819	54952	2	B001-00000291	t
1819	54953	2	B001-00000292	t
1820	54954	2	B001-00000293	t
1820	54955	2	B001-00000294	t
1820	54956	2	B001-00000295	t
1820	54957	2	B001-00000296	t
1820	54958	2	B001-00000297	t
1820	54959	2	B001-00000298	t
1820	54960	2	B001-00000299	t
1821	54961	2	B001-00000300	t
1821	54963	2	B001-00000301	t
1821	54964	2	B001-00000302	t
1821	54965	2	B001-00000303	t
1821	54966	2	B001-00000304	t
1821	54962	2	B002-00000206	t
1822	54967	2	B001-00000305	t
1822	54968	2	B001-00000306	t
1822	54970	2	B001-00000307	t
1822	54971	2	B001-00000308	t
1822	54972	2	B001-00000309	t
1822	54973	2	B001-00000310	t
1822	54974	2	B001-00000311	t
1822	54976	2	B001-00000312	t
1822	54975	2	B002-00000207	t
1822	54969	2	B004-00000010	t
1823	54977	2	B001-00000313	t
1823	54978	2	B001-00000314	t
1823	54979	2	B001-00000315	t
1823	54980	2	B001-00000316	t
1823	54981	2	B001-00000317	t
1823	54982	2	B001-00000318	t
1823	54983	2	B001-00000319	t
1823	54984	2	B001-00000320	t
1823	54985	2	B001-00000321	t
1823	54986	2	B001-00000322	t
1823	54987	2	B001-00000323	t
1823	54988	2	B001-00000324	t
1823	54989	2	B001-00000325	t
1823	54990	2	B001-00000326	t
1824	54992	2	B001-00000327	t
1824	54993	2	B001-00000328	t
1824	54994	2	B001-00000329	t
1824	54995	2	B001-00000330	t
1824	54996	2	B001-00000331	t
1824	54997	2	B001-00000332	t
1824	54998	2	B001-00000333	t
1825	54999	2	B001-00000334	t
1825	55000	2	B001-00000335	t
1825	55001	2	B001-00000336	t
1825	55002	2	B001-00000337	t
1825	55003	2	B001-00000338	t
1825	55004	2	B001-00000339	t
1825	55005	2	B001-00000340	t
1825	55006	2	B001-00000341	t
1826	55007	2	B001-00000342	t
1826	55008	2	B001-00000343	t
1826	55009	2	B001-00000344	t
1826	55010	2	B001-00000345	t
1826	55011	2	B001-00000346	t
1826	55012	2	B001-00000347	t
1826	55013	2	B001-00000348	t
1826	55014	2	B001-00000349	t
1826	55015	2	B001-00000350	t
1826	55016	2	B001-00000351	t
1826	55017	2	B002-00000208	t
1827	55019	2	B001-00000352	t
1827	55020	2	B001-00000353	t
1827	55021	2	B001-00000354	t
1827	55022	2	B001-00000355	t
1827	55023	2	B001-00000356	t
1827	55024	2	B001-00000357	t
1827	55025	2	B001-00000358	t
1827	55026	2	B001-00000359	t
1827	55027	2	B001-00000360	t
1827	55018	2	B002-00000209	t
1828	55028	2	B001-00000361	t
1828	55029	2	B001-00000362	t
1828	55032	2	B001-00000363	t
1828	55033	2	B001-00000364	t
1828	55034	2	B001-00000365	t
1828	55035	2	B001-00000366	t
1828	55036	2	B001-00000367	t
1829	55037	2	B001-00000368	t
1829	55038	2	B001-00000369	t
1829	55039	2	B001-00000370	t
1829	55040	2	B001-00000371	t
1829	55043	2	B001-00000372	t
1829	55044	2	B001-00000373	t
1829	55045	2	B001-00000374	t
1829	55046	2	B001-00000375	t
1829	55047	2	B001-00000376	t
1829	55048	2	B001-00000377	t
1829	55041	2	B002-00000210	t
1830	55050	2	B001-00000378	t
1830	55051	2	B001-00000379	t
1830	55052	2	B001-00000380	t
1830	55053	2	B001-00000381	t
1830	55054	2	B001-00000382	t
1830	55055	2	B001-00000383	t
1830	55056	2	B001-00000384	t
1830	55057	2	B001-00000385	t
1830	55058	2	B001-00000386	t
1830	55059	2	B001-00000387	t
1830	55060	2	B001-00000388	t
1830	55049	2	B002-00000211	t
1831	55061	2	B001-00000389	t
1831	55062	2	B001-00000390	t
1831	55063	2	B001-00000391	t
1831	55064	2	B001-00000392	t
1831	55065	2	B001-00000393	t
1831	55066	2	B001-00000394	t
1831	55067	2	B001-00000395	t
1831	55068	2	B001-00000396	t
1831	55069	2	B001-00000397	t
1831	55070	2	B001-00000398	t
1831	55071	2	B001-00000399	t
1831	55072	2	B001-00000400	t
1831	55073	2	B001-00000401	t
1831	55074	2	B001-00000402	t
1831	55075	2	B001-00000403	t
1832	55076	2	B001-00000404	t
1832	55077	2	B001-00000405	t
1832	55078	2	B001-00000406	t
1832	55079	2	B001-00000407	t
1832	55080	2	B001-00000408	t
1832	55081	2	B001-00000409	t
1832	55082	2	B001-00000410	t
1832	55083	2	B001-00000411	t
1832	55084	2	B001-00000412	t
1832	55085	2	B001-00000413	t
1832	55086	2	B001-00000414	t
1833	55087	2	B001-00000415	t
1833	55088	2	B001-00000416	t
1833	55089	2	B001-00000417	t
1833	55090	2	B001-00000418	t
1833	55092	2	B001-00000420	t
1833	55093	2	B001-00000421	t
1833	55094	2	B001-00000422	t
1833	55097	2	B001-00000425	t
1833	55098	2	B001-00000426	t
1834	55099	2	B001-00000427	t
1834	55100	2	B001-00000428	t
1834	55101	2	B001-00000429	t
1834	55104	2	B001-00000430	t
1834	55105	2	B001-00000431	t
1834	55106	2	B001-00000432	t
1834	55107	2	B001-00000433	t
1834	55108	2	B001-00000434	t
1834	55109	2	B001-00000435	t
1835	55110	2	B001-00000436	t
1835	55111	2	B001-00000437	t
1835	55112	2	B001-00000438	t
1835	55113	2	B001-00000439	t
1835	55114	2	B001-00000440	t
1835	55115	2	B001-00000441	t
1835	55117	2	B001-00000442	t
1835	55118	2	B001-00000443	t
1835	55119	2	B001-00000444	t
1835	55120	2	B001-00000445	t
1835	55121	2	B001-00000446	t
1835	55122	2	B001-00000447	t
1835	55123	2	B001-00000448	t
1835	55124	2	B001-00000449	t
1835	55125	2	B001-00000450	t
1835	55126	2	B001-00000451	t
1835	55127	2	B001-00000452	t
1835	55128	2	B001-00000453	t
1835	55129	2	B001-00000454	t
1836	55130	2	B001-00000455	t
1836	55131	2	B001-00000456	t
1836	55132	2	B001-00000457	t
1836	55133	2	B001-00000458	t
1836	55134	2	B001-00000459	t
1836	55135	2	B001-00000460	t
1836	55136	2	B001-00000461	t
1836	55137	2	B001-00000462	t
1836	55138	2	B001-00000463	t
1836	55139	2	B001-00000464	t
1836	55140	2	B001-00000465	t
1836	55141	2	B001-00000466	t
1837	55142	2	B001-00000467	t
1837	55143	2	B001-00000468	t
1837	55144	2	B001-00000469	t
1837	55145	2	B001-00000470	t
1838	55165	2	B001-00000218	t
1838	55166	2	B001-00000219	t
1838	55167	2	B001-00000220	t
1838	55168	2	B001-00000221	t
1838	55169	2	B001-00000222	t
1838	55170	2	B001-00000223	t
1838	55171	2	B001-00000224	t
1838	55172	2	B001-00000225	t
1838	55173	2	B001-00000226	t
1838	55174	2	B001-00000227	t
1838	55175	2	B001-00000228	t
1838	55176	2	B001-00000229	t
1838	55177	2	B001-00000230	t
1838	55178	2	B001-00000231	t
1838	55179	2	B001-00000232	t
1838	55180	2	B001-00000233	t
1838	55181	2	B001-00000234	t
1839	55207	2	B001-00000235	t
1839	55208	2	B001-00000236	t
1839	55209	2	B001-00000237	t
1839	55210	2	B001-00000238	t
1839	55211	2	B001-00000239	t
1839	55213	2	B001-00000240	t
1839	55214	2	B001-00000241	t
1839	55215	2	B001-00000242	t
1839	55216	2	B001-00000243	t
1839	55217	2	B001-00000244	t
1839	55218	2	B001-00000245	t
1839	55219	2	B001-00000246	t
1839	55220	2	B001-00000247	t
1839	55221	2	B001-00000248	t
1839	55222	2	B001-00000249	t
1839	55223	2	B001-00000250	t
1839	55224	2	B001-00000251	t
1839	55225	2	B001-00000252	t
1839	55226	2	B001-00000253	t
1839	55227	2	B001-00000254	t
1839	55229	2	B001-00000255	t
1839	55230	2	B001-00000256	t
1839	55231	2	B001-00000257	t
1839	55232	2	B001-00000258	t
1839	55233	2	B001-00000259	t
1839	55234	2	B001-00000260	t
1839	55235	2	B001-00000261	t
1839	55236	2	B001-00000262	t
1839	55237	2	B001-00000263	t
1839	55238	2	B001-00000264	t
1839	55239	2	B001-00000265	t
1839	55240	2	B001-00000266	t
1839	55241	2	B001-00000267	t
1839	55242	2	B001-00000268	t
1839	55243	2	B001-00000269	t
1839	55244	2	B001-00000270	t
1839	55245	2	B001-00000271	t
1839	55246	2	B001-00000272	t
1839	55247	2	B001-00000273	t
1839	55248	2	B001-00000274	t
1839	55249	2	B001-00000275	t
1839	55250	2	B001-00000276	t
1839	55251	2	B001-00000277	t
1839	55252	2	B001-00000278	t
1839	55253	2	B001-00000279	t
1839	55254	2	B001-00000280	t
1839	55256	2	B001-00000281	t
1839	55257	2	B001-00000282	t
1839	55258	2	B001-00000283	t
1839	55259	2	B001-00000284	t
1839	55260	2	B001-00000285	t
1839	55261	2	B001-00000286	t
1839	55262	2	B001-00000287	t
1839	55263	2	B001-00000288	t
1839	55264	2	B001-00000289	t
1839	55265	2	B001-00000290	t
1839	55266	2	B001-00000291	t
1839	55267	2	B001-00000292	t
1839	55268	2	B001-00000293	t
1839	55269	2	B001-00000294	t
1839	55270	2	B001-00000295	t
1839	55271	2	B001-00000296	t
1839	55272	2	B001-00000297	t
1839	55273	2	B001-00000298	t
1839	55274	2	B001-00000299	t
1839	55275	2	B001-00000300	t
1839	55276	2	B001-00000301	t
1839	55277	2	B001-00000302	t
1839	55278	2	B001-00000303	t
1839	55279	2	B001-00000304	t
1840	55147	2	B001-00000471	t
1840	55148	2	B001-00000472	t
1840	55149	2	B001-00000473	t
1840	55150	2	B001-00000474	t
1840	55151	2	B001-00000475	t
1840	55152	2	B001-00000476	t
1840	55153	2	B001-00000477	t
1840	55154	2	B001-00000478	t
1840	55155	2	B001-00000479	t
1840	55156	2	B001-00000480	t
1840	55157	2	B001-00000481	t
1840	55158	2	B001-00000482	t
1840	55159	2	B001-00000483	t
1840	55160	2	B001-00000484	t
1840	55182	2	B001-00000485	t
1840	55183	2	B001-00000486	t
1840	55184	2	B001-00000487	t
1840	55185	2	B001-00000488	t
1840	55186	2	B001-00000489	t
1840	55187	2	B001-00000490	t
1840	55188	2	B001-00000491	t
1840	55189	2	B001-00000492	t
1840	55190	2	B001-00000493	t
1840	55191	2	B001-00000494	t
1841	55192	2	B001-00000495	t
1841	55193	2	B001-00000496	t
1841	55194	2	B001-00000497	t
1841	55195	2	B001-00000498	t
1841	55196	2	B001-00000499	t
1841	55197	2	B001-00000500	t
1841	55198	2	B001-00000501	t
1841	55199	2	B001-00000502	t
1841	55200	2	B001-00000503	t
1841	55201	2	B001-00000504	t
1841	55202	2	B001-00000505	t
1841	55203	2	B001-00000506	t
1842	55204	2	B001-00000507	t
1842	55205	2	B001-00000508	t
1842	55212	2	B001-00000509	t
1842	55228	2	B001-00000510	t
1842	55255	2	B001-00000511	t
1842	55280	2	B001-00000512	t
1842	55281	2	B001-00000513	t
1842	55282	2	B001-00000514	t
1842	55283	2	B002-00000212	t
1843	55284	2	B001-00000515	t
1843	55285	2	B001-00000516	t
1843	55287	2	B001-00000517	t
1843	55288	2	B001-00000518	t
1843	55289	2	B001-00000519	t
1843	55290	2	B001-00000520	t
1843	55291	2	B001-00000521	t
1843	55292	2	B001-00000522	t
1843	55293	2	B001-00000523	t
1843	55294	2	B001-00000524	t
1843	55295	2	B001-00000525	t
1843	55296	2	B001-00000526	t
1844	55297	2	B001-00000527	t
1844	55298	2	B001-00000528	t
1844	55299	2	B001-00000529	t
1844	55300	2	B001-00000530	t
1844	55301	2	B001-00000531	t
1844	55302	2	B001-00000532	t
1844	55303	2	B001-00000533	t
1844	55304	2	B001-00000534	t
1844	55305	2	B001-00000535	t
1845	55306	2	B001-00000536	t
1845	55307	2	B001-00000537	t
1845	55308	2	B001-00000538	t
1845	55309	2	B001-00000539	t
1845	55310	2	B001-00000540	t
1845	55311	2	B001-00000541	t
1845	55312	2	B001-00000542	t
1845	55313	2	B001-00000543	t
1845	55314	2	B001-00000544	t
1845	55315	2	B001-00000545	t
1845	55316	2	B001-00000546	t
1846	55317	2	B001-00000547	t
1846	55318	2	B001-00000548	t
1846	55319	2	B001-00000549	t
1846	55320	2	B001-00000550	t
1846	55321	2	B001-00000551	t
1846	55322	2	B001-00000552	t
1846	55323	2	B001-00000553	t
1846	55324	2	B001-00000554	t
1846	55325	2	B001-00000555	t
1846	55327	2	B001-00000556	t
1846	55328	2	B001-00000557	t
1846	55329	2	B001-00000558	t
1846	55330	2	B001-00000559	t
1846	55331	2	B001-00000560	t
1846	55332	2	B001-00000561	t
1846	55333	2	B001-00000562	t
1847	55334	2	B001-00000563	t
1847	55335	2	B001-00000564	t
1847	55336	2	B001-00000565	t
1847	55337	2	B001-00000566	t
1847	55338	2	B001-00000567	t
1847	55339	2	B001-00000568	t
1847	55340	2	B001-00000569	t
1847	55341	2	B001-00000570	t
1847	55342	2	B001-00000571	t
1847	55343	2	B001-00000572	t
1847	55344	2	B001-00000573	t
1848	55345	2	B001-00000574	t
1848	55346	2	B001-00000575	t
1848	55347	2	B001-00000576	t
1848	55348	2	B001-00000577	t
1848	55349	2	B001-00000578	t
1848	55350	2	B001-00000579	t
1848	55351	2	B001-00000580	t
1848	55352	2	B001-00000581	t
1848	55353	2	B001-00000582	t
1848	55354	2	B001-00000583	t
1848	55355	2	B001-00000584	t
1848	55356	2	B001-00000585	t
1849	55357	2	B001-00000586	t
1849	55358	2	B001-00000587	t
1849	55359	2	B001-00000588	t
1849	55360	2	B001-00000589	t
1849	55361	2	B001-00000590	t
1849	55363	2	B001-00000591	t
1849	55364	2	B001-00000592	t
1849	55365	2	B001-00000593	t
1849	55366	2	B001-00000594	t
1849	55367	2	B001-00000595	t
1849	55368	2	B001-00000596	t
1849	55369	2	B001-00000597	t
1849	55371	2	B001-00000598	t
1849	55372	2	B001-00000599	t
1849	55373	2	B001-00000600	t
1849	55374	2	B001-00000601	t
1849	55375	2	B001-00000602	t
1850	55376	2	B001-00000603	t
1850	55377	2	B001-00000604	t
1850	55378	2	B001-00000605	t
1850	55379	2	B001-00000606	t
1850	55380	2	B001-00000607	t
1850	55384	2	B001-00000608	t
1850	55385	2	B001-00000609	t
1850	55386	2	B001-00000610	t
1850	55387	2	B001-00000611	t
1850	55388	2	B001-00000612	t
1850	55389	2	B001-00000613	t
1850	55390	2	B001-00000614	t
1850	55391	2	B001-00000615	t
1850	55392	2	B001-00000616	t
1850	55393	2	B001-00000617	t
1850	55394	2	B001-00000618	t
1850	55395	2	B001-00000619	t
1851	55435	2	B001-00000657	t
1851	55436	2	B001-00000658	t
1851	55437	2	B001-00000659	t
1851	55438	2	B001-00000660	t
1851	55439	2	B001-00000661	t
1851	55440	2	B001-00000662	t
1851	55441	2	B001-00000663	t
1851	55442	2	B001-00000664	t
1851	55443	2	B001-00000665	t
1851	55444	2	B001-00000666	t
1851	55445	2	B001-00000667	t
1851	55446	2	B001-00000668	t
1851	55447	2	B001-00000669	t
1851	55448	2	B001-00000670	t
1851	55449	2	B001-00000671	t
1851	55450	2	B001-00000672	t
1851	55451	2	B001-00000673	t
1851	55452	2	B001-00000674	t
1851	55453	2	B001-00000675	t
1852	55425	2	B001-00000647	t
1852	55426	2	B001-00000648	t
1852	55427	2	B001-00000649	t
1852	55428	2	B001-00000650	t
1852	55429	2	B001-00000651	t
1852	55430	2	B001-00000652	t
1852	55431	2	B001-00000653	t
1852	55432	2	B001-00000654	t
1852	55433	2	B001-00000655	t
1852	55434	2	B001-00000656	t
1853	55411	2	B001-00000634	t
1853	55412	2	B001-00000635	t
1853	55413	2	B001-00000636	t
1853	55414	2	B001-00000637	t
1853	55415	2	B001-00000638	t
1853	55416	2	B001-00000639	t
1853	55417	2	B001-00000640	t
1853	55418	2	B001-00000641	t
1853	55419	2	B001-00000642	t
1853	55420	2	B001-00000643	t
1853	55421	2	B001-00000644	t
1853	55422	2	B001-00000645	t
1853	55423	2	B001-00000646	t
1853	55424	2	B004-00000012	t
1854	55403	2	B001-00000627	t
1854	55404	2	B001-00000628	t
1854	55405	2	B001-00000629	t
1854	55406	2	B001-00000630	t
1854	55408	2	B001-00000631	t
1854	55409	2	B001-00000632	t
1854	55410	2	B001-00000633	t
1854	55407	2	B004-00000011	t
1855	55396	2	B001-00000620	t
1855	55397	2	B001-00000621	t
1855	55398	2	B001-00000622	t
1855	55399	2	B001-00000623	t
1855	55400	2	B001-00000624	t
1855	55401	2	B001-00000625	t
1855	55402	2	B001-00000626	t
1856	55454	2	B001-00000676	t
1856	55455	2	B001-00000677	t
1856	55456	2	B001-00000678	t
1856	55457	2	B001-00000679	t
1856	55458	2	B001-00000680	t
1856	55459	2	B001-00000681	t
1856	55460	2	B001-00000682	t
1856	55461	2	B001-00000683	t
1856	55462	2	B001-00000684	t
1856	55463	2	B001-00000685	t
1856	55464	2	B001-00000686	t
1856	55465	2	B001-00000687	t
1856	55466	2	B001-00000688	t
1856	55467	2	B001-00000689	t
1856	55468	2	B001-00000690	t
1857	55469	2	B001-00000691	t
1857	55470	2	B001-00000692	t
1857	55471	2	B001-00000693	t
1857	55472	2	B001-00000694	t
1857	55473	2	B001-00000695	t
1857	55474	2	B001-00000696	t
1857	55475	2	B001-00000697	t
1857	55476	2	B001-00000698	t
1858	55478	2	B001-00000699	t
1858	55479	2	B001-00000700	t
1858	55480	2	B001-00000701	t
1858	55481	2	B001-00000702	t
1858	55482	2	B001-00000703	t
1858	55483	2	B001-00000704	t
1858	55484	2	B001-00000705	t
1858	55485	2	B001-00000706	t
1858	55486	2	B001-00000707	t
1859	55498	2	B001-00000717	t
1859	55499	2	B001-00000718	t
1859	55500	2	B001-00000719	t
1859	55501	2	B001-00000720	t
1859	55502	2	B001-00000721	t
1859	55503	2	B001-00000722	t
1859	55504	2	B001-00000723	t
1859	55505	2	B001-00000724	t
1859	55506	2	B001-00000725	t
1859	55507	2	B001-00000726	t
1859	55508	2	B001-00000727	t
1860	55487	2	B001-00000708	t
1860	55488	2	B001-00000709	t
1860	55491	2	B001-00000710	t
1860	55492	2	B001-00000711	t
1860	55493	2	B001-00000712	t
1860	55494	2	B001-00000713	t
1860	55495	2	B001-00000714	t
1860	55496	2	B001-00000715	t
1860	55497	2	B001-00000716	t
1861	55509	2	B001-00000728	t
1861	55510	2	B001-00000729	t
1861	55511	2	B001-00000730	t
1861	55512	2	B001-00000731	t
1861	55513	2	B001-00000732	t
1861	55514	2	B001-00000733	t
1861	55515	2	B001-00000734	t
1861	55516	2	B001-00000735	t
1861	55517	2	B001-00000736	t
1861	55518	2	B001-00000737	t
1861	55519	2	B001-00000738	t
1861	55520	2	B001-00000739	t
1861	55521	2	B001-00000740	t
1861	55522	2	B001-00000741	t
1861	55523	2	B001-00000742	t
1861	55525	2	B001-00000743	t
1861	55526	2	B001-00000744	t
1861	55527	2	B001-00000745	t
1861	55528	2	B001-00000746	t
1862	55529	2	B001-00000747	t
1862	55530	2	B001-00000748	t
1862	55531	2	B001-00000749	t
1862	55533	2	B001-00000750	t
1862	55534	2	B001-00000751	t
1862	55535	2	B001-00000752	t
1862	55536	2	B001-00000753	t
1862	55537	2	B001-00000754	t
1862	55538	2	B001-00000755	t
1863	55539	2	B001-00000756	t
1863	55540	2	B001-00000757	t
1863	55541	2	B001-00000758	t
1863	55542	2	B001-00000759	t
1863	55543	2	B001-00000760	t
1863	55544	2	B001-00000761	t
1863	55545	2	B001-00000762	t
1863	55546	2	B001-00000763	t
1863	55547	2	B001-00000764	t
1863	55548	2	B001-00000765	t
1863	55549	2	B001-00000766	t
1864	55550	2	B001-00000767	t
1864	55551	2	B001-00000768	t
1864	55552	2	B001-00000769	t
1864	55553	2	B001-00000770	t
1864	55554	2	B001-00000771	t
1864	55555	2	B001-00000772	t
1864	55556	2	B001-00000773	t
1865	55557	2	B001-00000774	t
1865	55558	2	B001-00000775	t
1865	55559	2	B001-00000776	t
1865	55560	2	B001-00000777	t
1865	55561	2	B001-00000778	t
1865	55562	2	B001-00000779	t
1865	55563	2	B001-00000780	t
1865	55564	2	B001-00000781	t
1865	55566	2	B001-00000782	t
1865	55567	2	B001-00000783	t
1865	55568	2	B001-00000784	t
1865	55569	2	B001-00000785	t
1865	55572	2	B001-00000786	t
1865	55573	2	B001-00000787	t
1865	55574	2	B001-00000788	t
1865	55575	2	B001-00000789	t
1865	55576	2	B001-00000790	t
1865	55577	2	B001-00000791	t
1865	55578	2	B001-00000792	t
1865	55579	2	B001-00000793	t
1865	55580	2	B001-00000794	t
1865	55581	2	B001-00000795	t
1865	55582	2	B001-00000796	t
1865	55583	2	B001-00000797	t
1866	55584	2	B001-00000798	t
1866	55585	2	B001-00000799	t
1866	55586	2	B001-00000800	t
1866	55587	2	B001-00000801	t
1866	55588	2	B001-00000802	t
1866	55589	2	B001-00000803	t
1866	55590	2	B001-00000804	t
1866	55591	2	B001-00000805	t
1866	55592	2	B001-00000806	t
1867	55593	2	B001-00000807	t
1867	55594	2	B001-00000808	t
1867	55596	2	B001-00000809	t
1867	55599	2	B001-00000810	t
1867	55600	2	B001-00000811	t
1867	55601	2	B001-00000812	t
1867	55602	2	B001-00000813	t
1867	55603	2	B001-00000814	t
1867	55604	2	B001-00000815	t
1867	55606	2	B001-00000816	t
1868	55607	2	B001-00000817	t
1868	55608	2	B001-00000818	t
1868	55609	2	B001-00000819	t
1868	55610	2	B001-00000820	t
1868	55611	2	B001-00000821	t
1868	55612	2	B001-00000822	t
1868	55613	2	B001-00000823	t
1868	55614	2	B001-00000824	t
1868	55615	2	B001-00000825	t
1868	55616	2	B001-00000826	t
1868	55617	2	B001-00000827	t
1868	55618	2	B001-00000828	t
1868	55619	2	B001-00000829	t
1868	55620	2	B001-00000830	t
1868	55621	2	B001-00000831	t
1868	55622	2	B001-00000832	t
1868	55623	2	B001-00000833	t
1868	55624	2	B001-00000834	t
1868	55625	2	B001-00000835	t
1868	55626	2	B001-00000836	t
1869	55627	2	B001-00000837	t
1869	55628	2	B001-00000838	t
1869	55629	2	B001-00000839	t
1869	55630	2	B001-00000840	t
1869	55631	2	B001-00000841	t
1869	55632	2	B001-00000842	t
1869	55633	2	B001-00000843	t
1869	55634	2	B001-00000844	t
1869	55635	2	B001-00000845	t
1869	55636	2	B001-00000846	t
1869	55638	2	B001-00000847	t
1869	55639	2	B001-00000848	t
1869	55640	2	B001-00000849	t
1869	55641	2	B001-00000850	t
1869	55642	2	B001-00000851	t
1869	55643	2	B001-00000852	t
1870	55663	2	B001-00000305	t
1870	55664	2	B001-00000306	t
1870	55666	2	B001-00000307	t
1870	55669	2	B001-00000308	t
1870	55670	2	B001-00000309	t
1870	55671	2	B001-00000310	t
1870	55672	2	B001-00000311	t
1870	55673	2	B001-00000312	t
1870	55674	2	B001-00000313	t
1870	55675	2	B001-00000314	t
1870	55676	2	B001-00000315	t
1870	55677	2	B001-00000316	t
1870	55678	2	B001-00000317	t
1870	55679	2	B001-00000318	t
1870	55680	2	B001-00000319	t
1870	55681	2	B001-00000320	t
1870	55682	2	B001-00000321	t
1870	55683	2	B001-00000322	t
1870	55684	2	B001-00000323	t
1870	55685	2	B001-00000324	t
1870	55686	2	B001-00000325	t
1870	55689	2	B001-00000326	t
1870	55690	2	B001-00000327	t
1870	55691	2	B001-00000328	t
1870	55692	2	B001-00000329	t
1870	55693	2	B001-00000330	t
1870	55694	2	B001-00000331	t
1870	55695	2	B001-00000332	t
1870	55696	2	B001-00000333	t
1870	55697	2	B001-00000334	t
1870	55698	2	B001-00000335	t
1870	55699	2	B001-00000336	t
1870	55700	2	B001-00000337	t
1870	55701	2	B001-00000338	t
1870	55702	2	B001-00000339	t
1870	55703	2	B001-00000340	t
1870	55704	2	B001-00000341	t
1870	55705	2	B001-00000342	t
1870	55706	2	B001-00000343	t
1870	55707	2	B001-00000344	t
1870	55708	2	B001-00000345	t
1870	55709	2	B001-00000346	t
1870	55710	2	B001-00000347	t
1870	55711	2	B001-00000348	t
1870	55712	2	B001-00000349	t
1870	55713	2	B001-00000350	t
1870	55714	2	B001-00000351	t
1870	55715	2	B001-00000352	t
1870	55716	2	B001-00000353	t
1870	55717	2	B001-00000354	t
1870	55718	2	B001-00000355	t
1870	55719	2	B001-00000356	t
1870	55720	2	B001-00000357	t
1870	55721	2	B001-00000358	t
1870	55722	2	B001-00000359	t
1870	55723	2	B001-00000360	t
1870	55724	2	B001-00000361	t
1870	55725	2	B001-00000362	t
1870	55726	2	B001-00000363	t
1870	55727	2	B001-00000364	t
1871	55734	2	B001-00000365	t
1871	55735	2	B001-00000366	t
1871	55736	2	B001-00000367	t
1871	55737	2	B001-00000368	t
1871	55738	2	B001-00000369	t
1871	55739	2	B001-00000370	t
1871	55740	2	B001-00000371	t
1871	55741	2	B001-00000372	t
1871	55742	2	B001-00000373	t
1871	55743	2	B001-00000374	t
1871	55744	2	B001-00000375	t
1871	55745	2	B001-00000376	t
1871	55746	2	B001-00000377	t
1871	55747	2	B001-00000378	t
1871	55748	2	B001-00000379	t
1871	55749	2	B001-00000380	t
1871	55750	2	B001-00000381	t
1871	55751	2	B001-00000382	t
1871	55752	2	B001-00000383	t
1871	55753	2	B001-00000384	t
1871	55754	2	B001-00000385	t
1871	55755	2	B001-00000386	t
1871	55756	2	B001-00000387	t
1871	55757	2	B001-00000388	t
1871	55758	2	B001-00000389	t
1871	55759	2	B001-00000390	t
1871	55760	2	B001-00000391	t
1871	55761	2	B001-00000392	t
1871	55762	2	B001-00000393	t
1871	55763	2	B001-00000394	t
1871	55764	2	B001-00000395	t
1871	55765	2	B001-00000396	t
1871	55766	2	B001-00000397	t
1871	55767	2	B001-00000398	t
1871	55768	2	B001-00000399	t
1871	55769	2	B001-00000400	t
1871	55770	2	B001-00000401	t
1871	55771	2	B001-00000402	t
1871	55782	2	B001-00000403	t
1871	55783	2	B001-00000404	t
1871	55784	2	B001-00000405	t
1871	55785	2	B001-00000406	t
1871	55786	2	B001-00000407	t
1871	55787	2	B001-00000408	t
1871	55788	2	B001-00000409	t
1871	55789	2	B001-00000410	t
1871	55790	2	B001-00000411	t
1872	55805	2	B001-00000905	t
1872	55806	2	B001-00000906	t
1872	55807	2	B001-00000907	t
1872	55808	2	B001-00000908	t
1872	55809	2	B001-00000909	t
1872	55810	2	B001-00000910	t
1872	55811	2	B001-00000911	t
1872	55812	2	B001-00000912	t
1872	55813	2	B001-00000913	t
1872	55814	2	B001-00000914	t
1872	55815	2	B001-00000915	t
1872	55816	2	B001-00000916	t
1872	55817	2	B001-00000917	t
1872	55818	2	B001-00000918	t
1872	55819	2	B001-00000919	t
1872	55820	2	B001-00000920	t
1872	55821	2	B001-00000921	t
1872	55823	2	B001-00000922	t
1872	55824	2	B001-00000923	t
1872	55825	2	B001-00000924	t
1872	55826	2	B001-00000925	t
1872	55827	2	B001-00000926	t
1872	55828	2	B001-00000927	t
1872	55829	2	B001-00000928	t
1872	55830	2	B001-00000929	t
1872	55831	2	B001-00000930	t
1872	55832	2	B001-00000931	t
1873	55772	2	B001-00000882	t
1873	55773	2	B001-00000883	t
1873	55774	2	B001-00000884	t
1873	55775	2	B001-00000885	t
1873	55777	2	B001-00000886	t
1873	55778	2	B001-00000887	t
1873	55779	2	B001-00000888	t
1873	55780	2	B001-00000889	t
1873	55781	2	B001-00000890	t
1873	55791	2	B001-00000891	t
1873	55792	2	B001-00000892	t
1873	55793	2	B001-00000893	t
1873	55794	2	B001-00000894	t
1873	55795	2	B001-00000895	t
1873	55796	2	B001-00000896	t
1873	55797	2	B001-00000897	t
1873	55798	2	B001-00000898	t
1873	55799	2	B001-00000899	t
1873	55800	2	B001-00000900	t
1873	55801	2	B001-00000901	t
1873	55802	2	B001-00000902	t
1873	55803	2	B001-00000903	t
1873	55804	2	B001-00000904	t
1873	55822	2	B004-00000013	t
1874	55662	2	B001-00000870	t
1874	55665	2	B001-00000871	t
1874	55667	2	B001-00000872	t
1874	55668	2	B001-00000873	t
1874	55687	2	B001-00000874	t
1874	55688	2	B001-00000875	t
1874	55728	2	B001-00000876	t
1874	55729	2	B001-00000877	t
1874	55730	2	B001-00000878	t
1874	55731	2	B001-00000879	t
1874	55732	2	B001-00000880	t
1874	55733	2	B001-00000881	t
1875	55644	2	B001-00000853	t
1875	55645	2	B001-00000854	t
1875	55646	2	B001-00000855	t
1875	55647	2	B001-00000856	t
1875	55648	2	B001-00000857	t
1875	55650	2	B001-00000858	t
1875	55651	2	B001-00000859	t
1875	55652	2	B001-00000860	t
1876	55653	2	B001-00000861	t
1876	55654	2	B001-00000862	t
1876	55655	2	B001-00000863	t
1876	55656	2	B001-00000864	t
1876	55657	2	B001-00000865	t
1876	55658	2	B001-00000866	t
1876	55659	2	B001-00000867	t
1876	55660	2	B001-00000868	t
1876	55661	2	B001-00000869	t
1877	55823	2	B001-00000922	f
1878	55833	2	B001-00000932	t
1878	55834	2	B001-00000933	t
1878	55835	2	B001-00000934	t
1878	55836	2	B001-00000935	t
1878	55837	2	B001-00000936	t
1878	55838	2	B001-00000937	t
1878	55839	2	B001-00000938	t
1878	55840	2	B001-00000939	t
1878	55841	2	B001-00000940	t
1878	55842	2	B001-00000941	t
1878	55843	2	B001-00000942	t
1878	55844	2	B001-00000943	t
1878	55845	2	B001-00000944	t
1878	55846	2	B001-00000945	t
1878	55847	2	B001-00000946	t
1878	55848	2	B001-00000947	t
1878	55849	2	B001-00000948	t
1879	55850	2	B001-00000949	t
1879	55851	2	B001-00000950	t
1879	55852	2	B001-00000951	t
1879	55853	2	B001-00000952	t
1879	55854	2	B001-00000953	t
1879	55855	2	B001-00000954	t
1879	55856	2	B001-00000955	t
1879	55857	2	B001-00000956	t
1879	55858	2	B001-00000957	t
1880	55859	2	B001-00000958	t
1880	55860	2	B001-00000959	t
1880	55861	2	B001-00000960	t
1880	55862	2	B001-00000961	t
1880	55863	2	B001-00000962	t
1880	55864	2	B001-00000963	t
1880	55865	2	B001-00000964	t
1880	55866	2	B001-00000965	t
1880	55867	2	B001-00000966	t
1880	55868	2	B001-00000967	t
1880	55869	2	B001-00000968	t
1880	55870	2	B001-00000969	t
1880	55871	2	B001-00000970	t
1880	55872	2	B001-00000971	t
1880	55873	2	B001-00000972	t
1881	55847	2	B001-00000946	f
1882	55874	2	B001-00000973	t
1882	55875	2	B001-00000974	t
1882	55876	2	B001-00000975	t
1882	55877	2	B001-00000976	t
1882	55878	2	B001-00000977	t
1883	55879	2	B001-00000978	t
1883	55880	2	B001-00000979	t
1883	55881	2	B001-00000980	t
1883	55882	2	B001-00000981	t
1883	55883	2	B001-00000982	t
1883	55884	2	B001-00000983	t
1883	55885	2	B001-00000984	t
1883	55886	2	B001-00000985	t
1883	55887	2	B001-00000986	t
1883	55888	2	B001-00000987	t
1883	55889	2	B001-00000988	t
1883	55890	2	B001-00000989	t
1883	55891	2	B001-00000990	t
1883	55892	2	B001-00000991	t
1884	55893	2	B001-00000992	t
1884	55894	2	B001-00000993	t
1884	55895	2	B001-00000994	t
1884	55896	2	B001-00000995	t
1884	55897	2	B001-00000996	t
1884	55898	2	B001-00000997	t
1884	55899	2	B001-00000998	t
1884	55900	2	B001-00000999	t
1884	55901	2	B001-00001000	t
1884	55902	2	B001-00001001	t
1884	55903	2	B001-00001002	t
1884	55904	2	B001-00001003	t
1884	55905	2	B001-00001004	t
1885	55908	2	B001-00001005	t
1885	55909	2	B001-00001006	t
1885	55910	2	B001-00001007	t
1885	55911	2	B001-00001008	t
1885	55912	2	B001-00001009	t
1885	55913	2	B001-00001010	t
1885	55914	2	B001-00001011	t
1885	55915	2	B001-00001012	t
1885	55916	2	B001-00001013	t
1885	55917	2	B001-00001014	t
1885	55918	2	B001-00001015	t
1885	55919	2	B001-00001016	t
1885	55921	2	B001-00001017	t
1885	55922	2	B001-00001018	t
1885	55923	2	B001-00001019	t
1885	55924	2	B001-00001020	t
1886	55926	2	B001-00001021	t
1886	55927	2	B001-00001022	t
1886	55928	2	B001-00001023	t
1886	55929	2	B001-00001024	t
1886	55930	2	B001-00001025	t
1886	55931	2	B001-00001026	t
1886	55932	2	B001-00001027	t
1886	55933	2	B001-00001028	t
1886	55934	2	B001-00001029	t
1886	55935	2	B001-00001030	t
1886	55936	2	B001-00001031	t
1886	55937	2	B001-00001032	t
1886	55938	2	B001-00001033	t
1886	55939	2	B001-00001034	t
1886	55940	2	B001-00001035	t
1886	55941	2	B001-00001036	t
1886	55942	2	B001-00001037	t
1886	55943	2	B001-00001038	t
1886	55944	2	B001-00001039	t
1886	55945	2	B001-00001040	t
1887	55947	2	B001-00001041	t
1887	55948	2	B001-00001042	t
1887	55949	2	B001-00001043	t
1887	55950	2	B001-00001044	t
1887	55952	2	B001-00001045	t
1887	55953	2	B001-00001046	t
1887	55954	2	B001-00001047	t
1888	55955	2	B001-00001048	t
1888	55956	2	B001-00001049	t
1888	55957	2	B001-00001050	t
1888	55958	2	B001-00001051	t
1888	55959	2	B001-00001052	t
1888	55960	2	B001-00001053	t
1888	55961	2	B001-00001054	t
1888	55962	2	B001-00001055	t
1888	55963	2	B001-00001056	t
1888	55964	2	B001-00001057	t
1888	55965	2	B001-00001058	t
1888	55966	2	B001-00001059	t
1888	55967	2	B001-00001060	t
1889	55968	2	B001-00001061	t
1889	55969	2	B001-00001062	t
1889	55970	2	B001-00001063	t
1889	55971	2	B001-00001064	t
1889	55972	2	B001-00001065	t
1889	55973	2	B001-00001066	t
1889	55975	2	B001-00001067	t
1889	55976	2	B001-00001068	t
1890	55978	2	B001-00001069	t
1890	55979	2	B001-00001070	t
1890	55980	2	B001-00001071	t
1890	55982	2	B001-00001072	t
1891	55983	2	B001-00001073	t
1891	55984	2	B001-00001074	t
1891	55985	2	B001-00001075	t
1891	55986	2	B001-00001076	t
1891	55988	2	B001-00001077	t
1891	55989	2	B001-00001078	t
1891	55990	2	B001-00001079	t
1891	55991	2	B001-00001080	t
1891	55993	2	B001-00001081	t
1891	55994	2	B001-00001082	t
1892	55995	2	B001-00001083	t
1892	55996	2	B001-00001084	t
1892	55997	2	B001-00001085	t
1892	55998	2	B001-00001086	t
1892	55999	2	B001-00001087	t
1892	56000	2	B001-00001088	t
1892	56001	2	B001-00001089	t
1893	56004	2	B001-00001090	t
1893	56005	2	B001-00001091	t
1893	56006	2	B001-00001092	t
1893	56007	2	B001-00001093	t
1893	56008	2	B001-00001094	t
1893	56009	2	B001-00001095	t
1893	56010	2	B001-00001096	t
1894	56011	2	B001-00001097	t
1894	56012	2	B001-00001098	t
1894	56013	2	B001-00001099	t
1894	56014	2	B001-00001100	t
1894	56015	2	B001-00001101	t
1894	56016	2	B001-00001102	t
1894	56017	2	B001-00001103	t
1894	56018	2	B001-00001104	t
1894	56019	2	B001-00001105	t
1894	56020	2	B001-00001106	t
1895	56021	2	B001-00001107	t
1895	56022	2	B001-00001108	t
1895	56023	2	B001-00001109	t
1895	56024	2	B001-00001110	t
1895	56025	2	B001-00001111	t
1895	56026	2	B001-00001112	t
1895	56027	2	B001-00001113	t
1895	56028	2	B001-00001114	t
1895	56029	2	B001-00001115	t
1895	56030	2	B001-00001116	t
1895	56031	2	B001-00001117	t
1895	56032	2	B001-00001118	t
1895	56033	2	B001-00001119	t
1895	56034	2	B001-00001120	t
1895	56035	2	B001-00001121	t
1896	56037	2	B001-00001122	t
1896	56038	2	B001-00001123	t
1896	56039	2	B001-00001124	t
1896	56040	2	B001-00001125	t
1896	56041	2	B001-00001126	t
1896	56042	2	B001-00001127	t
1896	56043	2	B001-00001128	t
1896	56036	2	B004-00000014	t
1897	56044	2	B001-00001129	t
1897	56045	2	B001-00001130	t
1897	56046	2	B001-00001131	t
1897	56047	2	B001-00001132	t
1897	56048	2	B001-00001133	t
1897	56049	2	B001-00001134	t
1897	56050	2	B001-00001135	t
1897	56051	2	B001-00001136	t
1897	56052	2	B001-00001137	t
1897	56053	2	B001-00001138	t
1898	56054	2	B001-00001139	t
1898	56055	2	B001-00001140	t
1898	56056	2	B001-00001141	t
1898	56057	2	B001-00001142	t
1898	56058	2	B001-00001143	t
1898	56059	2	B001-00001144	t
1898	56060	2	B001-00001145	t
1898	56061	2	B001-00001146	t
1898	56062	2	B001-00001147	t
1898	56064	2	B001-00001148	t
1898	56065	2	B001-00001149	t
1898	56066	2	B001-00001150	t
1898	56067	2	B001-00001151	t
1898	56068	2	B001-00001152	t
1898	56069	2	B001-00001153	t
1898	56070	2	B001-00001154	t
1898	56071	2	B001-00001155	t
1898	56072	2	B001-00001156	t
1899	56073	2	B001-00001157	t
1899	56074	2	B001-00001158	t
1899	56075	2	B001-00001159	t
1899	56076	2	B001-00001160	t
1899	56077	2	B001-00001161	t
1899	56078	2	B001-00001162	t
1899	56079	2	B001-00001163	t
1899	56080	2	B001-00001164	t
1899	56081	2	B001-00001165	t
1899	56082	2	B001-00001166	t
1899	56083	2	B001-00001167	t
1899	56084	2	B001-00001168	t
1899	56085	2	B001-00001169	t
1899	56086	2	B001-00001170	t
1899	56087	2	B001-00001171	t
1899	56088	2	B001-00001172	t
1899	56089	2	B001-00001173	t
1899	56090	2	B001-00001174	t
1900	56091	2	B001-00001175	t
1900	56092	2	B001-00001176	t
1900	56093	2	B001-00001177	t
1900	56094	2	B001-00001178	t
1900	56095	2	B001-00001179	t
1900	56096	2	B001-00001180	t
1900	56097	2	B001-00001181	t
1900	56098	2	B001-00001182	t
1900	56099	2	B001-00001183	t
1900	56100	2	B001-00001184	t
1900	56101	2	B001-00001185	t
1900	56102	2	B001-00001186	t
1900	56103	2	B001-00001187	t
1901	56104	2	B001-00001188	t
1901	56105	2	B001-00001189	t
1901	56106	2	B001-00001190	t
1901	56107	2	B001-00001191	t
1901	56108	2	B001-00001192	t
1901	56109	2	B001-00001193	t
1901	56110	2	B001-00001194	t
1901	56111	2	B001-00001195	t
1901	56112	2	B001-00001196	t
1901	56113	2	B001-00001197	t
1901	56114	2	B001-00001198	t
1901	56115	2	B001-00001199	t
1902	56116	2	B001-00001200	t
1902	56117	2	B001-00001201	t
1902	56118	2	B001-00001202	t
1902	56119	2	B001-00001203	t
1902	56120	2	B001-00001204	t
1902	56121	2	B001-00001205	t
1902	56122	2	B001-00001206	t
1902	56123	2	B001-00001207	t
1902	56124	2	B001-00001208	t
1902	56125	2	B001-00001209	t
1902	56126	2	B001-00001210	t
1902	56127	2	B001-00001211	t
1902	56128	2	B001-00001212	t
1902	56129	2	B001-00001213	t
1902	56130	2	B001-00001214	t
1903	56131	2	B001-00001215	t
1903	56132	2	B001-00001216	t
1903	56133	2	B001-00001217	t
1903	56134	2	B001-00001218	t
1903	56135	2	B001-00001219	t
1903	56136	2	B001-00001220	t
1903	56137	2	B001-00001221	t
1903	56138	2	B001-00001222	t
1903	56139	2	B001-00001223	t
1903	56140	2	B001-00001224	t
1903	56141	2	B001-00001225	t
1903	56142	2	B001-00001226	t
1904	56143	2	B001-00001227	t
1904	56144	2	B001-00001228	t
1904	56145	2	B001-00001229	t
1904	56146	2	B001-00001230	t
1904	56147	2	B001-00001231	t
1904	56148	2	B001-00001232	t
1904	56149	2	B001-00001233	t
1904	56150	2	B001-00001234	t
1905	56153	2	B001-00001235	t
1905	56154	2	B001-00001236	t
1905	56155	2	B001-00001237	t
1905	56156	2	B001-00001238	t
1905	56157	2	B001-00001239	t
1905	56158	2	B001-00001240	t
1905	56159	2	B001-00001241	t
1905	56161	2	B001-00001242	t
1905	56162	2	B001-00001243	t
1906	56164	2	B001-00001244	t
1906	56165	2	B001-00001245	t
1906	56166	2	B001-00001246	t
1906	56189	2	B001-00001247	t
1906	56190	2	B001-00001248	t
1906	56214	2	B001-00001249	t
1906	56218	2	B001-00001250	t
1906	56221	2	B001-00001251	t
1906	56222	2	B001-00001252	t
1906	56223	2	B001-00001253	t
1906	56224	2	B001-00001254	t
1906	56225	2	B001-00001255	t
1906	56226	2	B001-00001256	t
1906	56227	2	B001-00001257	t
1906	56228	2	B001-00001258	t
1906	56229	2	B001-00001259	t
1906	56230	2	B001-00001260	t
1907	56261	2	B001-00001261	t
1907	56262	2	B001-00001262	t
1907	56265	2	B001-00001263	t
1907	56266	2	B001-00001264	t
1907	56268	2	B001-00001265	t
1907	56269	2	B001-00001266	t
1907	56270	2	B001-00001267	t
1907	56271	2	B001-00001268	t
1907	56272	2	B001-00001269	t
1907	56273	2	B001-00001270	t
1907	56274	2	B001-00001271	t
1907	56275	2	B001-00001272	t
1907	56276	2	B001-00001273	t
1907	56277	2	B001-00001274	t
1907	56278	2	B001-00001275	t
1907	56279	2	B001-00001276	t
1907	56280	2	B001-00001277	t
1907	56281	2	B001-00001278	t
1907	56282	2	B001-00001279	t
1907	56283	2	B001-00001280	t
1907	56284	2	B001-00001281	t
1907	56285	2	B001-00001282	t
1907	56286	2	B001-00001283	t
1907	56287	2	B001-00001284	t
1907	56288	2	B001-00001285	t
1907	56289	2	B001-00001286	t
1907	56290	2	B001-00001287	t
1907	56247	2	B004-00000015	t
1908	56291	2	B001-00001288	t
1908	56292	2	B001-00001289	t
1908	56293	2	B001-00001290	t
1908	56294	2	B001-00001291	t
1908	56295	2	B001-00001292	t
1908	56296	2	B001-00001293	t
1908	56297	2	B001-00001294	t
1908	56298	2	B001-00001295	t
1908	56299	2	B001-00001296	t
1909	56167	2	B001-00000412	t
1909	56168	2	B001-00000413	t
1909	56169	2	B001-00000414	t
1909	56170	2	B001-00000415	t
1909	56171	2	B001-00000416	t
1909	56172	2	B001-00000417	t
1909	56173	2	B001-00000418	t
1909	56174	2	B001-00000419	t
1909	56175	2	B001-00000420	t
1909	56176	2	B001-00000421	t
1909	56177	2	B001-00000422	t
1909	56178	2	B001-00000423	t
1909	56179	2	B001-00000424	t
1909	56180	2	B001-00000425	t
1909	56181	2	B001-00000426	t
1909	56182	2	B001-00000427	t
1909	56183	2	B001-00000428	t
1909	56184	2	B001-00000429	t
1909	56185	2	B001-00000430	t
1909	56186	2	B001-00000431	t
1909	56187	2	B001-00000432	t
1909	56188	2	B001-00000433	t
1909	56191	2	B001-00000434	t
1909	56192	2	B001-00000435	t
1909	56193	2	B001-00000436	t
1909	56194	2	B001-00000437	t
1909	56195	2	B001-00000438	t
1909	56196	2	B001-00000439	t
1909	56197	2	B001-00000440	t
1909	56198	2	B001-00000441	t
1909	56199	2	B001-00000442	t
1909	56200	2	B001-00000443	t
1909	56201	2	B001-00000444	t
1909	56202	2	B001-00000445	t
1909	56203	2	B001-00000446	t
1909	56204	2	B001-00000447	t
1909	56205	2	B001-00000448	t
1909	56206	2	B001-00000449	t
1909	56207	2	B001-00000450	t
1909	56208	2	B001-00000451	t
1909	56209	2	B001-00000452	t
1909	56210	2	B001-00000453	t
1909	56211	2	B001-00000454	t
1909	56212	2	B001-00000455	t
1909	56213	2	B001-00000456	t
1909	56215	2	B001-00000457	t
1909	56216	2	B001-00000458	t
1909	56217	2	B001-00000459	t
1909	56219	2	B001-00000460	t
1909	56220	2	B001-00000461	t
1910	56231	2	B001-00000462	t
1910	56232	2	B001-00000463	t
1910	56233	2	B001-00000464	t
1910	56234	2	B001-00000465	t
1910	56235	2	B001-00000466	t
1910	56236	2	B001-00000467	t
1910	56237	2	B001-00000468	t
1910	56238	2	B001-00000469	t
1910	56239	2	B001-00000470	t
1910	56240	2	B001-00000471	t
1910	56241	2	B001-00000472	t
1910	56242	2	B001-00000473	t
1910	56243	2	B001-00000474	t
1910	56244	2	B001-00000475	t
1910	56245	2	B001-00000476	t
1910	56246	2	B001-00000477	t
1910	56248	2	B001-00000478	t
1910	56249	2	B001-00000479	t
1910	56250	2	B001-00000480	t
1910	56251	2	B001-00000481	t
1910	56252	2	B001-00000482	t
1910	56253	2	B001-00000483	t
1910	56254	2	B001-00000484	t
1910	56255	2	B001-00000485	t
1910	56256	2	B001-00000486	t
1910	56257	2	B001-00000487	t
1910	56258	2	B001-00000488	t
1910	56259	2	B001-00000489	t
1910	56260	2	B001-00000490	t
1910	56263	2	B001-00000491	t
1910	56264	2	B001-00000492	t
1911	56300	2	B001-00001297	t
1911	56301	2	B001-00001298	t
1911	56302	2	B001-00001299	t
1911	56303	2	B001-00001300	t
1911	56304	2	B001-00001301	t
1911	56305	2	B001-00001302	t
1911	56306	2	B001-00001303	t
1911	56307	2	B001-00001304	t
1912	56308	2	B001-00001305	t
1912	56309	2	B001-00001306	t
1912	56310	2	B001-00001307	t
1912	56311	2	B001-00001308	t
1912	56312	2	B001-00001309	t
1912	56313	2	B001-00001310	t
1912	56314	2	B001-00001311	t
1912	56315	2	B001-00001312	t
1912	56316	2	B001-00001313	t
1912	56317	2	B001-00001314	t
1912	56318	2	B001-00001315	t
1913	56319	2	B001-00001316	t
1913	56320	2	B001-00001317	t
1913	56321	2	B001-00001318	t
1913	56322	2	B001-00001319	t
1913	56323	2	B001-00001320	t
1913	56324	2	B001-00001321	t
1913	56325	2	B001-00001322	t
1913	56326	2	B001-00001323	t
1913	56327	2	B001-00001324	t
1913	56328	2	B001-00001325	t
1913	56329	2	B001-00001326	t
1913	56330	2	B001-00001327	t
1913	56331	2	B001-00001328	t
1913	56332	2	B001-00001329	t
1913	56333	2	B001-00001330	t
1913	56334	2	B001-00001331	t
1914	56335	2	B001-00001332	t
1914	56336	2	B001-00001333	t
1914	56337	2	B001-00001334	t
1914	56338	2	B001-00001335	t
1914	56339	2	B001-00001336	t
1914	56340	2	B001-00001337	t
1914	56341	2	B001-00001338	t
1914	56342	2	B001-00001339	t
1914	56343	2	B001-00001340	t
1914	56344	2	B001-00001341	t
1914	56345	2	B001-00001342	t
1914	56346	2	B001-00001343	t
1914	56347	2	B001-00001344	t
1915	56348	2	B001-00001345	t
1915	56350	2	B001-00001346	t
1915	56351	2	B001-00001347	t
1915	56352	2	B001-00001348	t
1915	56353	2	B001-00001349	t
1915	56354	2	B001-00001350	t
1915	56355	2	B001-00001351	t
1915	56356	2	B001-00001352	t
1915	56357	2	B001-00001353	t
1915	56358	2	B001-00001354	t
1915	56359	2	B001-00001355	t
1915	56360	2	B001-00001356	t
1915	56361	2	B001-00001357	t
1915	56362	2	B001-00001358	t
1915	56363	2	B001-00001359	t
1915	56364	2	B001-00001360	t
1916	56311	2	B001-00001308	f
1916	56312	2	B001-00001309	f
1917	56397	2	B001-00001392	t
1917	56398	2	B001-00001393	t
1917	56399	2	B001-00001394	t
1917	56400	2	B001-00001395	t
1917	56401	2	B001-00001396	t
1917	56402	2	B001-00001397	t
1917	56403	2	B001-00001398	t
1917	56404	2	B001-00001399	t
1918	56366	2	B001-00001361	t
1918	56367	2	B001-00001362	t
1918	56368	2	B001-00001363	t
1918	56369	2	B001-00001364	t
1918	56370	2	B001-00001365	t
1918	56371	2	B001-00001366	t
1918	56372	2	B001-00001367	t
1918	56373	2	B001-00001368	t
1918	56374	2	B001-00001369	t
1918	56375	2	B001-00001370	t
1918	56376	2	B001-00001371	t
1918	56377	2	B001-00001372	t
1918	56378	2	B001-00001373	t
1918	56379	2	B001-00001374	t
1918	56380	2	B001-00001375	t
1918	56381	2	B001-00001376	t
1918	56382	2	B001-00001377	t
1918	56383	2	B001-00001378	t
1918	56384	2	B001-00001379	t
1918	56385	2	B001-00001380	t
1918	56386	2	B001-00001381	t
1919	56387	2	B001-00001382	t
1919	56388	2	B001-00001383	t
1919	56389	2	B001-00001384	t
1919	56390	2	B001-00001385	t
1919	56391	2	B001-00001386	t
1919	56392	2	B001-00001387	t
1919	56393	2	B001-00001388	t
1919	56394	2	B001-00001389	t
1919	56395	2	B001-00001390	t
1919	56396	2	B001-00001391	t
1920	56412	2	B001-00001406	t
1920	56413	2	B001-00001407	t
1921	56406	2	B001-00001400	t
1921	56407	2	B001-00001401	t
1921	56408	2	B001-00001402	t
1921	56409	2	B001-00001403	t
1921	56410	2	B001-00001404	t
1921	56411	2	B001-00001405	t
1922	56393	2	B001-00001388	f
1923	56415	2	B001-00001408	t
1923	56416	2	B001-00001409	t
1923	56417	2	B001-00001410	t
1923	56418	2	B001-00001411	t
1923	56419	2	B001-00001412	t
1923	56420	2	B001-00001413	t
1923	56421	2	B001-00001414	t
1923	56422	2	B001-00001415	t
1924	56442	2	B001-00001435	t
1924	56444	2	B001-00001436	t
1924	56445	2	B001-00001437	t
1924	56446	2	B001-00001438	t
1924	56447	2	B001-00001439	t
1924	56448	2	B001-00001440	t
1924	56449	2	B001-00001441	t
1924	56450	2	B001-00001442	t
1924	56451	2	B001-00001443	t
1924	56452	2	B001-00001444	t
1924	56453	2	B001-00001445	t
1924	56454	2	B001-00001446	t
1925	56455	2	B001-00001447	t
1925	56456	2	B001-00001448	t
1925	56457	2	B001-00001449	t
1925	56458	2	B001-00001450	t
1925	56459	2	B001-00001451	t
1925	56460	2	B001-00001452	t
1925	56461	2	B001-00001453	t
1925	56462	2	B001-00001454	t
1925	56463	2	B001-00001455	t
1925	56464	2	B001-00001456	t
1925	56465	2	B001-00001457	t
1925	56466	2	B001-00001458	t
1925	56467	2	B001-00001459	t
1925	56468	2	B001-00001460	t
1925	56469	2	B001-00001461	t
1926	56423	2	B001-00001416	t
1926	56424	2	B001-00001417	t
1926	56425	2	B001-00001418	t
1926	56426	2	B001-00001419	t
1926	56427	2	B001-00001420	t
1926	56428	2	B001-00001421	t
1926	56429	2	B001-00001422	t
1926	56430	2	B001-00001423	t
1926	56431	2	B001-00001424	t
1926	56432	2	B001-00001425	t
1926	56433	2	B001-00001426	t
1926	56434	2	B001-00001427	t
1926	56435	2	B001-00001428	t
1926	56436	2	B001-00001429	t
1926	56437	2	B001-00001430	t
1926	56438	2	B001-00001431	t
1926	56439	2	B001-00001432	t
1926	56440	2	B001-00001433	t
1926	56441	2	B001-00001434	t
1927	56471	2	B001-00001462	t
1927	56472	2	B001-00001463	t
1927	56473	2	B001-00001464	t
1927	56474	2	B001-00001465	t
1927	56475	2	B001-00001466	t
1927	56476	2	B001-00001467	t
1927	56477	2	B001-00001468	t
1927	56478	2	B001-00001469	t
1927	56479	2	B001-00001470	t
1927	56480	2	B001-00001471	t
1927	56481	2	B001-00001472	t
1927	56482	2	B001-00001473	t
1927	56483	2	B001-00001474	t
1927	56484	2	B001-00001475	t
1927	56485	2	B001-00001476	t
1927	56486	2	B001-00001477	t
1927	56487	2	B001-00001478	t
1927	56488	2	B001-00001479	t
1928	56489	2	B001-00001480	t
1928	56490	2	B001-00001481	t
1928	56491	2	B001-00001482	t
1928	56492	2	B001-00001483	t
1928	56493	2	B001-00001484	t
1928	56494	2	B001-00001485	t
1928	56495	2	B001-00001486	t
1928	56496	2	B001-00001487	t
1928	56497	2	B001-00001488	t
1928	56498	2	B001-00001489	t
1929	56499	2	B001-00001490	t
1929	56500	2	B001-00001491	t
1929	56501	2	B001-00001492	t
1929	56502	2	B001-00001493	t
1929	56503	2	B001-00001494	t
1929	56504	2	B001-00001495	t
1929	56505	2	B001-00001496	t
1929	56506	2	B001-00001497	t
1929	56507	2	B001-00001498	t
1929	56508	2	B001-00001499	t
1929	56509	2	B001-00001500	t
1929	56510	2	B001-00001501	t
1929	56511	2	B001-00001502	t
1929	56512	2	B001-00001503	t
1929	56513	2	B001-00001504	t
1929	56514	2	B001-00001505	t
1930	56515	2	B001-00001506	t
1930	56516	2	B001-00001507	t
1930	56517	2	B001-00001508	t
1930	56518	2	B001-00001509	t
1931	56519	2	B001-00001510	t
1931	56520	2	B001-00001511	t
1931	56521	2	B001-00001512	t
1931	56522	2	B001-00001513	t
1931	56523	2	B001-00001514	t
1931	56524	2	B001-00001515	t
1931	56525	2	B001-00001516	t
1932	56526	2	B001-00001517	t
1932	56529	2	B001-00001518	t
1932	56530	2	B001-00001519	t
1932	56531	2	B001-00001520	t
1932	56532	2	B001-00001521	t
1932	56533	2	B001-00001522	t
1932	56534	2	B001-00001523	t
1932	56535	2	B001-00001524	t
1932	56536	2	B001-00001525	t
1932	56537	2	B001-00001526	t
1932	56538	2	B001-00001527	t
1932	56539	2	B001-00001528	t
1933	56540	2	B001-00001529	t
1933	56541	2	B001-00001530	t
1933	56542	2	B001-00001531	t
1933	56543	2	B001-00001532	t
1933	56544	2	B001-00001533	t
1933	56545	2	B001-00001534	t
1933	56546	2	B001-00001535	t
1934	56547	2	B001-00001536	t
1934	56548	2	B001-00001537	t
1934	56549	2	B001-00001538	t
1934	56550	2	B001-00001539	t
1934	56551	2	B001-00001540	t
1934	56552	2	B001-00001541	t
1934	56553	2	B001-00001542	t
1934	56554	2	B001-00001543	t
1934	56555	2	B001-00001544	t
1934	56556	2	B001-00001545	t
1934	56557	2	B001-00001546	t
1935	56558	2	B001-00001547	t
1935	56559	2	B001-00001548	t
1935	56560	2	B001-00001549	t
1935	56561	2	B001-00001550	t
1935	56562	2	B001-00001551	t
1935	56563	2	B001-00001552	t
1935	56564	2	B001-00001553	t
1935	56565	2	B001-00001554	t
1935	56566	2	B001-00001555	t
1935	56567	2	B001-00001556	t
1935	56568	2	B001-00001557	t
1935	56569	2	B001-00001558	t
1935	56570	2	B001-00001559	t
1935	56571	2	B001-00001560	t
1935	56572	2	B001-00001561	t
1935	56573	2	B001-00001562	t
1935	56574	2	B001-00001563	t
1935	56575	2	B001-00001564	t
1935	56576	2	B001-00001565	t
1936	56577	2	B001-00001566	t
1936	56578	2	B001-00001567	t
1936	56579	2	B001-00001568	t
1936	56580	2	B001-00001569	t
1936	56581	2	B001-00001570	t
1936	56582	2	B001-00001571	t
1936	56583	2	B001-00001572	t
1936	56584	2	B001-00001573	t
1936	56585	2	B001-00001574	t
1936	56586	2	B001-00001575	t
1936	56587	2	B001-00001576	t
1936	56588	2	B001-00001577	t
1936	56589	2	B001-00001578	t
1936	56590	2	B001-00001579	t
1936	56591	2	B001-00001580	t
1937	56592	2	B001-00001581	t
1937	56593	2	B001-00001582	t
1937	56594	2	B001-00001583	t
1937	56595	2	B001-00001584	t
1937	56596	2	B001-00001585	t
1937	56597	2	B001-00001586	t
1937	56598	2	B001-00001587	t
1937	56599	2	B001-00001588	t
1937	56600	2	B001-00001589	t
1937	56601	2	B001-00001590	t
1937	56602	2	B001-00001591	t
1937	56603	2	B001-00001592	t
1937	56604	2	B001-00001593	t
1937	56605	2	B001-00001594	t
1938	56606	2	B001-00001595	t
1938	56607	2	B001-00001596	t
1938	56608	2	B001-00001597	t
1938	56609	2	B001-00001598	t
1938	56610	2	B001-00001599	t
1938	56611	2	B001-00001600	t
1939	56612	2	B001-00001601	t
1939	56613	2	B001-00001602	t
1939	56614	2	B001-00001603	t
1939	56615	2	B001-00001604	t
1939	56616	2	B001-00001605	t
1939	56617	2	B001-00001606	t
1939	56618	2	B001-00001607	t
1939	56619	2	B001-00001608	t
1939	56620	2	B001-00001609	t
1939	56621	2	B001-00001610	t
1939	56622	2	B001-00001611	t
1939	56623	2	B001-00001612	t
1939	56624	2	B001-00001613	t
1939	56625	2	B001-00001614	t
1939	56626	2	B001-00001615	t
1939	56627	2	B001-00001616	t
1939	56628	2	B001-00001617	t
1939	56629	2	B001-00001618	t
1939	56630	2	B001-00001619	t
1939	56631	2	B001-00001620	t
1939	56632	2	B001-00001621	t
1940	56633	2	B001-00001622	t
1940	56634	2	B001-00001623	t
1940	56635	2	B001-00001624	t
1940	56636	2	B001-00001625	t
1940	56637	2	B001-00001626	t
1940	56638	2	B001-00001627	t
1940	56639	2	B001-00001628	t
1940	56640	2	B001-00001629	t
1940	56641	2	B001-00001630	t
1940	56642	2	B001-00001631	t
1940	56643	2	B001-00001632	t
1940	56644	2	B001-00001633	t
1940	56645	2	B001-00001634	t
1940	56646	2	B001-00001635	t
1940	56647	2	B001-00001636	t
1940	56648	2	B001-00001637	t
1940	56649	2	B001-00001638	t
1940	56650	2	B001-00001639	t
1940	56651	2	B001-00001640	t
1941	56695	2	B001-00000493	t
1941	56696	2	B001-00000494	t
1941	56697	2	B001-00000495	t
1941	56698	2	B001-00000496	t
1941	56699	2	B001-00000497	t
1941	56700	2	B001-00000498	t
1941	56701	2	B001-00000499	t
1941	56702	2	B001-00000500	t
1941	56703	2	B001-00000501	t
1941	56704	2	B001-00000502	t
1941	56705	2	B001-00000503	t
1941	56706	2	B001-00000504	t
1941	56707	2	B001-00000505	t
1941	56708	2	B001-00000506	t
1941	56709	2	B001-00000507	t
1941	56710	2	B001-00000508	t
1941	56711	2	B001-00000509	t
1941	56712	2	B001-00000510	t
1941	56713	2	B001-00000511	t
1941	56714	2	B001-00000512	t
1941	56715	2	B001-00000513	t
1941	56716	2	B001-00000514	t
1941	56721	2	B001-00000515	t
1941	56722	2	B001-00000516	t
1941	56723	2	B001-00000517	t
1941	56724	2	B001-00000518	t
1941	56725	2	B001-00000519	t
1941	56726	2	B001-00000520	t
1941	56727	2	B001-00000521	t
1941	56728	2	B001-00000522	t
1941	56729	2	B001-00000523	t
1941	56730	2	B001-00000524	t
1941	56731	2	B001-00000525	t
1941	56732	2	B001-00000526	t
1941	56733	2	B001-00000527	t
1941	56734	2	B001-00000528	t
1941	56735	2	B001-00000529	t
1941	56736	2	B001-00000530	t
1941	56737	2	B001-00000531	t
1941	56738	2	B001-00000532	t
1941	56739	2	B001-00000533	t
1941	56740	2	B001-00000534	t
1941	56741	2	B001-00000535	t
1941	56742	2	B001-00000536	t
1941	56743	2	B001-00000537	t
1941	56744	2	B001-00000538	t
1941	56745	2	B001-00000539	t
1941	56746	2	B001-00000540	t
1941	56747	2	B001-00000541	t
1941	56748	2	B001-00000542	t
1941	56749	2	B001-00000543	t
1941	56750	2	B001-00000544	t
1941	56751	2	B001-00000545	t
1941	56752	2	B001-00000546	t
1941	56753	2	B001-00000547	t
1941	56754	2	B001-00000548	t
1941	56755	2	B001-00000549	t
1941	56756	2	B001-00000550	t
1941	56757	2	B001-00000551	t
1941	56758	2	B001-00000552	t
1941	56759	2	B001-00000553	t
1941	56760	2	B001-00000554	t
1941	56761	2	B001-00000555	t
1941	56762	2	B001-00000556	t
1941	56763	2	B001-00000557	t
1941	56764	2	B001-00000558	t
1941	56765	2	B001-00000559	t
1941	56766	2	B001-00000560	t
1941	56767	2	B001-00000561	t
1941	56768	2	B001-00000562	t
1941	56769	2	B001-00000563	t
1941	56770	2	B001-00000564	t
1941	56771	2	B001-00000565	t
1941	56772	2	B001-00000566	t
1941	56773	2	B001-00000567	t
1941	56774	2	B001-00000568	t
1941	56775	2	B001-00000569	t
1941	56776	2	B001-00000570	t
1941	56777	2	B001-00000571	t
1941	56778	2	B001-00000572	t
1941	56779	2	B001-00000573	t
1941	56780	2	B001-00000574	t
1941	56781	2	B001-00000575	t
1941	56782	2	B001-00000576	t
1941	56783	2	B001-00000577	t
1941	56784	2	B001-00000578	t
1941	56785	2	B001-00000579	t
1941	56786	2	B001-00000580	t
1941	56787	2	B001-00000581	t
1941	56788	2	B001-00000582	t
1941	56789	2	B001-00000583	t
1941	56790	2	B001-00000584	t
1941	56791	2	B001-00000585	t
1941	56792	2	B001-00000586	t
1941	56793	2	B001-00000587	t
1941	56794	2	B001-00000588	t
1941	56795	2	B001-00000589	t
1941	56796	2	B001-00000590	t
1941	56797	2	B001-00000591	t
1941	56798	2	B001-00000592	t
1941	56799	2	B001-00000593	t
1941	56800	2	B001-00000594	t
1941	56801	2	B001-00000595	t
1941	56802	2	B001-00000596	t
1941	56803	2	B001-00000597	t
1941	56804	2	B001-00000598	t
1941	56805	2	B001-00000599	t
1941	56806	2	B001-00000600	t
1941	56807	2	B001-00000601	t
1941	56809	2	B001-00000602	t
1942	56811	2	B001-00000603	t
1942	56812	2	B001-00000604	t
1942	56813	2	B001-00000605	t
1942	56814	2	B001-00000606	t
1942	56815	2	B001-00000607	t
1942	56816	2	B001-00000608	t
1942	56817	2	B001-00000609	t
1942	56818	2	B001-00000610	t
1942	56819	2	B001-00000611	t
1942	56820	2	B001-00000612	t
1942	56821	2	B001-00000613	t
1942	56822	2	B001-00000614	t
1942	56823	2	B001-00000615	t
1942	56824	2	B001-00000616	t
1942	56825	2	B001-00000617	t
1942	56826	2	B001-00000618	t
1942	56827	2	B001-00000619	t
1942	56828	2	B001-00000620	t
1942	56829	2	B001-00000621	t
1942	56830	2	B001-00000622	t
1942	56831	2	B001-00000623	t
1942	56832	2	B001-00000624	t
1942	56833	2	B001-00000625	t
1942	56834	2	B001-00000626	t
1942	56842	2	B001-00000627	t
1942	56843	2	B001-00000628	t
1942	56844	2	B001-00000629	t
1942	56845	2	B001-00000630	t
1942	56846	2	B001-00000631	t
1942	56847	2	B001-00000632	t
1942	56848	2	B001-00000633	t
1942	56849	2	B001-00000634	t
1942	56850	2	B001-00000635	t
1942	56851	2	B001-00000636	t
1942	56852	2	B001-00000637	t
1943	56652	2	B001-00001641	t
1943	56653	2	B001-00001642	t
1943	56654	2	B001-00001643	t
1943	56655	2	B001-00001644	t
1943	56656	2	B001-00001645	t
1943	56657	2	B001-00001646	t
1943	56658	2	B001-00001647	t
1943	56660	2	B001-00001648	t
1943	56661	2	B001-00001649	t
1943	56662	2	B001-00001650	t
1943	56663	2	B001-00001651	t
1943	56664	2	B001-00001652	t
1943	56665	2	B001-00001653	t
1944	56667	2	B001-00001654	t
1944	56668	2	B001-00001655	t
1944	56669	2	B001-00001656	t
1944	56670	2	B001-00001657	t
1944	56671	2	B001-00001658	t
1944	56672	2	B001-00001659	t
1944	56673	2	B001-00001660	t
1944	56674	2	B001-00001661	t
1944	56675	2	B001-00001662	t
1944	56676	2	B001-00001663	t
1944	56677	2	B001-00001664	t
1944	56678	2	B001-00001665	t
1944	56679	2	B001-00001666	t
1944	56680	2	B001-00001667	t
1944	56681	2	B001-00001668	t
1944	56682	2	B001-00001669	t
1944	56683	2	B001-00001670	t
1944	56685	2	B001-00001671	t
1945	56686	2	B001-00001672	t
1945	56687	2	B001-00001673	t
1945	56688	2	B001-00001674	t
1945	56689	2	B001-00001675	t
1945	56690	2	B001-00001676	t
1945	56691	2	B001-00001677	t
1945	56692	2	B001-00001678	t
1945	56693	2	B001-00001679	t
1946	56694	2	B001-00001680	t
1946	56717	2	B001-00001681	t
1946	56718	2	B001-00001682	t
1946	56719	2	B001-00001683	t
1946	56720	2	B001-00001684	t
1946	56808	2	B001-00001685	t
1946	56810	2	B001-00001686	t
1947	56855	2	B001-00001696	t
1947	56856	2	B001-00001697	t
1947	56857	2	B001-00001698	t
1947	56858	2	B001-00001699	t
1947	56859	2	B001-00001700	t
1947	56860	2	B001-00001701	t
1947	56861	2	B001-00001702	t
1947	56862	2	B001-00001703	t
1947	56863	2	B001-00001704	t
1947	56864	2	B001-00001705	t
1947	56865	2	B001-00001706	t
1947	56866	2	B001-00001707	t
1947	56867	2	B001-00001708	t
1947	56868	2	B001-00001709	t
1947	56869	2	B001-00001710	t
1947	56870	2	B001-00001711	t
1947	56871	2	B001-00001712	t
1947	56872	2	B001-00001713	t
1947	56873	2	B001-00001714	t
1947	56874	2	B001-00001715	t
1947	56875	2	B001-00001716	t
1947	56876	2	B001-00001717	t
1947	56877	2	B001-00001718	t
1947	56878	2	B001-00001719	t
1947	56879	2	B001-00001720	t
1947	56880	2	B001-00001721	t
1947	56881	2	B001-00001722	t
1947	56882	2	B001-00001723	t
1947	56883	2	B001-00001724	t
1947	56884	2	B001-00001725	t
1947	56885	2	B001-00001726	t
1947	56886	2	B001-00001727	t
1947	56887	2	B001-00001728	t
1947	56888	2	B001-00001729	t
1947	56889	2	B001-00001730	t
1947	56890	2	B001-00001731	t
1947	56891	2	B001-00001732	t
1948	56835	2	B001-00001687	t
1948	56836	2	B001-00001688	t
1948	56837	2	B001-00001689	t
1948	56838	2	B001-00001690	t
1948	56839	2	B001-00001691	t
1948	56840	2	B001-00001692	t
1948	56841	2	B001-00001693	t
1948	56853	2	B001-00001694	t
1948	56854	2	B001-00001695	t
1949	56892	2	B001-00001733	t
1949	56893	2	B001-00001734	t
1949	56894	2	B001-00001735	t
1949	56895	2	B001-00001736	t
1949	56896	2	B001-00001737	t
1949	56897	2	B001-00001738	t
1949	56898	2	B001-00001739	t
1949	56899	2	B001-00001740	t
1949	56900	2	B001-00001741	t
1949	56901	2	B001-00001742	t
1949	56902	2	B001-00001743	t
1949	56903	2	B001-00001744	t
1949	56904	2	B001-00001745	t
1949	56905	2	B001-00001746	t
1949	56906	2	B001-00001747	t
1949	56907	2	B001-00001748	t
1949	56908	2	B001-00001749	t
1949	56909	2	B001-00001750	t
1950	56910	2	B001-00001751	t
1950	56912	2	B001-00001752	t
1950	56913	2	B001-00001753	t
1950	56915	2	B001-00001754	t
1950	56916	2	B001-00001755	t
1950	56917	2	B001-00001756	t
1950	56918	2	B001-00001757	t
1950	56919	2	B001-00001758	t
1950	56920	2	B001-00001759	t
1950	56921	2	B001-00001760	t
1950	56922	2	B001-00001761	t
1950	56925	2	B001-00001762	t
1950	56926	2	B001-00001763	t
1950	56927	2	B001-00001764	t
1950	56928	2	B001-00001765	t
1951	56930	2	B001-00001766	t
1951	56931	2	B001-00001767	t
1951	56932	2	B001-00001768	t
1951	56933	2	B001-00001769	t
1951	56934	2	B001-00001770	t
1951	56935	2	B001-00001771	t
1951	56936	2	B001-00001772	t
1951	56937	2	B001-00001773	t
1951	56938	2	B001-00001774	t
1951	56940	2	B001-00001775	t
1951	56941	2	B001-00001776	t
1951	56943	2	B001-00001777	t
1951	56944	2	B001-00001778	t
1951	56945	2	B001-00001779	t
1951	56946	2	B001-00001780	t
1951	56947	2	B001-00001781	t
1951	56948	2	B001-00001782	t
1951	56949	2	B001-00001783	t
1951	56950	2	B001-00001784	t
1951	56951	2	B001-00001785	t
1951	56952	2	B001-00001786	t
1951	56953	2	B001-00001787	t
1951	56954	2	B001-00001788	t
1952	56956	2	B001-00001789	t
1952	56957	2	B001-00001790	t
1952	56958	2	B001-00001791	t
1952	56959	2	B001-00001792	t
1952	56960	2	B001-00001793	t
1952	56961	2	B001-00001794	t
1952	56962	2	B001-00001795	t
1952	56963	2	B001-00001796	t
1952	56964	2	B001-00001797	t
1952	56965	2	B001-00001798	t
1952	56966	2	B001-00001799	t
1952	56967	2	B001-00001800	t
1952	56968	2	B001-00001801	t
1952	56969	2	B001-00001802	t
1952	56970	2	B001-00001803	t
1952	56971	2	B001-00001804	t
1952	56972	2	B001-00001805	t
1952	56973	2	B001-00001806	t
1952	56974	2	B001-00001807	t
1952	56975	2	B001-00001808	t
1952	56976	2	B001-00001809	t
1952	56977	2	B001-00001810	t
1952	56978	2	B001-00001811	t
1952	56979	2	B001-00001812	t
1952	56980	2	B001-00001813	t
1952	56981	2	B001-00001814	t
1952	56982	2	B001-00001815	t
1953	56983	2	B001-00001816	t
1953	56984	2	B001-00001817	t
1953	56985	2	B001-00001818	t
1953	56986	2	B001-00001819	t
1953	56987	2	B001-00001820	t
1953	56988	2	B001-00001821	t
1953	56989	2	B001-00001822	t
1953	56990	2	B001-00001823	t
1953	56991	2	B001-00001824	t
1953	56992	2	B001-00001825	t
1953	56993	2	B001-00001826	t
1953	56994	2	B001-00001827	t
1953	56995	2	B001-00001828	t
1953	56996	2	B001-00001829	t
1953	56997	2	B001-00001830	t
1953	56998	2	B001-00001831	t
1953	56999	2	B001-00001832	t
1953	57000	2	B001-00001833	t
1954	57001	2	B001-00001834	t
1954	57002	2	B001-00001835	t
1954	57004	2	B001-00001836	t
1954	57006	2	B001-00001837	t
1954	57007	2	B001-00001838	t
1954	57008	2	B001-00001839	t
1954	57009	2	B001-00001840	t
1954	57010	2	B001-00001841	t
1954	57011	2	B001-00001842	t
1954	57012	2	B001-00001843	t
1954	57015	2	B001-00001844	t
1954	57016	2	B001-00001845	t
1954	57017	2	B001-00001846	t
1954	57018	2	B001-00001847	t
1954	57019	2	B001-00001848	t
1954	57020	2	B001-00001849	t
1954	57021	2	B001-00001850	t
1954	57022	2	B001-00001851	t
1954	57023	2	B001-00001852	t
1955	57024	2	B001-00001853	t
1955	57025	2	B001-00001854	t
1955	57026	2	B001-00001855	t
1955	57027	2	B001-00001856	t
1955	57028	2	B001-00001857	t
1955	57029	2	B001-00001858	t
1955	57030	2	B001-00001859	t
1955	57031	2	B001-00001860	t
1955	57033	2	B001-00001861	t
1956	57035	2	B001-00001862	t
1956	57036	2	B001-00001863	t
1956	57037	2	B001-00001864	t
1956	57038	2	B001-00001865	t
1956	57039	2	B001-00001866	t
1956	57040	2	B001-00001867	t
1956	57041	2	B001-00001868	t
1956	57042	2	B001-00001869	t
1957	57044	2	B001-00001870	t
1957	57045	2	B001-00001871	t
1957	57046	2	B001-00001872	t
1957	57047	2	B001-00001873	t
1957	57048	2	B001-00001874	t
1957	57049	2	B001-00001875	t
1957	57050	2	B001-00001876	t
1958	57051	2	B001-00001877	t
1958	57052	2	B001-00001878	t
1958	57053	2	B001-00001879	t
1958	57054	2	B001-00001880	t
1958	57055	2	B001-00001881	t
1958	57056	2	B001-00001882	t
1958	57057	2	B001-00001883	t
1958	57058	2	B001-00001884	t
1958	57059	2	B001-00001885	t
1958	57060	2	B001-00001886	t
1958	57061	2	B001-00001887	t
1958	57062	2	B001-00001888	t
1958	57063	2	B001-00001889	t
1958	57064	2	B001-00001890	t
1958	57065	2	B001-00001891	t
1959	57066	2	B001-00001892	t
1959	57067	2	B001-00001893	t
1959	57068	2	B001-00001894	t
1959	57069	2	B001-00001895	t
1959	57070	2	B001-00001896	t
1959	57071	2	B001-00001897	t
1959	57072	2	B001-00001898	t
1959	57073	2	B001-00001899	t
1959	57074	2	B001-00001900	t
1959	57075	2	B001-00001901	t
1960	57076	2	B001-00001902	t
1960	57077	2	B001-00001903	t
1960	57078	2	B001-00001904	t
1960	57079	2	B001-00001905	t
1960	57080	2	B001-00001906	t
1960	57081	2	B001-00001907	t
1960	57082	2	B001-00001908	t
1960	57083	2	B001-00001909	t
1960	57084	2	B001-00001910	t
1961	57085	2	B001-00001911	t
1961	57086	2	B001-00001912	t
1962	57087	2	B001-00001913	t
1962	57088	2	B001-00001914	t
1962	57089	2	B001-00001915	t
1962	57090	2	B001-00001916	t
1962	57091	2	B001-00001917	t
1962	57092	2	B001-00001918	t
1963	57094	2	B001-00001919	t
1963	57095	2	B001-00001920	t
1963	57096	2	B001-00001921	t
1963	57097	2	B001-00001922	t
1963	57098	2	B001-00001923	t
1963	57099	2	B001-00001924	t
1963	57100	2	B001-00001925	t
1963	57101	2	B001-00001926	t
1964	57102	2	B001-00001927	t
1964	57104	2	B001-00001928	t
1964	57105	2	B001-00001929	t
1964	57107	2	B001-00001930	t
1964	57108	2	B001-00001931	t
1964	57109	2	B001-00001932	t
1964	57110	2	B001-00001933	t
1964	57111	2	B001-00001934	t
1964	57112	2	B001-00001935	t
1965	57113	2	B001-00001936	t
1965	57114	2	B001-00001937	t
1965	57115	2	B001-00001938	t
1965	57116	2	B001-00001939	t
1965	57117	2	B001-00001940	t
1965	57119	2	B001-00001941	t
1965	57120	2	B001-00001942	t
1966	57121	2	B001-00001943	t
1966	57122	2	B001-00001944	t
1966	57123	2	B001-00001945	t
1966	57124	2	B001-00001946	t
1966	57125	2	B001-00001947	t
1966	57126	2	B001-00001948	t
1966	57127	2	B001-00001949	t
1966	57128	2	B001-00001950	t
1966	57129	2	B001-00001951	t
1966	57130	2	B001-00001952	t
1966	57131	2	B001-00001953	t
1966	57132	2	B001-00001954	t
1966	57133	2	B001-00001955	t
1966	57134	2	B001-00001956	t
1966	57135	2	B001-00001957	t
1966	57136	2	B001-00001958	t
1966	57137	2	B001-00001959	t
1966	57138	2	B001-00001960	t
1966	57139	2	B001-00001961	t
1967	57141	2	B001-00001962	t
1967	57142	2	B001-00001963	t
1967	57143	2	B001-00001964	t
1967	57144	2	B001-00001965	t
1967	57145	2	B001-00001966	t
1967	57146	2	B001-00001967	t
1967	57147	2	B001-00001968	t
1967	57148	2	B001-00001969	t
1967	57149	2	B001-00001970	t
1967	57150	2	B001-00001971	t
1967	57151	2	B001-00001972	t
1967	57152	2	B001-00001973	t
1967	57153	2	B001-00001974	t
1967	57154	2	B001-00001975	t
1967	57155	2	B001-00001976	t
1967	57156	2	B001-00001977	t
1967	57157	2	B001-00001978	t
1968	57159	2	B001-00001979	t
1968	57160	2	B001-00001980	t
1968	57161	2	B001-00001981	t
1968	57163	2	B001-00001982	t
1968	57164	2	B001-00001983	t
1968	57165	2	B001-00001984	t
1968	57166	2	B001-00001985	t
1968	57167	2	B001-00001986	t
1968	57168	2	B001-00001987	t
1968	57169	2	B001-00001988	t
1968	57170	2	B001-00001989	t
1968	57158	2	B004-00000016	t
1969	57171	2	B001-00001990	t
1969	57176	2	B001-00001991	t
1969	57177	2	B001-00001992	t
1969	57178	2	B001-00001993	t
1969	57179	2	B001-00001994	t
1969	57180	2	B001-00001995	t
1969	57181	2	B001-00001996	t
1969	57183	2	B001-00001997	t
1970	57184	2	B001-00001998	t
1970	57186	2	B001-00001999	t
1970	57187	2	B001-00002000	t
1970	57188	2	B001-00002001	t
1970	57189	2	B001-00002002	t
1970	57190	2	B001-00002003	t
1970	57191	2	B001-00002004	t
1970	57192	2	B001-00002005	t
1971	57193	2	B001-00002006	t
1971	57194	2	B001-00002007	t
1971	57195	2	B001-00002008	t
1971	57196	2	B001-00002009	t
1971	57197	2	B001-00002010	t
1971	57198	2	B001-00002011	t
1971	57199	2	B001-00002012	t
1971	57200	2	B001-00002013	t
1971	57201	2	B001-00002014	t
1971	57202	2	B001-00002015	t
1971	57203	2	B001-00002016	t
1971	57204	2	B001-00002017	t
1972	57206	2	B001-00002018	t
1972	57207	2	B001-00002019	t
1972	57208	2	B001-00002020	t
1972	57209	2	B001-00002021	t
1972	57210	2	B001-00002022	t
1972	57211	2	B001-00002023	t
1972	57212	2	B001-00002024	t
1972	57213	2	B001-00002025	t
1972	57214	2	B001-00002026	t
1972	57215	2	B001-00002027	t
1973	57216	2	B001-00002028	t
1973	57217	2	B001-00002029	t
1973	57218	2	B001-00002030	t
1973	57219	2	B001-00002031	t
1973	57220	2	B001-00002032	t
1973	57221	2	B001-00002033	t
1973	57222	2	B001-00002034	t
1973	57223	2	B001-00002035	t
1974	57224	2	B001-00002036	t
1974	57225	2	B001-00002037	t
1974	57226	2	B001-00002038	t
1974	57227	2	B001-00002039	t
1974	57228	2	B001-00002040	t
1974	57229	2	B001-00002041	t
1974	57230	2	B001-00002042	t
1974	57231	2	B001-00002043	t
1974	57232	2	B001-00002044	t
1974	57233	2	B001-00002045	t
1974	57234	2	B001-00002046	t
1974	57235	2	B001-00002047	t
1974	57236	2	B001-00002048	t
1974	57237	2	B001-00002049	t
1974	57238	2	B001-00002050	t
1974	57239	2	B001-00002051	t
1974	57240	2	B001-00002052	t
1975	57241	2	B001-00002053	t
1975	57242	2	B001-00002054	t
1975	57243	2	B001-00002055	t
1975	57244	2	B001-00002056	t
1975	57245	2	B001-00002057	t
1975	57246	2	B001-00002058	t
1975	57247	2	B001-00002059	t
1975	57248	2	B001-00002060	t
1975	57249	2	B001-00002061	t
1975	57250	2	B001-00002062	t
1976	57251	2	B001-00002063	t
1976	57252	2	B001-00002064	t
1976	57253	2	B001-00002065	t
1976	57254	2	B001-00002066	t
1976	57255	2	B001-00002067	t
1976	57256	2	B001-00002068	t
1976	57257	2	B001-00002069	t
1976	57258	2	B001-00002070	t
1976	57259	2	B001-00002071	t
1976	57260	2	B001-00002072	t
1976	57261	2	B001-00002073	t
1976	57263	2	B001-00002074	t
1976	57264	2	B001-00002075	t
1976	57265	2	B001-00002076	t
1976	57267	2	B001-00002077	t
1976	57268	2	B001-00002078	t
1976	57269	2	B001-00002079	t
1976	57270	2	B001-00002080	t
1976	57271	2	B001-00002081	t
1977	57272	2	B001-00002082	t
1977	57273	2	B001-00002083	t
1977	57274	2	B001-00002084	t
1977	57275	2	B001-00002085	t
1977	57276	2	B001-00002086	t
1977	57277	2	B001-00002087	t
1977	57278	2	B001-00002088	t
1977	57279	2	B001-00002089	t
1977	57280	2	B001-00002090	t
1977	57281	2	B001-00002091	t
1977	57282	2	B001-00002092	t
1978	57283	2	B001-00002093	t
1978	57284	2	B001-00002094	t
1978	57285	2	B001-00002095	t
1978	57286	2	B001-00002096	t
1978	57287	2	B001-00002097	t
1978	57288	2	B001-00002098	t
1978	57289	2	B001-00002099	t
1978	57290	2	B001-00002100	t
1979	57291	2	B001-00000638	t
1979	57292	2	B001-00000639	t
1979	57293	2	B001-00000640	t
1979	57294	2	B001-00000641	t
1979	57295	2	B001-00000642	t
1979	57296	2	B001-00000643	t
1980	57297	2	B001-00002101	t
1980	57298	2	B001-00002102	t
1980	57299	2	B001-00002103	t
1980	57300	2	B001-00002104	t
1980	57301	2	B001-00002105	t
1981	57302	2	B001-00002106	t
1981	57303	2	B001-00002107	t
1981	57304	2	B001-00002108	t
1981	57305	2	B001-00002109	t
1981	57306	2	B001-00002110	t
1981	57307	2	B001-00002111	t
1981	57308	2	B001-00002112	t
1981	57309	2	B001-00002113	t
1981	57310	2	B001-00002114	t
1981	57311	2	B001-00002115	t
1981	57312	2	B001-00002116	t
1981	57313	2	B001-00002117	t
1981	57314	2	B001-00002118	t
1981	57315	2	B001-00002119	t
1981	57316	2	B001-00002120	t
1981	57317	2	B001-00002121	t
1981	57318	2	B001-00002122	t
1981	57319	2	B001-00002123	t
1981	57320	2	B001-00002124	t
1982	57321	2	B001-00002125	t
1982	57322	2	B001-00002126	t
1982	57323	2	B001-00002127	t
1982	57324	2	B001-00002128	t
1982	57325	2	B001-00002129	t
1982	57326	2	B001-00002130	t
1982	57328	2	B001-00002131	t
1982	57329	2	B001-00002132	t
1983	57330	2	B001-00002133	t
1983	57331	2	B001-00002134	t
1983	57332	2	B001-00002135	t
1983	57333	2	B001-00002136	t
1983	57334	2	B001-00002137	t
1983	57335	2	B001-00002138	t
1983	57336	2	B001-00002139	t
1983	57337	2	B001-00002140	t
1983	57338	2	B001-00002141	t
1983	57339	2	B001-00002142	t
1984	57340	2	B001-00002143	t
1984	57341	2	B001-00002144	t
1984	57342	2	B001-00002145	t
1984	57343	2	B001-00002146	t
1984	57344	2	B001-00002147	t
1984	57345	2	B001-00002148	t
1985	57346	2	B001-00002149	t
1985	57347	2	B001-00002150	t
1985	57348	2	B001-00002151	t
1985	57349	2	B001-00002152	t
1985	57350	2	B001-00002153	t
1985	57351	2	B001-00002154	t
1985	57352	2	B001-00002155	t
1985	57353	2	B001-00002156	t
1985	57355	2	B001-00002157	t
1986	57357	2	B001-00002158	t
1986	57358	2	B001-00002159	t
1986	57359	2	B001-00002160	t
1986	57360	2	B001-00002161	t
1986	57361	2	B001-00002162	t
1986	57362	2	B001-00002163	t
1986	57363	2	B001-00002164	t
1986	57364	2	B001-00002165	t
1986	57365	2	B001-00002166	t
1986	57356	2	B004-00000017	t
1987	57367	2	B001-00002167	t
1987	57368	2	B001-00002168	t
1987	57369	2	B001-00002169	t
1987	57370	2	B001-00002170	t
1987	57371	2	B001-00002171	t
1987	57372	2	B001-00002172	t
1987	57373	2	B001-00002173	t
1987	57374	2	B001-00002174	t
1987	57375	2	B001-00002175	t
1987	57376	2	B001-00002176	t
1987	57377	2	B001-00002177	t
1987	57378	2	B001-00002178	t
1987	57379	2	B001-00002179	t
1988	57380	2	B001-00002180	t
1988	57381	2	B001-00002181	t
1988	57382	2	B001-00002182	t
1988	57383	2	B001-00002183	t
1988	57385	2	B001-00002184	t
1988	57386	2	B001-00002185	t
1988	57387	2	B001-00002186	t
1988	57388	2	B001-00002187	t
1988	57389	2	B001-00002188	t
1988	57390	2	B001-00002189	t
1988	57391	2	B001-00002190	t
1988	57392	2	B001-00002191	t
1988	57393	2	B001-00002192	t
1988	57394	2	B001-00002193	t
1988	57395	2	B001-00002194	t
1988	57396	2	B001-00002195	t
1989	57397	2	B001-00002196	t
1989	57398	2	B001-00002197	t
1989	57399	2	B001-00002198	t
1989	57400	2	B001-00002199	t
1989	57401	2	B001-00002200	t
1989	57402	2	B001-00002201	t
1989	57403	2	B001-00002202	t
1989	57404	2	B001-00002203	t
1989	57405	2	B001-00002204	t
1989	57406	2	B001-00002205	t
1989	57407	2	B001-00002206	t
1989	57408	2	B001-00002207	t
1989	57409	2	B001-00002208	t
1989	57410	2	B001-00002209	t
1989	57411	2	B001-00002210	t
1989	57412	2	B001-00002211	t
1989	57413	2	B001-00002212	t
1989	57414	2	B001-00002213	t
1989	57415	2	B001-00002214	t
1990	57417	2	B001-00002215	t
1990	57418	2	B001-00002216	t
1990	57419	2	B001-00002217	t
1990	57421	2	B001-00002218	t
1990	57422	2	B001-00002219	t
1990	57423	2	B001-00002220	t
1991	57424	2	B001-00002221	t
1991	57425	2	B001-00002222	t
1991	57426	2	B001-00002223	t
1991	57427	2	B001-00002224	t
1991	57428	2	B001-00002225	t
1991	57429	2	B001-00002226	t
1992	57430	2	B001-00002227	t
1992	57431	2	B001-00002228	t
1992	57432	2	B001-00002229	t
1992	57433	2	B001-00002230	t
1992	57434	2	B001-00002231	t
1992	57435	2	B001-00002232	t
1992	57436	2	B001-00002233	t
1992	57437	2	B001-00002234	t
1993	57438	2	B001-00002235	t
1993	57439	2	B001-00002236	t
1993	57440	2	B001-00002237	t
1993	57441	2	B001-00002238	t
1993	57442	2	B001-00002239	t
1993	57444	2	B001-00002240	t
1993	57445	2	B001-00002241	t
1993	57446	2	B001-00002242	t
1993	57447	2	B001-00002243	t
1993	57448	2	B001-00002244	t
1993	57449	2	B001-00002245	t
1993	57450	2	B001-00002246	t
1993	57451	2	B001-00002247	t
1994	57452	2	B001-00002248	t
1994	57453	2	B001-00002249	t
1994	57454	2	B001-00002250	t
1994	57455	2	B001-00002251	t
1994	57456	2	B001-00002252	t
1994	57457	2	B001-00002253	t
1994	57458	2	B001-00002254	t
1994	57459	2	B001-00002255	t
1994	57460	2	B001-00002256	t
1994	57461	2	B001-00002257	t
1994	57462	2	B001-00002258	t
1994	57463	2	B001-00002259	t
1994	57464	2	B001-00002260	t
1994	57465	2	B001-00002261	t
1994	57466	2	B001-00002262	t
1994	57467	2	B001-00002263	t
1994	57468	2	B001-00002264	t
1994	57469	2	B001-00002265	t
1994	57470	2	B001-00002266	t
1994	57471	2	B001-00002267	t
1994	57472	2	B001-00002268	t
1994	57473	2	B001-00002269	t
1994	57474	2	B001-00002270	t
1994	57475	2	B001-00002271	t
1994	57476	2	B001-00002272	t
1994	57477	2	B001-00002273	t
1994	57478	2	B001-00002274	t
1995	57479	2	B001-00002275	t
1995	57480	2	B001-00002276	t
1995	57481	2	B001-00002277	t
1995	57482	2	B001-00002278	t
1995	57483	2	B001-00002279	t
1995	57485	2	B001-00002280	t
1995	57486	2	B001-00002281	t
1995	57487	2	B001-00002282	t
1995	57488	2	B001-00002283	t
1995	57489	2	B001-00002284	t
1995	57490	2	B001-00002285	t
1995	57491	2	B001-00002286	t
1995	57492	2	B001-00002287	t
1995	57493	2	B001-00002288	t
1995	57494	2	B001-00002289	t
1995	57495	2	B001-00002290	t
1995	57496	2	B001-00002291	t
1995	57497	2	B001-00002292	t
1995	57498	2	B001-00002293	t
1995	57499	2	B001-00002294	t
1995	57500	2	B001-00002295	t
1996	57501	2	B001-00002296	t
1996	57502	2	B001-00002297	t
1996	57503	2	B001-00002298	t
1996	57504	2	B001-00002299	t
1996	57505	2	B001-00002300	t
1996	57506	2	B001-00002301	t
1996	57507	2	B001-00002302	t
1996	57508	2	B001-00002303	t
1996	57509	2	B001-00002304	t
1997	57510	2	B001-00002305	t
1997	57511	2	B001-00002306	t
1997	57512	2	B001-00002307	t
1997	57513	2	B001-00002308	t
1997	57514	2	B001-00002309	t
1997	57515	2	B001-00002310	t
1997	57516	2	B001-00002311	t
1997	57517	2	B001-00002312	t
1997	57518	2	B001-00002313	t
1997	57519	2	B001-00002314	t
1998	57520	2	B001-00002315	t
1998	57521	2	B001-00002316	t
1998	57523	2	B001-00002317	t
1998	57524	2	B001-00002318	t
1998	57526	2	B001-00002319	t
1998	57527	2	B001-00002320	t
1998	57528	2	B001-00002321	t
1999	57529	2	B001-00002322	t
1999	57530	2	B001-00002323	t
1999	57531	2	B001-00002324	t
1999	57533	2	B001-00002325	t
1999	57534	2	B001-00002326	t
1999	57535	2	B001-00002327	t
1999	57536	2	B001-00002328	t
1999	57537	2	B001-00002329	t
1999	57538	2	B001-00002330	t
1999	57539	2	B001-00002331	t
1999	57540	2	B001-00002332	t
1999	57541	2	B001-00002333	t
2000	57543	2	B001-00002334	t
2000	57544	2	B001-00002335	t
2000	57545	2	B001-00002336	t
2000	57546	2	B001-00002337	t
2000	57547	2	B001-00002338	t
2000	57548	2	B001-00002339	t
2000	57549	2	B001-00002340	t
2001	57550	2	B001-00002341	t
2001	57552	2	B001-00002342	t
2001	57553	2	B001-00002343	t
2001	57554	2	B001-00002344	t
2001	57555	2	B001-00002345	t
2001	57556	2	B001-00002346	t
2002	57557	2	B001-00002347	t
2002	57558	2	B001-00002348	t
2002	57559	2	B001-00002349	t
2002	57560	2	B001-00002350	t
2002	57561	2	B001-00002351	t
2002	57562	2	B001-00002352	t
2002	57563	2	B001-00002353	t
2002	57564	2	B001-00002354	t
2002	57565	2	B001-00002355	t
2002	57566	2	B001-00002356	t
2002	57567	2	B001-00002357	t
2002	57568	2	B001-00002358	t
2003	57569	2	B001-00002359	t
2003	57570	2	B001-00002360	t
2003	57571	2	B001-00002361	t
2003	57572	2	B001-00002362	t
2003	57573	2	B001-00002363	t
2003	57574	2	B001-00002364	t
2003	57575	2	B001-00002365	t
2003	57576	2	B001-00002366	t
2003	57577	2	B001-00002367	t
2003	57578	2	B001-00002368	t
2003	57579	2	B001-00002369	t
2003	57580	2	B001-00002370	t
2003	57581	2	B001-00002371	t
2004	57582	2	B001-00002372	t
2004	57583	2	B001-00002373	t
2004	57584	2	B001-00002374	t
2004	57585	2	B001-00002375	t
2004	57586	2	B001-00002376	t
2004	57587	2	B001-00002377	t
2004	57588	2	B001-00002378	t
2004	57589	2	B001-00002379	t
2004	57590	2	B001-00002380	t
2005	57591	2	B001-00002381	t
2005	57592	2	B001-00002382	t
2005	57594	2	B001-00002383	t
2005	57595	2	B001-00002384	t
2006	57597	2	B001-00002385	t
2007	57580	2	B001-00002370	f
2008	57598	2	B001-00002386	t
2008	57599	2	B001-00002387	t
2008	57600	2	B001-00002388	t
2008	57602	2	B001-00002389	t
2008	57603	2	B001-00002390	t
2009	57605	2	B001-00002391	t
2009	57606	2	B001-00002392	t
2009	57607	2	B001-00002393	t
2009	57608	2	B001-00002394	t
2009	57609	2	B001-00002395	t
2009	57610	2	B001-00002396	t
2009	57611	2	B001-00002397	t
2009	57613	2	B001-00002398	t
2009	57614	2	B001-00002399	t
2009	57615	2	B001-00002400	t
2009	57616	2	B001-00002401	t
2009	57617	2	B001-00002402	t
2010	57618	2	B001-00002403	t
2010	57619	2	B001-00002404	t
2010	57620	2	B001-00002405	t
2010	57621	2	B001-00002406	t
2010	57622	2	B001-00002407	t
2010	57623	2	B001-00002408	t
2010	57624	2	B001-00002409	t
2010	57625	2	B001-00002410	t
2010	57626	2	B001-00002411	t
2011	57627	2	B001-00002412	t
2011	57628	2	B001-00002413	t
2011	57629	2	B001-00002414	t
2011	57630	2	B001-00002415	t
2011	57632	2	B001-00002416	t
2011	57633	2	B001-00002417	t
2011	57634	2	B001-00002418	t
2011	57635	2	B001-00002419	t
2011	57636	2	B001-00002420	t
2011	57637	2	B001-00002421	t
2011	57638	2	B001-00002422	t
2011	57639	2	B001-00002423	t
2011	57640	2	B001-00002424	t
2011	57641	2	B001-00002425	t
2011	57642	2	B001-00002426	t
2011	57643	2	B001-00002427	t
2011	57644	2	B001-00002428	t
2011	57645	2	B001-00002429	t
2012	57646	2	B001-00002430	t
2012	57647	2	B001-00002431	t
2012	57648	2	B001-00002432	t
2012	57649	2	B001-00002433	t
2012	57650	2	B001-00002434	t
2012	57651	2	B001-00002435	t
2012	57652	2	B001-00002436	t
2012	57653	2	B001-00002437	t
2012	57654	2	B001-00002438	t
2012	57655	2	B001-00002439	t
2012	57656	2	B001-00002440	t
2012	57657	2	B001-00002441	t
2012	57658	2	B001-00002442	t
2013	57660	2	B001-00002443	t
2013	57661	2	B001-00002444	t
2013	57662	2	B001-00002445	t
2013	57663	2	B001-00002446	t
2013	57664	2	B001-00002447	t
2013	57665	2	B001-00002448	t
2013	57666	2	B001-00002449	t
2013	57667	2	B001-00002450	t
2013	57668	2	B001-00002451	t
2013	57669	2	B001-00002452	t
2014	57670	2	B001-00002453	t
2014	57671	2	B001-00002454	t
2014	57673	2	B001-00002455	t
2014	57674	2	B001-00002456	t
2014	57675	2	B001-00002457	t
2014	57676	2	B001-00002458	t
2014	57677	2	B001-00002459	t
2014	57678	2	B001-00002460	t
2014	57679	2	B001-00002461	t
2014	57680	2	B001-00002462	t
2014	57681	2	B001-00002463	t
2014	57682	2	B001-00002464	t
2015	57683	2	B001-00002465	t
2015	57684	2	B001-00002466	t
2015	57685	2	B001-00002467	t
2015	57686	2	B001-00002468	t
2015	57687	2	B001-00002469	t
2015	57688	2	B001-00002470	t
2015	57689	2	B001-00002471	t
2015	57690	2	B001-00002472	t
2015	57691	2	B001-00002473	t
2015	57692	2	B001-00002474	t
2015	57694	2	B001-00002475	t
2016	57695	2	B001-00002476	t
2016	57696	2	B001-00002477	t
2016	57697	2	B001-00002478	t
2016	57698	2	B001-00002479	t
2016	57699	2	B001-00002480	t
2016	57700	2	B001-00002481	t
2016	57701	2	B001-00002482	t
2017	57703	2	B001-00002483	t
2017	57704	2	B001-00002484	t
2017	57705	2	B001-00002485	t
2017	57706	2	B001-00002486	t
2017	57707	2	B001-00002487	t
2017	57708	2	B001-00002488	t
2017	57709	2	B001-00002489	t
2017	57710	2	B001-00002490	t
2017	57711	2	B001-00002491	t
2017	57712	2	B001-00002492	t
2017	57713	2	B001-00002493	t
2017	57714	2	B001-00002494	t
2017	57715	2	B001-00002495	t
2017	57716	2	B001-00002496	t
2018	57736	2	B001-00002516	t
2018	57737	2	B001-00002517	t
2018	57738	2	B001-00002518	t
2018	57739	2	B001-00002519	t
2018	57740	2	B001-00002520	t
2018	57741	2	B001-00002521	t
2018	57742	2	B001-00002522	t
2018	57743	2	B001-00002523	t
2018	57744	2	B001-00002524	t
2019	57745	2	B001-00002525	t
2019	57746	2	B001-00002526	t
2019	57747	2	B001-00002527	t
2019	57748	2	B001-00002528	t
2020	57717	2	B001-00002497	t
2020	57718	2	B001-00002498	t
2020	57719	2	B001-00002499	t
2020	57720	2	B001-00002500	t
2020	57721	2	B001-00002501	t
2020	57722	2	B001-00002502	t
2020	57723	2	B001-00002503	t
2020	57724	2	B001-00002504	t
2020	57725	2	B001-00002505	t
2020	57726	2	B001-00002506	t
2020	57727	2	B001-00002507	t
2020	57728	2	B001-00002508	t
2020	57729	2	B001-00002509	t
2020	57730	2	B001-00002510	t
2020	57731	2	B001-00002511	t
2020	57732	2	B001-00002512	t
2020	57733	2	B001-00002513	t
2020	57734	2	B001-00002514	t
2020	57735	2	B001-00002515	t
2021	57749	2	B001-00002529	t
2021	57750	2	B001-00002530	t
2021	57751	2	B001-00002531	t
2021	57752	2	B001-00002532	t
2021	57753	2	B001-00002533	t
2021	57754	2	B001-00002534	t
2021	57755	2	B001-00002535	t
2021	57756	2	B001-00002536	t
2021	57757	2	B001-00002537	t
2021	57758	2	B001-00002538	t
2021	57759	2	B001-00002539	t
2021	57760	2	B001-00002540	t
2021	57761	2	B001-00002541	t
2021	57762	2	B001-00002542	t
2022	57763	2	B001-00002543	t
2022	57764	2	B001-00002544	t
2022	57765	2	B001-00002545	t
2022	57766	2	B001-00002546	t
2022	57767	2	B001-00002547	t
2023	57768	2	B001-00002548	t
2023	57769	2	B001-00002549	t
2023	57770	2	B001-00002550	t
2023	57771	2	B001-00002551	t
2023	57772	2	B001-00002552	t
2023	57773	2	B001-00002553	t
2023	57774	2	B001-00002554	t
2023	57775	2	B001-00002555	t
2023	57776	2	B001-00002556	t
2023	57777	2	B001-00002557	t
2024	57778	2	B001-00002558	t
2024	57779	2	B001-00002559	t
2024	57780	2	B001-00002560	t
2024	57781	2	B001-00002561	t
2024	57782	2	B001-00002562	t
2024	57783	2	B001-00002563	t
2024	57784	2	B001-00002564	t
2024	57785	2	B001-00002565	t
2025	57786	2	B001-00002566	t
2025	57787	2	B001-00002567	t
2025	57788	2	B001-00002568	t
2025	57789	2	B001-00002569	t
2025	57790	2	B001-00002570	t
2025	57791	2	B001-00002571	t
2025	57792	2	B001-00002572	t
2025	57793	2	B001-00002573	t
2025	57794	2	B001-00002574	t
2025	57795	2	B001-00002575	t
2025	57796	2	B001-00002576	t
2025	57797	2	B001-00002577	t
2026	57798	2	B001-00002578	t
2026	57799	2	B001-00002579	t
2026	57800	2	B001-00002580	t
2026	57801	2	B001-00002581	t
2026	57802	2	B001-00002582	t
2026	57803	2	B001-00002583	t
2026	57804	2	B001-00002584	t
2026	57805	2	B001-00002585	t
2026	57806	2	B001-00002586	t
2026	57807	2	B001-00002587	t
2026	57808	2	B001-00002588	t
2026	57809	2	B001-00002589	t
2026	57810	2	B001-00002590	t
2026	57811	2	B001-00002591	t
2026	57812	2	B001-00002592	t
2026	57813	2	B001-00002593	t
2027	57814	2	B001-00002594	t
2028	57815	2	B004-00000018	t
2028	57816	2	B004-00000019	t
\.


--
-- Data for Name: salida; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY salida (salidaid, registro, almacenid, correlativo, tipmovmerid, tipodocumentoid, numero, personaid, fecha, total, cerrado, observacion, referencia, referenciaid1, referenciaid2, usuarioid, caja, estado, empresaid, moneda, cambio) FROM stdin;
36692	2018-05-30 16:54:31.053497	8	2005	1	4	016-000063	2918	2018-05-29	32040.46	t		T	252	0	3491	NBK-L01-72	t	1	NS	0.0000
36725	2018-05-31 10:18:11.434553	23	2330	8	6	30052018	8	2018-05-30	400.56	t			0	0	315	CPU-L01-111	t	3	NS	0.0000
35976	2018-05-17 06:50:21.960995	9	2757	5	2	B006-00001111	8	2018-05-17	357.50	t		VE	35069	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35997	2018-05-17 10:40:51.209894	5	4370	5	2	B013-00001317	4775	2018-05-17	207.00	t		VE	35088	0	4758	EC-PC	t	1	NS	0.0000
36729	2018-05-31 11:10:35.200287	5	4452	5	2	B013-00001387	4228	2018-05-31	449.00	t		VE	35779	0	4758	EC-PC	t	1	NS	0.0000
36693	2018-05-30 17:11:58.766445	24	2231	5	1	F008-00000112	9854	2018-05-30	325.50	t		VE	35750	0	8404	CHOTA-PC	t	3	NS	0.0000
36726	2018-05-31 10:18:58.166311	14	2597	5	2	B010-00000767	1524	2018-05-31	134.00	t		VE	35777	0	69	CHEPEN-PC	t	1	NS	0.0000
41384	2018-08-11 10:56:04.518378	5	5260	5	2	B013-00002049	2590	2018-08-11	740.50	t		VE	40210	0	4758	EC-PC	t	1	NS	0.0000
41399	2018-08-11 11:32:39.433243	14	3026	5	2	B010-00001118	1098	2018-08-11	56.50	t		VE	40574	0	69	CHEPEN-PC	t	1	NS	0.0000
41793	2018-08-16 07:59:57.359338	9	3015	5	2	B006-00001356	11966	2018-08-16	114.00	t		VE	40994	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41672	2018-08-15 06:31:51.21369	7	1335	5	2	B007-00000432	679	2018-08-15	174.00	t		VE	40875	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41431	2018-08-11 12:31:40.612718	9	2991	5	2	B006-00001332	11875	2018-08-11	114.00	t		VE	40636	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41445	2018-08-11 14:04:26.426523	14	3029	5	1	F010-00000116	1049	2018-08-11	8400.00	t		VE	40306	0	69	CHEPEN-PC	t	1	NS	0.0000
41545	2018-08-13 17:33:21.188633	10	1997	5	2	B005-00000620	2921	2018-08-13	300.00	t		VE	40753	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41447	2018-08-11 14:46:44.254478	5	3637	5	2	B003-00000764	13	2018-08-11	7838.50	t		VE	40644	0	4758	EC-PC	t	2	NS	0.0000
41448	2018-08-13 05:44:59.17057	7	1327	5	2	B007-00000427	763	2018-08-13	58.00	t		VE	40645	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41557	2018-08-13 18:42:13.488415	5	3645	5	2	B003-00000771	4776	2018-08-13	6120.00	t		VE	40766	0	4758	EC-PC	t	2	NS	0.0000
41474	2018-08-13 09:39:12.607572	23	2705	5	2	B002-00000659	11816	2018-08-13	12.00	t		VE	40672	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41960	2018-08-17 13:37:07.356507	32	257	5	1	F008-00000014	11972	2018-08-17	1155.00	t		VE	41169	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41682	2018-08-15 08:50:04.942417	8	5989	5	2	B005-00001457	5628	2018-08-15	100.00	t		VE	40885	0	9244	TUCUME-PC	t	3	NS	0.0000
41492	2018-08-13 10:32:22.851454	23	2709	5	2	B002-00000662	6830	2018-08-13	92.40	t		VE	40691	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41560	2018-08-14 07:05:38.770281	9	2999	5	2	B006-00001340	510	2018-08-14	114.00	t		VE	40770	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41562	2018-08-14 07:38:26.973994	8	5956	5	2	B005-00001434	10472	2018-08-14	582.50	t		VE	40746	0	9244	TUCUME-PC	t	3	NS	0.0000
41507	2018-08-13 11:31:26.045656	5	3643	5	2	B003-00000768	4776	2018-08-13	1912.50	t		VE	40705	0	4758	EC-PC	t	2	NS	0.0000
41634	2018-08-14 14:49:02.144171	11	1192	5	1	F012-00000218	85	2018-08-14	2405.50	t		VE	40838	0	73	ADMIN-PC	t	1	NS	0.0000
41518	2018-08-13 12:47:13.761613	5	5284	5	2	B013-00002103	10004	2018-08-13	1087.50	t		VE	40724	0	4758	EC-PC	t	1	NS	0.0000
41586	2018-08-14 09:43:11.913393	23	2714	5	2	B002-00000667	11908	2018-08-14	8.00	t		VE	40795	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41613	2018-08-14 11:36:12.008636	8	5976	5	2	B005-00001445	11888	2018-08-14	1073.50	t		VE	40812	0	9244	TUCUME-PC	t	3	NS	0.0000
41522	2018-08-13 13:39:48.191218	32	217	5	2	B008-00000212	11892	2018-08-13	82.00	t		VE	40727	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
41860	2018-08-16 14:33:34.864886	8	6015	5	2	B005-00001477	8	2018-08-16	23.30	t		VE	41061	0	9244	TUCUME-PC	t	3	NS	0.0000
41797	2018-08-16 08:47:41.974297	7	1342	5	2	B007-00000437	681	2018-08-16	348.00	t		VE	41000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41524	2018-08-13 14:02:28.646069	9	2995	5	2	B006-00001336	2096	2018-08-13	1040.00	t		VE	40729	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41633	2018-08-14 14:18:36.453096	8	5979	5	2	B005-00001448	10848	2018-08-14	100.00	t		VE	40837	0	9244	TUCUME-PC	t	3	NS	0.0000
41688	2018-08-15 09:33:12.690474	32	229	5	1	F008-00000004	11932	2018-08-15	1590.00	t		VE	40893	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41703	2018-08-15 10:31:55.045436	9	3007	5	2	B006-00001348	2928	2018-08-15	57.00	t		VE	40908	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41541	2018-08-13 16:45:14.825167	30	352	5	2	B007-00000312	11899	2018-08-13	377.50	t		VE	40749	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41822	2018-08-16 10:31:45.980334	5	3680	5	2	B003-00000795	4776	2018-08-16	1530.00	t		VE	41026	0	4758	EC-PC	t	2	NS	0.0000
41660	2018-08-14 16:34:51.053019	32	228	5	2	B008-00000223	11926	2018-08-14	400.00	t		VE	40864	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41527	2018-08-13 14:37:30.670878	9	2997	5	2	B006-00001338	5467	2018-08-13	4320.00	t		VE	40732	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41843	2018-08-16 11:59:17.89072	8	6012	5	2	B005-00001474	11974	2018-08-16	69.90	t		VE	41044	0	9244	TUCUME-PC	t	3	NS	0.0000
41671	2018-08-14 20:13:04.119631	23	2716	5	1	F002-00000091	6583	2018-08-14	9902.80	t		VE	40874	0	11444	CPU-L01-53	t	3	NS	0.0000
41726	2018-08-15 12:38:34.262541	13	1440	5	1	F011-00000010	11941	2018-08-15	970.00	t		VE	40926	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41904	2018-08-17 08:37:05.746532	8	6030	5	2	B005-00001486	9847	2018-08-17	46.60	t		VE	41103	0	9244	TUCUME-PC	t	3	NS	0.0000
41874	2018-08-16 16:36:30.901179	30	375	5	2	B007-00000333	11982	2018-08-16	1490.00	t		VE	41074	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41786	2018-08-16 05:53:35.238007	7	1340	5	2	B007-00000435	701	2018-08-16	116.00	t		VE	40985	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41849	2018-08-16 12:35:23.279537	5	5340	5	1	F013-00000176	11548	2018-08-16	4065.00	t		VE	41050	0	4758	EC-PC	t	1	NS	0.0000
41883	2018-08-16 17:32:48.368087	8	6020	5	2	B005-00001470	10961	2018-08-16	400.00	t		VE	40997	0	9244	TUCUME-PC	t	3	NS	0.0000
41923	2018-08-17 10:41:22.206527	8	6035	5	2	B005-00001491	11888	2018-08-17	924.50	t		VE	41129	0	9244	TUCUME-PC	t	3	NS	0.0000
41858	2018-08-16 13:39:47.14137	8	2151	5	2	B008-00000716	3316	2018-08-16	58.00	t		VE	41059	0	9244	TUCUME-PC	t	1	NS	0.0000
41859	2018-08-16 14:03:08.755141	8	6014	5	2	B005-00001476	11565	2018-08-16	375.00	t		VE	41060	0	9244	TUCUME-PC	t	3	NS	0.0000
41885	2018-08-16 19:52:18.010248	30	378	5	1	F007-00000044	9596	2018-08-16	56254.00	t		VE	41086	0	10757	NBK-L01-72	t	2	NS	0.0000
41953	2018-08-17 12:42:55.701025	10	2006	5	2	B005-00000629	11335	2018-08-17	232.00	t		VE	41162	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41886	2018-08-17 06:44:52.495908	8	2152	5	2	B008-00000717	8	2018-08-17	116.00	t		VE	41087	0	9244	TUCUME-PC	t	1	NS	0.0000
41940	2018-08-17 11:36:24.640664	24	2425	5	2	B008-00000301	12008	2018-08-17	84.80	t		VE	41149	0	8404	CHOTA-PC	t	3	NS	0.0000
42016	2018-08-18 06:02:27.314	13	1461	5	2	B011-00000796	179	2018-08-18	906.00	t		VE	41227	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41962	2018-08-17 14:02:13.143559	32	259	5	2	B008-00000242	12017	2018-08-17	234.00	t		VE	41171	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41990	2018-08-17 16:35:38.504626	13	1457	5	2	B011-00000792	12027	2018-08-17	282.50	t		VE	41204	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42040	2018-08-18 08:31:55.608553	5	5364	5	2	B013-00002174	11967	2018-08-18	74.00	t		VE	41249	0	4758	EC-PC	t	1	NS	0.0000
42050	2018-08-18 09:42:30.642543	5	3696	5	2	B003-00000811	4787	2018-08-18	3800.00	t		VE	41258	0	4758	EC-PC	t	2	NS	0.0000
42095	2018-08-18 12:49:07.509832	11	1207	5	1	F012-00000234	129	2018-08-18	1170.50	t		VE	41310	0	73	ADMIN-PC	t	1	NS	0.0000
42100	2018-08-18 13:42:05.53104	6	1014	5	1	F014-00000039	11548	2018-08-18	1850.00	t		VE	41315	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42101	2018-08-18 14:23:42.279355	5	5385	5	2	B013-00002191	4228	2018-08-18	106.00	t		VE	41317	0	4758	EC-PC	t	1	NS	0.0000
42104	2018-08-18 14:33:36.696456	5	3701	5	2	B003-00000816	4776	2018-08-18	5320.00	t		VE	41321	0	4758	EC-PC	t	2	NS	0.0000
42105	2018-08-18 15:53:54.116253	5	3702	5	2	B003-00000817	13	2018-08-18	3420.00	t		VE	41325	0	4758	EC-PC	t	2	NS	0.0000
36634	2018-05-29 14:58:37.274032	23	2324	5	2	B002-00000336	9462	2018-05-29	46.20	t		VE	35695	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
41385	2018-08-11 11:00:01.730746	8	5935	5	2	B005-00001423	11668	2018-08-11	93.20	t		VE	40589	0	9244	TUCUME-PC	t	3	NS	0.0000
41875	2018-08-16 16:37:46.748309	32	249	5	2	B008-00000236	8	2018-08-16	162.00	t		VE	41075	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41542	2018-08-13 16:49:40.290133	5	5288	5	2	B013-00002106	4544	2018-08-13	131.50	t		VE	40750	0	4758	EC-PC	t	1	NS	0.0000
41400	2018-08-11 11:35:02.86649	5	5265	5	2	B013-00002086	13	2018-08-11	74.00	t		VE	40606	0	4758	EC-PC	t	1	NS	0.0000
41432	2018-08-11 12:42:36.533538	13	1428	5	2	B011-00000764	11876	2018-08-11	1244.50	t		VE	40637	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41683	2018-08-15 08:51:15.785864	8	5990	5	2	B005-00001458	10848	2018-08-15	400.00	t		VE	40886	0	9244	TUCUME-PC	t	3	NS	0.0000
41546	2018-08-13 17:37:53.329057	5	5289	5	2	B013-00002107	11901	2018-08-13	142.00	t		VE	40755	0	4758	EC-PC	t	1	NS	0.0000
41446	2018-08-11 14:06:31.684308	14	3030	5	2	B010-00001119	11879	2018-08-11	82.00	t		VE	40643	0	69	CHEPEN-PC	t	1	NS	0.0000
41449	2018-08-13 06:30:13.50781	13	1430	5	2	B011-00000766	1377	2018-08-13	326.00	t		VE	40646	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41991	2018-08-17 16:37:46.813842	8	6051	5	2	B005-00001498	2704	2018-08-17	281.00	t		VE	41205	0	9244	TUCUME-PC	t	3	NS	0.0000
41558	2018-08-13 18:45:15.031	5	3646	5	2	B003-00000772	13	2018-08-13	3800.00	t		VE	40767	0	4758	EC-PC	t	2	NS	0.0000
41475	2018-08-13 09:45:41.024401	8	5946	5	2	B005-00001429	9974	2018-08-13	1111.40	t		VE	40673	0	9244	TUCUME-PC	t	3	NS	0.0000
41561	2018-08-14 07:08:11.271568	8	5955	5	2	B005-00001434	10472	2018-08-14	582.50	t		VE	40746	0	9244	TUCUME-PC	t	3	NS	0.0000
41493	2018-08-13 10:32:50.074651	9	2994	5	2	B006-00001335	3716	2018-08-13	176.00	t		VE	40692	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41689	2018-08-15 09:35:19.138208	5	5313	5	2	B013-00002128	11933	2018-08-15	374.00	t		VE	40894	0	4758	EC-PC	t	1	NS	0.0000
41508	2018-08-13 11:36:21.338156	5	5281	5	2	B013-00002099	10674	2018-08-13	74.00	t		VE	40706	0	4758	EC-PC	t	1	NS	0.0000
41519	2018-08-13 13:00:12.718295	30	349	5	2	B007-00000309	11283	2018-08-13	750.00	t		VE	40725	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41587	2018-08-14 09:47:01.47108	10	1998	5	2	B005-00000621	2543	2018-08-14	409.00	t		VE	40796	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41523	2018-08-13 13:40:28.012339	32	218	5	2	B008-00000213	11892	2018-08-13	82.00	t		VE	40728	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41941	2018-08-17 11:38:46.002283	9	3016	5	2	B006-00001357	12009	2018-08-17	115.00	t		VE	41150	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41525	2018-08-13 14:13:24.479025	32	219	5	2	B008-00000214	11893	2018-08-13	162.00	t		VE	40730	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41704	2018-08-15 10:34:00.899376	30	366	5	2	B007-00000325	11938	2018-08-15	1480.00	t		VE	40909	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41614	2018-08-14 11:37:28.220481	30	358	5	2	B007-00000318	11912	2018-08-14	75.00	t		VE	40817	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41528	2018-08-13 14:41:30.502001	9	2998	5	2	B006-00001339	2336	2018-08-13	37.00	t		VE	40733	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41563	2018-08-14 07:42:32.952817	8	5957	5	2	B005-00001435	10848	2018-08-14	100.00	t		VE	40771	0	9244	TUCUME-PC	t	3	NS	0.0000
41673	2018-08-15 06:35:18.299471	8	5982	5	2	B005-00001451	11668	2018-08-15	275.00	t		VE	40876	0	9244	TUCUME-PC	t	3	NS	0.0000
41635	2018-08-14 14:59:01.62711	9	3003	5	2	B006-00001344	1101	2018-08-14	116.00	t		VE	40839	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41844	2018-08-16 12:07:19.711626	23	2719	5	2	B002-00000670	10390	2018-08-16	23.10	t		VE	41045	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41661	2018-08-14 16:37:12.077927	7	1334	5	2	B007-00000431	646	2018-08-14	58.00	t		VE	40865	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41727	2018-08-15 12:45:46.761907	32	231	5	1	F008-00000006	11942	2018-08-15	1185.00	t		VE	40927	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41884	2018-08-16 17:32:54.666004	30	377	5	2	B007-00000335	11978	2018-08-16	74.50	t		VE	41085	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41850	2018-08-16 12:35:50.687702	30	372	5	2	B007-00000330	11976	2018-08-16	74.50	t		VE	41051	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41787	2018-08-16 06:21:09.199542	11	1196	5	1	F012-00000221	85	2018-08-16	863.50	t		VE	40986	0	73	ADMIN-PC	t	1	NS	0.0000
41794	2018-08-16 08:00:25.90061	8	6003	5	2	B005-00001468	11668	2018-08-16	582.50	t		VE	40993	0	9244	TUCUME-PC	t	3	NS	0.0000
41954	2018-08-17 12:45:21.374088	8	6044	5	2	B005-00001490	5531	2018-08-17	425.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
41798	2018-08-16 08:51:47.975256	5	5331	5	2	B013-00002144	11967	2018-08-16	74.00	t		VE	41002	0	4758	EC-PC	t	1	NS	0.0000
41887	2018-08-17 06:47:54.942405	8	6021	5	2	B005-00001480	5436	2018-08-17	240.50	t		VE	41088	0	9244	TUCUME-PC	t	3	NS	0.0000
41861	2018-08-16 14:38:25.546526	8	6016	5	2	B005-00001478	5374	2018-08-16	23.30	t		VE	41062	0	9244	TUCUME-PC	t	3	NS	0.0000
41963	2018-08-17 14:11:31.524717	8	2156	5	2	B008-00000721	11544	2018-08-17	116.00	t		VE	41172	0	9244	TUCUME-PC	t	1	NS	0.0000
41905	2018-08-17 08:44:59.224168	8	6031	5	2	B005-00001487	5436	2018-08-17	23.30	t		VE	41104	0	9244	TUCUME-PC	t	3	NS	0.0000
41823	2018-08-16 10:32:42.811428	18	1125	5	1	F005-00000071	11971	2018-08-16	2355.00	t		VE	41027	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41924	2018-08-17 10:42:33.25942	8	6036	5	2	B005-00001490	5531	2018-08-17	546.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
41961	2018-08-17 13:39:31.875107	32	258	5	1	F008-00000015	11973	2018-08-17	1155.00	t		VE	41170	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42051	2018-08-18 09:46:13.227329	5	5367	5	1	F013-00000180	358	2018-08-18	2350.00	t		VE	41259	0	4758	EC-PC	t	1	NS	0.0000
42017	2018-08-18 06:42:50.20428	8	2158	5	2	B008-00000723	3313	2018-08-18	142.00	t		VE	41228	0	9244	TUCUME-PC	t	1	NS	0.0000
42041	2018-08-18 08:31:55.9899	13	1463	5	2	B011-00000798	1383	2018-08-18	56.50	t		VE	41250	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42096	2018-08-18 12:52:00.602041	5	3699	5	2	B003-00000814	4776	2018-08-18	1900.00	t		VE	41311	0	4758	EC-PC	t	2	NS	0.0000
42102	2018-08-18 14:29:10.061292	26	330	5	1	F003-00000109	6472	2018-08-18	698.00	t		VE	41318	0	11444	CPU-L01-53	t	3	NS	0.0000
42106	2018-08-20 08:04:15.357286	24	2428	5	2	B008-00000302	12048	2018-08-20	148.40	t		VE	41328	0	8404	CHOTA-PC	t	3	NS	0.0000
36778	2018-06-01 10:04:23.559847	23	2337	5	2	B002-00000345	66	2018-06-01	343.90	t		VE	35819	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36635	2018-05-29 15:07:43.329663	8	5261	5	2	B005-00000932	9386	2018-05-29	94.00	t		VE	35696	0	9244	TUCUME-PC	t	3	NS	0.0000
35999	2018-05-17 11:12:36.988252	9	2758	5	2	B006-00001112	8336	2018-05-17	304.00	t		VE	35090	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36653	2018-05-30 07:52:59.758789	8	5266	5	2	B005-00000936	8	2018-05-30	454.00	t		VE	35714	0	9244	TUCUME-PC	t	3	NS	0.0000
36695	2018-05-30 17:26:12.534634	5	4442	5	2	B013-00001379	2148	2018-05-30	37.00	t		VE	35752	0	4758	EC-PC	t	1	NS	0.0000
41564	2018-08-14 07:47:47.238791	8	5958	5	1	F005-00000133	10379	2018-08-14	225.00	t		VE	40773	0	9244	TUCUME-PC	t	3	NS	0.0000
41386	2018-08-11 11:00:39.986532	5	5261	5	2	B013-00002082	4228	2018-08-11	37.00	t		VE	40590	0	4758	EC-PC	t	1	NS	0.0000
41788	2018-08-16 06:45:40.888743	8	2148	5	2	B008-00000713	2957	2018-08-16	58.00	t		VE	40987	0	9244	TUCUME-PC	t	1	NS	0.0000
41401	2018-08-11 11:36:14.236653	7	1325	5	2	B007-00000425	707	2018-08-11	380.00	t		VE	40607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41588	2018-08-14 09:52:30.168235	30	354	5	2	B007-00000314	11502	2018-08-14	75.00	t		VE	40798	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41795	2018-08-16 08:10:23.172494	8	6004	5	2	B005-00001469	3230	2018-08-16	69.90	t		VE	40995	0	9244	TUCUME-PC	t	3	NS	0.0000
41450	2018-08-13 06:52:41.38752	7	1328	5	2	B007-00000428	673	2018-08-13	74.00	t		VE	40647	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41615	2018-08-14 11:41:39.351434	8	5977	5	2	B005-00001446	11668	2018-08-14	49.60	t		VE	40818	0	9244	TUCUME-PC	t	3	NS	0.0000
41476	2018-08-13 09:48:16.564292	24	2414	5	2	B008-00000295	11882	2018-08-13	21.20	t		VE	40674	0	8404	CHOTA-PC	t	3	NS	0.0000
41494	2018-08-13 10:33:26.667196	5	3640	5	2	B003-00000766	4776	2018-08-13	765.00	t		VE	40677	0	4758	EC-PC	t	2	NS	0.0000
41888	2018-08-17 07:01:38.057864	8	2153	5	2	B008-00000718	2702	2018-08-17	212.00	t		VE	41089	0	9244	TUCUME-PC	t	1	NS	0.0000
41509	2018-08-13 11:42:02.859193	5	5282	5	2	B013-00002101	5318	2018-08-13	230.00	t		VE	40708	0	4758	EC-PC	t	1	NS	0.0000
41636	2018-08-14 15:01:24.344422	9	3004	5	2	B006-00001345	1101	2018-08-14	57.00	t		VE	40840	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41520	2018-08-13 13:01:17.503688	30	350	5	2	B007-00000310	11284	2018-08-13	750.00	t		VE	40726	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41799	2018-08-16 09:00:17.40242	5	5332	5	2	B013-00002145	3392	2018-08-16	115.00	t		VE	41003	0	4758	EC-PC	t	1	NS	0.0000
41526	2018-08-13 14:20:30.69572	9	2996	5	2	B006-00001337	2336	2018-08-13	555.00	t		VE	40731	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41662	2018-08-14 16:39:35.198391	5	5307	5	2	B013-00002122	3949	2018-08-14	115.00	t		VE	40866	0	4758	EC-PC	t	1	NS	0.0000
41529	2018-08-13 15:02:13.271613	30	351	5	2	B007-00000311	11886	2018-08-13	1125.00	t		VE	40734	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41964	2018-08-17 14:11:50.684365	32	260	5	2	B008-00000243	12018	2018-08-17	546.00	t		VE	41173	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41543	2018-08-13 16:55:48.022465	30	353	5	2	B007-00000313	11448	2018-08-13	225.00	t		VE	40751	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41674	2018-08-15 06:37:46.305327	8	5983	5	2	B005-00001452	5436	2018-08-15	38.80	t		VE	40877	0	9244	TUCUME-PC	t	3	NS	0.0000
41547	2018-08-13 17:45:13.24994	5	5290	5	2	B013-00002108	9297	2018-08-13	37.00	t		VE	40757	0	4758	EC-PC	t	1	NS	0.0000
41824	2018-08-16 10:34:51.14503	18	1126	5	2	B005-00000202	3738	2018-08-16	1570.00	t		VE	41028	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41559	2018-08-13 18:52:47.447906	5	3647	5	2	B003-00000774	8125	2018-08-13	20900.00	t		VE	40769	0	4758	EC-PC	t	2	NS	0.0000
41906	2018-08-17 08:53:36.031625	5	5346	5	2	B013-00002157	619	2018-08-17	1934.00	t		VE	41108	0	4758	EC-PC	t	1	NS	0.0000
41684	2018-08-15 08:54:37.321682	5	5312	5	2	B013-00002127	2379	2018-08-15	526.00	t		VE	40887	0	4758	EC-PC	t	1	NS	0.0000
41845	2018-08-16 12:08:13.398026	30	371	5	1	F007-00000043	5202	2018-08-16	21900.00	t		VE	41046	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41690	2018-08-15 09:37:21.241807	8	2141	5	2	B008-00000706	2679	2018-08-15	696.00	t		VE	40895	0	9244	TUCUME-PC	t	1	NS	0.0000
41992	2018-08-17 16:38:29.484971	10	2007	5	2	B005-00000624	11462	2018-08-17	803.00	t		VE	41007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41705	2018-08-15 10:35:44.296694	5	5314	5	2	B013-00002130	4228	2018-08-15	287.00	t		VE	40910	0	4758	EC-PC	t	1	NS	0.0000
42018	2018-08-18 06:44:06.234526	10	2009	5	2	B005-00000631	1117	2018-08-18	580.00	t		VE	41201	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41851	2018-08-16 12:38:25.70734	5	5341	5	1	F013-00000177	1529	2018-08-16	690.00	t		VE	41052	0	4758	EC-PC	t	1	NS	0.0000
41728	2018-08-15 12:54:36.475513	32	232	5	1	F008-00000007	11943	2018-08-15	3950.00	t		VE	40928	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41925	2018-08-17 10:44:11.530702	18	1128	5	2	B005-00000204	6239	2018-08-17	954.00	t		VE	41134	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41862	2018-08-16 14:58:55.179683	8	6017	5	1	F005-00000138	7841	2018-08-16	799.50	t		VE	41063	0	9244	TUCUME-PC	t	3	NS	0.0000
42042	2018-08-18 08:37:34.191675	8	6059	5	2	B005-00001504	5559	2018-08-18	233.00	t		VE	41241	0	9244	TUCUME-PC	t	3	NS	0.0000
41876	2018-08-16 16:38:11.273007	5	5343	5	2	B013-00002154	2186	2018-08-16	296.00	t		VE	41076	0	4758	EC-PC	t	1	NS	0.0000
41942	2018-08-17 11:42:26.11933	30	385	5	2	B007-00000341	12010	2018-08-17	74.50	t		VE	41152	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42103	2018-08-18 14:30:13.583709	5	3700	5	2	B003-00000815	13	2018-08-18	13680.00	t		VE	41320	0	4758	EC-PC	t	2	NS	0.0000
41955	2018-08-17 12:51:05.630276	23	2725	5	2	B002-00000675	12014	2018-08-17	23.10	t		VE	41163	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42052	2018-08-18 10:11:25.856033	5	5368	5	2	B013-00002176	7526	2018-08-18	115.00	t		VE	41260	0	4758	EC-PC	t	1	NS	0.0000
42097	2018-08-18 12:54:55.609979	14	3058	5	1	F010-00000125	11170	2018-08-18	1110.00	t		VE	41312	0	69	CHEPEN-PC	t	1	NS	0.0000
42107	2018-08-20 08:04:26.466108	7	1350	5	2	B007-00000442	806	2018-08-20	164.00	t		VE	41329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41433	2018-08-11 12:44:28.032934	13	1429	5	2	B011-00000765	1628	2018-08-11	781.00	t		VE	40638	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36779	2018-06-01 10:08:37.339017	5	3143	5	2	B003-00000317	35	2018-06-01	5670.00	t		VE	35820	0	4758	EC-PC	t	2	NS	0.0000
42108	2018-08-20 08:07:23.676544	24	2429	5	2	B008-00000303	6848	2018-08-20	169.60	t		VE	41330	0	8404	CHOTA-PC	t	3	NS	0.0000
41637	2018-08-14 15:01:30.434191	5	5299	5	2	B013-00002115	6291	2018-08-14	230.00	t		VE	40841	0	4758	EC-PC	t	1	NS	0.0000
41387	2018-08-11 11:03:43.007992	13	1427	5	2	B011-00000763	11862	2018-08-11	56.50	t		VE	40591	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41907	2018-08-17 09:03:17.443729	32	251	5	1	F008-00000013	11996	2018-08-17	1078.00	t		VE	41112	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41402	2018-08-11 11:40:43.105107	6	431	5	2	B004-00000115	5806	2018-08-11	80.00	t		VE	40608	0	12	SLAMBAYEQUE	t	2	NS	0.0000
41434	2018-08-11 12:47:57.944988	14	3027	5	2	B010-00001111	966	2018-08-11	560.00	t		VE	40460	0	69	CHEPEN-PC	t	1	NS	0.0000
41451	2018-08-13 07:03:36.170196	30	346	5	1	F007-00000039	9596	2018-08-13	56625.00	t		VE	40536	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41846	2018-08-16 12:15:21.274757	5	5338	5	2	B013-00002152	10004	2018-08-16	329.00	t		VE	41047	0	4758	EC-PC	t	1	NS	0.0000
41663	2018-08-14 16:40:46.148351	5	5308	5	2	B013-00002123	10904	2018-08-14	111.00	t		VE	40867	0	4758	EC-PC	t	1	NS	0.0000
41477	2018-08-13 09:51:14.951868	6	1011	5	2	B014-00000380	2210	2018-08-13	484.00	t		VE	40675	0	12	SLAMBAYEQUE	t	1	NS	0.0000
41495	2018-08-13 10:36:16.473398	23	2710	5	2	B002-00000663	11887	2018-08-13	25.10	t		VE	40693	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41510	2018-08-13 11:43:58.245953	32	216	5	2	B008-00000211	8	2018-08-13	410.00	t		VE	40710	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41521	2018-08-13 13:07:30.918499	5	5285	5	2	B013-00002100	6009	2018-08-13	287.50	t		VE	40707	0	4758	EC-PC	t	1	NS	0.0000
41685	2018-08-15 09:13:12.449508	8	5991	5	2	B005-00001453	10848	2018-08-15	1879.20	t		VE	40879	0	9244	TUCUME-PC	t	3	NS	0.0000
41548	2018-08-13 17:48:21.897584	11	1191	5	2	B012-00000299	5021	2018-08-13	300.00	t		VE	40759	0	73	ADMIN-PC	t	1	NS	0.0000
41530	2018-08-13 15:08:29.200933	10	1996	5	2	B005-00000619	11894	2018-08-13	456.00	t		VE	40735	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41675	2018-08-15 06:38:09.746985	11	1194	5	1	F012-00000220	85	2018-08-15	1408.00	t		VE	40878	0	73	ADMIN-PC	t	1	NS	0.0000
41691	2018-08-15 09:44:54.633803	8	5992	5	2	B005-00001459	3230	2018-08-15	116.50	t		VE	40896	0	9244	TUCUME-PC	t	3	NS	0.0000
41544	2018-08-13 17:17:53.742897	32	222	5	2	B008-00000217	11900	2018-08-13	1200.00	t		VE	40752	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41852	2018-08-16 12:39:21.536113	23	2721	5	2	B002-00000672	9106	2018-08-16	1316.90	t		VE	41053	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42019	2018-08-18 06:44:38.940481	10	2010	5	2	B005-00000630	9367	2018-08-18	870.00	t		VE	41179	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41706	2018-08-15 10:39:51.72334	5	5315	5	2	B013-00002131	9501	2018-08-15	296.00	t		VE	40911	0	4758	EC-PC	t	1	NS	0.0000
41565	2018-08-14 07:48:32.797052	13	1433	5	2	B011-00000769	11905	2018-08-14	169.50	t		VE	40774	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41589	2018-08-14 10:05:43.433092	8	2139	5	2	B008-00000704	11909	2018-08-14	270.00	t		VE	40799	0	9244	TUCUME-PC	t	1	NS	0.0000
41729	2018-08-15 12:55:07.95401	8	6000	5	2	B005-00001453	10848	2018-08-15	3000.00	t		VE	40879	0	9244	TUCUME-PC	t	3	NS	0.0000
41616	2018-08-14 11:42:12.427586	9	3000	5	2	B006-00001341	11913	2018-08-14	660.00	t		VE	40819	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42043	2018-08-18 08:38:06.856506	8	6060	5	2	B005-00001496	5559	2018-08-18	851.70	t		VE	41177	0	9244	TUCUME-PC	t	3	NS	0.0000
41863	2018-08-16 15:04:02.184516	32	245	5	2	B008-00000232	11979	2018-08-16	3850.00	t		VE	41064	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41789	2018-08-16 06:55:11.666196	13	1448	5	2	B011-00000783	1599	2018-08-16	906.00	t		VE	40988	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42135	2018-08-20 10:43:06.938653	24	2431	5	1	F008-00000182	6371	2018-08-20	2332.00	t		VE	41363	0	8404	CHOTA-PC	t	3	NS	0.0000
41796	2018-08-16 08:23:29.076487	11	1197	5	1	F012-00000222	11681	2018-08-16	453.00	t		VE	40998	0	73	ADMIN-PC	t	1	NS	0.0000
41800	2018-08-16 09:05:22.603511	8	6005	5	2	B005-00001472	5436	2018-08-16	873.60	t		VE	41001	0	9244	TUCUME-PC	t	3	NS	0.0000
41877	2018-08-16 16:50:14.146298	5	5344	5	2	B013-00002155	9805	2018-08-16	744.00	t		VE	41077	0	4758	EC-PC	t	1	NS	0.0000
37013	2018-06-07 08:44:51.285845	9	2783	2	4	007-00308	2918	2018-06-07	1711.92	t		T	260	0	3491	NBK-L01-72	t	1	NS	0.0000
41825	2018-08-16 10:37:25.459291	8	2150	5	2	B008-00000715	8	2018-08-16	58.00	t		VE	41029	0	9244	TUCUME-PC	t	1	NS	0.0000
41943	2018-08-17 11:50:40.637982	14	3044	5	2	B010-00001136	1709	2018-08-17	1130.00	t		VE	41151	0	69	CHEPEN-PC	t	1	NS	0.0000
41889	2018-08-17 07:09:39.272683	8	2154	5	2	B008-00000719	11994	2018-08-17	76.00	t		VE	41090	0	9244	TUCUME-PC	t	1	NS	0.0000
42053	2018-08-18 10:12:30.620915	10	2012	5	2	B005-00000633	12034	2018-08-18	870.00	t		VE	41261	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42098	2018-08-18 13:09:11.000724	11	1208	5	1	F012-00000227	85	2018-08-18	168.00	t		VE	41187	0	73	ADMIN-PC	t	1	NS	0.0000
41956	2018-08-17 12:54:11.225927	9	3018	5	2	B006-00001359	2343	2018-08-17	379.00	t		VE	41164	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41965	2018-08-17 14:21:16.142712	8	6046	5	2	B005-00001495	11668	2018-08-17	195.60	t		VE	41168	0	9244	TUCUME-PC	t	3	NS	0.0000
42113	2018-08-20 08:56:51.150969	30	391	5	2	B007-00000346	12050	2018-08-20	74.00	t		VE	41336	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42165	2018-08-20 14:21:17.742691	8	6076	5	2	B005-00001517	12063	2018-08-20	116.50	t		VE	41389	0	9244	TUCUME-PC	t	3	NS	0.0000
42168	2018-08-20 14:33:01.576737	8	6078	5	2	B005-00001513	11668	2018-08-20	126.60	t		VE	41357	0	9244	TUCUME-PC	t	3	NS	0.0000
42155	2018-08-20 12:33:53.241305	5	5393	5	2	B013-00002200	13	2018-08-20	60.00	t		VE	41382	0	4758	EC-PC	t	1	NS	0.0000
42144	2018-08-20 11:36:10.581717	6	1016	5	1	F014-00000040	1060	2018-08-20	740.00	t		VE	41371	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42164	2018-08-20 14:00:43.441291	8	2162	5	2	B008-00000728	12062	2018-08-20	297.50	t		VE	41388	0	9244	TUCUME-PC	t	1	NS	0.0000
42221	2018-08-20 17:40:13.912959	23	2736	5	2	B002-00000683	11083	2018-08-20	125.50	t		VE	41460	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42181	2018-08-20 15:32:19.182908	9	3028	5	2	B006-00001369	11947	2018-08-20	57.00	t		VE	41401	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42226	2018-08-20 18:33:17.124631	11	1213	5	1	F012-00000226	85	2018-08-20	3360.00	t		VE	41186	0	73	ADMIN-PC	t	1	NS	0.0000
42232	2018-08-21 06:28:45.312142	13	1468	5	2	B011-00000803	11719	2018-08-21	113.00	t		VE	41473	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42258	2018-08-21 09:38:51.474908	8	6089	5	1	F005-00000151	12042	2018-08-21	625.00	t		VE	41497	0	9244	TUCUME-PC	t	3	NS	0.0000
42272	2018-08-21 10:46:52.360245	11	1216	5	2	B012-00000249	137	2018-08-21	487.50	t		VE	36105	0	73	ADMIN-PC	t	1	NS	0.0000
36637	2018-05-29 15:25:52.118936	10	1766	5	2	B005-00000447	1603	2018-05-29	241.50	t		VE	35698	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36442	2018-05-25 08:18:18.827156	5	1002	5	1	F007-00000012	10524	2018-05-25	246.00	t		VE	35503	0	4758	EC-PC	t	3	NS	0.0000
36001	2018-05-17 11:34:30.0667	5	3076	5	2	B003-00000267	4930	2018-05-17	1830.00	t		VE	35092	0	4758	EC-PC	t	2	NS	0.0000
36697	2018-05-30 17:32:29.101282	11	1048	5	2	B012-00000234	137	2018-05-30	219.00	t		VE	35754	0	71	ADMIN-PC	t	1	NS	0.0000
36655	2018-05-30 08:25:05.755696	8	5267	5	2	B005-00000938	4052	2018-05-30	173.60	t		VE	35716	0	9244	TUCUME-PC	t	3	NS	0.0000
41676	2018-08-15 07:21:08.797949	8	5984	5	2	B005-00001454	11810	2018-08-15	16.00	t		VE	40880	0	9244	TUCUME-PC	t	3	NS	0.0000
41388	2018-08-11 11:03:50.123908	5	5262	5	2	B013-00002083	11861	2018-08-11	179.00	t		VE	40592	0	4758	EC-PC	t	1	NS	0.0000
41853	2018-08-16 12:40:15.502082	30	373	5	2	B007-00000331	11976	2018-08-16	74.50	t		VE	41054	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41403	2018-08-11 11:41:04.078275	8	5937	5	1	F005-00000129	5493	2018-08-11	2375.00	t		VE	40609	0	9244	TUCUME-PC	t	3	NS	0.0000
41435	2018-08-11 12:50:20.603009	10	1990	5	2	B005-00000616	9115	2018-08-11	57.50	t		VE	40623	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41686	2018-08-15 09:16:32.641392	30	364	5	2	B007-00000323	11931	2018-08-15	74.50	t		VE	40889	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41452	2018-08-13 07:36:28.822504	10	1994	5	2	B005-00000617	2349	2018-08-13	83.00	t		VE	40649	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41692	2018-08-15 09:50:58.482374	8	5993	5	2	B005-00001453	10848	2018-08-15	1951.00	t		VE	40879	0	9244	TUCUME-PC	t	3	NS	0.0000
41478	2018-08-13 09:57:35.827988	32	212	5	2	B008-00000207	11883	2018-08-13	810.00	t		VE	40676	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41496	2018-08-13 10:47:02.742255	10	1995	5	2	B005-00000618	2640	2018-08-13	464.00	t		VE	40663	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42136	2018-08-20 10:47:38.519901	8	6072	5	2	B005-00001514	11565	2018-08-20	290.30	t		VE	41364	0	9244	TUCUME-PC	t	3	NS	0.0000
41511	2018-08-13 11:49:22.062232	23	2711	5	2	B002-00000664	11889	2018-08-13	559.40	t		VE	40711	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41707	2018-08-15 10:43:24.274449	5	3669	5	2	B003-00000789	11049	2018-08-15	2233.00	t		VE	40912	0	4758	EC-PC	t	2	NS	0.0000
41531	2018-08-13 15:14:37.195412	14	3036	5	2	B010-00001125	1302	2018-08-13	73.00	t		VE	40736	0	69	CHEPEN-PC	t	1	NS	0.0000
41864	2018-08-16 15:09:11.858038	32	246	5	2	B008-00000233	8	2018-08-16	77.50	t		VE	41065	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42054	2018-08-18 10:17:45.211958	23	2731	5	2	B002-00000680	11874	2018-08-18	558.00	t		VE	41262	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
37014	2018-06-07 08:47:00.32993	9	2784	2	4	001-00308	2918	2018-06-06	8995.38	t		T	261	0	3491	NBK-L01-72	t	1	NS	0.0000
41730	2018-08-15 13:17:40.677268	32	233	5	2	B008-00000224	8	2018-08-15	80.00	t		VE	40929	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42099	2018-08-18 13:11:20.107628	11	1209	5	1	F012-00000227	85	2018-08-18	280.00	t		VE	41187	0	73	ADMIN-PC	t	1	NS	0.0000
41590	2018-08-14 10:11:02.782591	8	5966	5	1	F005-00000132	5493	2018-08-14	1900.20	t		VE	40703	0	9244	TUCUME-PC	t	3	NS	0.0000
41549	2018-08-13 17:51:05.649111	5	5291	5	2	B013-00002109	10840	2018-08-13	283.50	t		VE	40761	0	4758	EC-PC	t	1	NS	0.0000
36698	2018-05-30 17:35:06.937325	9	2782	2	4	016-000064	2918	2018-05-29	6653.80	t		T	253	0	3491	NBK-L01-72	t	1	NS	0.0000
41566	2018-08-14 07:49:59.707858	8	5959	5	1	F005-00000134	7841	2018-08-14	55.30	t		VE	40775	0	9244	TUCUME-PC	t	3	NS	0.0000
41617	2018-08-14 11:42:44.752137	5	3656	5	2	B003-00000778	13	2018-08-14	765.00	t		VE	40820	0	4758	EC-PC	t	2	NS	0.0000
41878	2018-08-16 17:03:39.299719	32	250	5	1	F008-00000012	11983	2018-08-16	385.00	t		VE	41078	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41638	2018-08-14 15:05:03.640535	8	5980	5	2	B005-00001449	9847	2018-08-14	46.60	t		VE	40842	0	9244	TUCUME-PC	t	3	NS	0.0000
41790	2018-08-16 06:57:41.87711	9	3014	5	2	B006-00001355	11965	2018-08-16	114.00	t		VE	40989	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41664	2018-08-14 17:06:40.439807	5	3664	5	2	B003-00000784	13	2018-08-14	7650.00	t		VE	40868	0	4758	EC-PC	t	2	NS	0.0000
41966	2018-08-17 14:29:16.792395	8	2157	5	2	B008-00000722	8	2018-08-17	232.00	t		VE	41174	0	9244	TUCUME-PC	t	1	NS	0.0000
41994	2018-08-17 16:48:22.371906	10	2008	5	2	B005-00000591	11619	2018-08-17	118.00	t		VE	39513	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41801	2018-08-16 09:07:21.913207	13	1450	5	2	B011-00000785	11969	2018-08-16	56.00	t		VE	41004	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41890	2018-08-17 07:15:34.875745	8	6022	5	2	B005-00001481	11810	2018-08-17	8.00	t		VE	41091	0	9244	TUCUME-PC	t	3	NS	0.0000
41826	2018-08-16 10:38:17.275832	5	3681	5	2	B003-00000796	4776	2018-08-16	765.00	t		VE	41030	0	4758	EC-PC	t	2	NS	0.0000
41847	2018-08-16 12:19:14.841939	5	5339	5	2	B013-00002150	8	2018-08-16	216.50	t		VE	41035	0	4758	EC-PC	t	1	NS	0.0000
42109	2018-08-20 08:13:41.312003	8	6065	5	2	B005-00001508	12047	2018-08-20	299.20	t		VE	41327	0	9244	TUCUME-PC	t	3	NS	0.0000
41908	2018-08-17 09:13:57.103694	5	5347	5	2	B013-00002158	13	2018-08-17	94.50	t		VE	41114	0	4758	EC-PC	t	1	NS	0.0000
41927	2018-08-17 10:47:59.803196	8	6037	5	2	B005-00001490	5531	2018-08-17	40.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
41944	2018-08-17 11:54:50.954095	8	6040	5	2	B005-00001490	5531	2018-08-17	534.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42020	2018-08-18 06:48:16.78669	10	2011	5	2	B005-00000632	11319	2018-08-18	821.50	t		VE	41229	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41957	2018-08-17 12:59:45.127261	30	386	5	2	B007-00000342	12015	2018-08-17	74.00	t		VE	41165	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42145	2018-08-20 11:41:55.153536	14	3060	5	2	B010-00001139	1080	2018-08-20	734.50	t		VE	41195	0	69	CHEPEN-PC	t	1	NS	0.0000
42156	2018-08-20 12:35:16.532222	14	3062	5	2	B010-00001139	1080	2018-08-20	1130.00	t		VE	41195	0	69	CHEPEN-PC	t	1	NS	0.0000
42044	2018-08-18 08:47:58.331932	5	3695	5	2	B003-00000810	5030	2018-08-18	1530.00	t		VE	41251	0	4758	EC-PC	t	2	NS	0.0000
42114	2018-08-20 09:09:06.576811	5	5386	5	2	B013-00002193	8125	2018-08-20	96.00	t		VE	41340	0	4758	EC-PC	t	1	NS	0.0000
42182	2018-08-20 15:34:30.9742	14	3065	5	2	B010-00001150	6172	2018-08-20	5600.00	t		VE	41402	0	69	CHEPEN-PC	t	1	NS	0.0000
42166	2018-08-20 14:22:23.771235	32	273	5	2	B008-00000253	8	2018-08-20	316.00	t		VE	41390	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42169	2018-08-20 14:35:18.759855	32	274	5	1	F008-00000019	12035	2018-08-20	153.00	t		VE	41392	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37983	2018-06-27 08:40:35.006179	23	2448	2	4	008-001127	2918	2018-06-26	25110.36	t		T	266	0	10757	NBK-L01-72	t	3	NS	0.0000
42222	2018-08-20 17:49:10.442096	30	396	5	2	B007-00000351	12074	2018-08-20	74.00	t		VE	41463	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42227	2018-08-20 18:33:31.731288	11	1214	5	1	F012-00000227	85	2018-08-20	1512.00	t		VE	41187	0	73	ADMIN-PC	t	1	NS	0.0000
42233	2018-08-21 06:30:58.816763	14	3071	5	2	B010-00001157	2364	2018-08-21	1835.00	t		VE	41474	0	69	CHEPEN-PC	t	1	NS	0.0000
42259	2018-08-21 09:39:52.642734	6	1019	5	2	B014-00000386	12081	2018-08-21	190.50	t		VE	41498	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
36656	2018-05-30 08:25:41.64446	8	5268	5	2	B005-00000937	5436	2018-05-30	117.50	t		VE	35715	0	9244	TUCUME-PC	t	3	NS	0.0000
36117	2018-05-19 08:25:54.944769	8	5106	5	2	B005-00000791	5436	2018-05-19	164.50	t		VE	35199	0	9244	TUCUME-PC	t	3	NS	0.0000
36638	2018-05-29 15:38:22.128878	5	4434	5	2	B013-00001372	8136	2018-05-29	108.00	t		VE	35699	0	4758	EC-PC	t	1	NS	0.0000
36443	2018-05-25 08:42:20.48224	9	2772	5	2	B006-00001126	66	2018-05-25	281.50	t		VE	35504	0	66	CONTASTAANA-PC	t	1	NS	0.0000
42273	2018-08-21 10:51:04.974173	8	6092	5	2	B005-00001525	5497	2018-08-21	23.30	t		VE	41507	0	9244	TUCUME-PC	t	3	NS	0.0000
42280	2018-08-21 11:35:43.112097	5	1057	5	1	F007-00000030	12088	2018-08-21	1236.60	t		VE	41516	0	4758	EC-PC	t	3	NS	0.0000
41879	2018-08-16 17:11:12.426937	30	376	5	2	B007-00000334	11984	2018-08-16	2960.00	t		VE	41080	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41389	2018-08-11 11:07:30.31826	7	1323	5	2	B007-00000423	663	2018-08-11	58.00	t		VE	40594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41708	2018-08-15 10:45:57.431256	13	1439	5	2	B011-00000775	7839	2018-08-15	182.50	t		VE	40913	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41404	2018-08-11 11:44:37.330401	5	3634	5	2	B003-00000761	4776	2018-08-11	1530.00	t		VE	40610	0	4758	EC-PC	t	2	NS	0.0000
41436	2018-08-11 12:50:48.733537	10	1991	5	2	B005-00000615	11462	2018-08-11	354.00	t		VE	40619	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41967	2018-08-17 14:48:58.149988	9	3019	5	2	B006-00001360	3621	2018-08-17	114.00	t		VE	41175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41453	2018-08-13 07:38:39.985009	5	5274	5	2	B013-00002091	4418	2018-08-13	216.00	t		VE	40650	0	4758	EC-PC	t	1	NS	0.0000
41479	2018-08-13 10:01:10.934462	5	3639	5	2	B003-00000766	4776	2018-08-13	3060.00	t		VE	40677	0	4758	EC-PC	t	2	NS	0.0000
41731	2018-08-15 13:18:31.482309	5	3670	5	2	B003-00000790	4776	2018-08-15	1530.00	t		VE	40930	0	4758	EC-PC	t	2	NS	0.0000
41497	2018-08-13 10:47:09.356226	14	3034	5	2	B010-00001123	9509	2018-08-13	423.50	t		VE	40694	0	69	CHEPEN-PC	t	1	NS	0.0000
41512	2018-08-13 11:51:14.511793	8	5950	5	1	F005-00000132	5493	2018-08-13	3480.00	t		VE	40703	0	9244	TUCUME-PC	t	3	NS	0.0000
13116	2017-10-18 17:44:44.492609	23	170	2	21		2315	2017-06-17	69559.20	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
41891	2018-08-17 07:18:29.706571	14	3041	5	2	B010-00001132	7733	2018-08-17	847.50	t		VE	41092	0	69	CHEPEN-PC	t	1	NS	0.0000
41532	2018-08-13 15:24:30.740009	8	5953	5	2	B005-00001433	9847	2018-08-13	339.60	t		VE	40737	0	9244	TUCUME-PC	t	3	NS	0.0000
41550	2018-08-13 17:52:34.014537	5	5292	5	2	B013-00002096	14	2018-08-13	686.50	t		VE	40678	0	4758	EC-PC	t	1	NS	0.0000
41791	2018-08-16 06:58:51.40033	7	1341	5	2	B007-00000436	678	2018-08-16	116.00	t		VE	40990	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41567	2018-08-14 08:00:41.95312	8	5960	5	2	B005-00001438	5916	2018-08-14	165.00	t		VE	40777	0	9244	TUCUME-PC	t	3	NS	0.0000
41591	2018-08-14 10:14:52.086709	8	5967	5	2	B005-00001443	3230	2018-08-14	69.90	t		VE	40800	0	9244	TUCUME-PC	t	3	NS	0.0000
41618	2018-08-14 12:08:00.602673	5	3657	5	1	F003-00000043	11918	2018-08-14	3060.00	t		VE	40821	0	4758	EC-PC	t	2	NS	0.0000
42170	2018-08-20 14:54:55.89798	32	275	5	2	B008-00000254	12006	2018-08-20	765.00	t		VE	41393	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42148	2018-08-20 12:07:48.366129	24	2432	5	2	B008-00000305	6485	2018-08-20	106.00	t		VE	41375	0	8404	CHOTA-PC	t	3	NS	0.0000
41827	2018-08-16 10:46:10.966145	7	1346	5	1	F007-00000039	9087	2018-08-16	308.70	t		VE	39792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41639	2018-08-14 15:06:13.315317	7	1333	5	2	B007-00000430	2454	2018-08-14	116.00	t		VE	40843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41909	2018-08-17 09:18:17.184446	30	379	5	2	B007-00000336	11997	2018-08-17	149.00	t		VE	41115	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41665	2018-08-14 17:07:17.62345	30	362	5	2	B007-00000321	11927	2018-08-14	75.00	t		VE	40869	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41677	2018-08-15 07:26:32.421457	8	5985	5	2	B005-00001445	11888	2018-08-15	500.00	t		VE	40812	0	9244	TUCUME-PC	t	3	NS	0.0000
41848	2018-08-16 12:22:17.43225	23	2720	5	2	B002-00000671	11874	2018-08-16	1213.50	t		VE	41048	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41687	2018-08-15 09:26:22.185787	13	1438	5	2	B011-00000774	367	2018-08-15	36.50	t		VE	40891	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36699	2018-05-30 17:36:18.41581	7	1262	2	4	016-000064	2918	2018-05-29	2428.67	t		T	254	0	3491	NBK-L01-72	t	1	NS	0.0000
41995	2018-08-17 16:49:44.242879	9	3020	5	2	B006-00001361	1912	2018-08-17	167.50	t		VE	41207	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41693	2018-08-15 09:54:27.435297	5	3667	5	2	B003-00000786	10176	2018-08-15	80.00	t		VE	40898	0	4758	EC-PC	t	2	NS	0.0000
41854	2018-08-16 12:44:10.086954	32	244	5	2	B008-00000231	11977	2018-08-16	156.00	t		VE	41055	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41802	2018-08-16 09:21:01.673079	8	6006	5	1	F005-00000137	7841	2018-08-16	1250.00	t		VE	41005	0	9244	TUCUME-PC	t	3	NS	0.0000
41928	2018-08-17 10:51:05.658065	24	2424	5	2	B008-00000300	12002	2018-08-17	190.80	t		VE	41136	0	8404	CHOTA-PC	t	3	NS	0.0000
41865	2018-08-16 15:12:59.591523	32	247	5	2	B008-00000234	8	2018-08-16	77.00	t		VE	41066	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42110	2018-08-20 08:24:47.504023	24	2430	5	2	B008-00000304	11004	2018-08-20	106.00	t		VE	41332	0	8404	CHOTA-PC	t	3	NS	0.0000
42021	2018-08-18 06:50:43.536326	8	6052	5	2	B005-00001499	3230	2018-08-18	233.00	t		VE	41230	0	9244	TUCUME-PC	t	3	NS	0.0000
41945	2018-08-17 11:57:42.196226	23	2724	5	1	F002-00000093	12012	2018-08-17	4680.00	t		VE	41154	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42157	2018-08-20 12:40:34.807711	5	5394	5	2	B013-00002201	6053	2018-08-20	115.00	t		VE	41383	0	4758	EC-PC	t	1	NS	0.0000
41958	2018-08-17 13:01:15.164702	5	5353	5	2	B013-00002164	4418	2018-08-17	201.50	t		VE	41166	0	4758	EC-PC	t	1	NS	0.0000
42115	2018-08-20 09:20:04.981682	8	6067	5	2	B005-00001511	6120	2018-08-20	116.50	t		VE	41342	0	9244	TUCUME-PC	t	3	NS	0.0000
42045	2018-08-18 08:50:21.246652	5	5365	5	1	F013-00000179	1529	2018-08-18	402.50	t		VE	41252	0	4758	EC-PC	t	1	NS	0.0000
42137	2018-08-20 10:50:23.236734	8	6073	5	1	F005-00000145	5410	2018-08-20	582.50	t		VE	41352	0	9244	TUCUME-PC	t	3	NS	0.0000
42055	2018-08-18 10:17:55.680448	5	5369	5	1	F013-00000181	358	2018-08-18	1150.00	t		VE	41263	0	4758	EC-PC	t	1	NS	0.0000
42228	2018-08-20 18:34:36.678912	5	3705	5	2	B003-00000819	4776	2018-08-20	1147.50	t		VE	41471	0	4758	EC-PC	t	2	NS	0.0000
42146	2018-08-20 12:01:25.964377	8	2160	5	2	B008-00000726	12058	2018-08-20	174.00	t		VE	41373	0	9244	TUCUME-PC	t	1	NS	0.0000
42167	2018-08-20 14:29:02.327647	8	6077	5	2	B005-00001518	9847	2018-08-20	23.30	t		VE	41391	0	9244	TUCUME-PC	t	3	NS	0.0000
42234	2018-08-21 06:32:31.57605	14	3072	5	2	B010-00001153	12072	2018-08-21	1808.00	t		VE	41449	0	69	CHEPEN-PC	t	1	NS	0.0000
42223	2018-08-20 17:56:29.167034	13	1466	5	2	B011-00000801	5211	2018-08-20	82.00	t		VE	41465	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42183	2018-08-20 15:36:35.782608	32	277	5	2	B008-00000256	12066	2018-08-20	79.00	t		VE	41405	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42260	2018-08-21 09:43:23.775925	18	1130	5	2	B005-00000206	12079	2018-08-21	1170.00	t		VE	41490	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42274	2018-08-21 10:51:21.91652	14	3076	5	2	B010-00001161	12080	2018-08-21	386.50	t		VE	41496	0	69	CHEPEN-PC	t	1	NS	0.0000
42281	2018-08-21 11:38:19.556394	5	5409	5	2	B013-00002213	9410	2018-08-21	59.00	t		VE	41517	0	4758	EC-PC	t	1	NS	0.0000
36956	2018-06-05 15:50:20.792718	8	5334	5	1	F005-00000065	5493	2018-06-05	1805.00	t		VE	35979	0	9244	TUCUME-PC	t	3	NS	0.0000
36657	2018-05-30 08:28:59.011334	8	5269	5	1	F005-00000059	10379	2018-05-30	496.00	t		VE	35717	0	9244	TUCUME-PC	t	3	NS	0.0000
42022	2018-08-18 07:09:12.521765	13	1462	5	2	B011-00000797	11008	2018-08-18	129.50	t		VE	41231	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36004	2018-05-17 12:17:50.790786	23	2272	2	4	0000	2918	2018-05-17	1885.45	t		T	246	0	3491	CONTABILIDAD15	t	3	NS	0.0000
41910	2018-08-17 09:22:48.702471	5	3688	5	2	B003-00000803	4776	2018-08-17	765.00	t		VE	41116	0	4758	EC-PC	t	2	NS	0.0000
41437	2018-08-11 12:51:16.091941	10	1992	5	2	B005-00000614	9115	2018-08-11	4413.50	t		VE	40579	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41694	2018-08-15 09:57:14.824912	8	2142	5	2	B008-00000707	11934	2018-08-15	58.00	t		VE	40899	0	9244	TUCUME-PC	t	1	NS	0.0000
41709	2018-08-15 10:46:19.115685	8	5995	5	2	B005-00001460	11888	2018-08-15	1058.90	t		VE	40901	0	9244	TUCUME-PC	t	3	NS	0.0000
41454	2018-08-13 07:40:07.414211	5	5275	5	2	B013-00002092	7526	2018-08-13	345.00	t		VE	40651	0	4758	EC-PC	t	1	NS	0.0000
41390	2018-08-11 11:09:23.330164	8	5936	5	1	F005-00000128	5410	2018-08-11	675.00	t		VE	40593	0	9244	TUCUME-PC	t	3	NS	0.0000
41405	2018-08-11 11:44:59.864754	18	1111	5	1	F005-00000068	11866	2018-08-11	1570.00	t		VE	40611	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41480	2018-08-13 10:06:54.356077	14	3033	5	2	B010-00001122	1089	2018-08-13	93.00	t		VE	40679	0	69	CHEPEN-PC	t	1	NS	0.0000
41732	2018-08-15 13:19:41.758501	8	6001	5	2	B005-00001464	10848	2018-08-15	25.00	t		VE	40931	0	9244	TUCUME-PC	t	3	NS	0.0000
41498	2018-08-13 10:53:11.932644	5	5279	5	2	B013-00002097	1205	2018-08-13	575.00	t		VE	40697	0	4758	EC-PC	t	1	NS	0.0000
41513	2018-08-13 11:52:42.435524	23	2712	5	2	B002-00000665	11889	2018-08-13	20.00	t		VE	40713	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41929	2018-08-17 10:57:43.988754	8	6038	5	1	F005-00000140	5493	2018-08-17	2222.50	t		VE	41137	0	9244	TUCUME-PC	t	3	NS	0.0000
41792	2018-08-16 07:06:57.11262	13	1449	5	2	B011-00000784	10738	2018-08-16	282.50	t		VE	40992	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41533	2018-08-13 15:40:08.644857	5	5286	5	2	B013-00002104	4962	2018-08-13	374.50	t		VE	40738	0	4758	EC-PC	t	1	NS	0.0000
41551	2018-08-13 18:05:08.116316	7	1330	5	1	F007-00000044	9087	2018-08-13	1241.00	t		VE	40683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42147	2018-08-20 12:03:08.664742	8	2161	5	2	B008-00000727	8	2018-08-20	116.00	t		VE	41374	0	9244	TUCUME-PC	t	1	NS	0.0000
41803	2018-08-16 09:25:14.151829	5	3677	5	2	B003-00000794	10898	2018-08-16	1540.00	t		VE	41006	0	4758	EC-PC	t	2	NS	0.0000
41828	2018-08-16 10:46:25.783412	7	1347	5	1	F007-00000038	9087	2018-08-16	34.30	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41592	2018-08-14 10:20:17.155517	32	223	5	2	B008-00000218	11910	2018-08-14	162.00	t		VE	40801	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41568	2018-08-14 08:03:50.753562	5	5295	5	2	B013-00002112	3394	2018-08-14	115.00	t		VE	40778	0	4758	EC-PC	t	1	NS	0.0000
42046	2018-08-18 09:00:20.568946	14	3052	5	2	B010-00001142	1085	2018-08-18	73.00	t		VE	41253	0	69	CHEPEN-PC	t	1	NS	0.0000
41619	2018-08-14 12:09:13.315338	32	224	5	2	B008-00000219	8	2018-08-14	246.00	t		VE	40822	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41946	2018-08-17 12:06:31.207919	5	5351	5	2	B013-00002162	4788	2018-08-17	57.50	t		VE	41155	0	4758	EC-PC	t	1	NS	0.0000
41855	2018-08-16 12:49:34.209926	13	1452	5	2	B011-00000787	179	2018-08-16	465.00	t		VE	41056	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41640	2018-08-14 15:07:21.96387	9	3005	5	2	B006-00001346	5022	2018-08-14	232.00	t		VE	40844	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41666	2018-08-14 17:10:23.863646	5	5309	5	2	B013-00002124	11928	2018-08-14	172.50	t		VE	40870	0	4758	EC-PC	t	1	NS	0.0000
41678	2018-08-15 07:59:36.580253	8	5986	5	2	B005-00001453	10848	2018-08-15	3987.50	t		VE	40879	0	9244	TUCUME-PC	t	3	NS	0.0000
41866	2018-08-16 15:14:58.020935	32	248	5	2	B008-00000235	8	2018-08-16	155.00	t		VE	41067	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41880	2018-08-16 17:12:40.476288	5	3686	5	2	B003-00000802	11985	2018-08-16	80.00	t		VE	41081	0	4758	EC-PC	t	2	NS	0.0000
42056	2018-08-18 10:24:11.084535	5	5370	5	2	B013-00002177	6168	2018-08-18	1805.00	t		VE	41264	0	4758	EC-PC	t	1	NS	0.0000
41892	2018-08-17 07:23:48.335069	10	2005	5	2	B005-00000628	7514	2018-08-17	58.00	t		VE	41093	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42111	2018-08-20 08:25:51.24818	8	6066	5	2	B005-00001509	3230	2018-08-20	116.50	t		VE	41331	0	9244	TUCUME-PC	t	3	NS	0.0000
42158	2018-08-20 12:49:50.518764	32	269	5	2	B008-00000250	8	2018-08-20	79.00	t		VE	41384	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41996	2018-08-17 16:49:51.949684	5	5356	5	2	B013-00002167	5058	2018-08-17	388.00	t		VE	41208	0	4758	EC-PC	t	1	NS	0.0000
41959	2018-08-17 13:15:01.045667	8	6045	5	2	B005-00001494	9481	2018-08-17	44.50	t		VE	41167	0	9244	TUCUME-PC	t	3	NS	0.0000
42116	2018-08-20 09:20:18.888379	5	5387	5	2	B013-00002194	4228	2018-08-20	296.00	t		VE	41343	0	4758	EC-PC	t	1	NS	0.0000
42224	2018-08-20 17:58:36.363957	13	1467	5	2	B011-00000802	1383	2018-08-20	36.50	t		VE	41467	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42138	2018-08-20 10:59:21.335008	9	3027	5	2	B006-00001368	1976	2018-08-20	507.00	t		VE	41366	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42171	2018-08-20 14:57:40.940464	32	276	5	2	B008-00000255	8	2018-08-20	79.00	t		VE	41394	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42229	2018-08-20 18:37:53.957584	5	3706	5	2	B003-00000820	13	2018-08-20	1530.00	t		VE	41472	0	4758	EC-PC	t	2	NS	0.0000
42184	2018-08-20 15:36:50.49118	14	3066	5	2	B010-00001151	9624	2018-08-20	113.00	t		VE	41406	0	69	CHEPEN-PC	t	1	NS	0.0000
42261	2018-08-21 09:45:25.453713	5	3708	5	2	B003-00000821	11642	2018-08-21	158.00	t		VE	41499	0	4758	EC-PC	t	2	NS	0.0000
42235	2018-08-21 06:34:55.051283	10	2022	5	2	B005-00000642	2481	2018-08-21	116.00	t		VE	41475	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42282	2018-08-21 11:38:55.241617	14	3077	5	2	B010-00001162	12089	2018-08-21	259.00	t		VE	41518	0	69	CHEPEN-PC	t	1	NS	0.0000
42275	2018-08-21 10:53:04.825608	5	3709	5	2	B003-00000822	5427	2018-08-21	841.50	t		VE	41508	0	4758	EC-PC	t	2	NS	0.0000
37006	2018-06-06 17:25:33.394355	14	2633	5	2	B010-00000790	10801	2018-06-06	2576.00	t		VE	36018	0	69	CHEPEN-PC	t	1	NS	0.0000
41391	2018-08-11 11:10:07.814968	7	1324	5	2	B007-00000424	901	2018-08-11	232.00	t		VE	40595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41679	2018-08-15 08:20:42.108198	8	5987	5	2	B005-00001456	9847	2018-08-15	69.90	t		VE	40882	0	9244	TUCUME-PC	t	3	NS	0.0000
41406	2018-08-11 11:45:34.243834	7	1326	5	2	B007-00000426	695	2018-08-11	58.00	t		VE	40612	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42112	2018-08-20 08:30:25.323954	5	3703	5	2	B003-00000818	12049	2018-08-20	5355.00	t		VE	41333	0	4758	EC-PC	t	2	NS	0.0000
41438	2018-08-11 12:57:18.206049	30	345	5	2	B007-00000306	11877	2018-08-11	382.50	t		VE	40639	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41930	2018-08-17 10:59:30.251113	30	381	5	2	B007-00000337	11997	2018-08-17	745.00	t		VE	41138	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41695	2018-08-15 10:00:16.274355	8	5994	5	1	F005-00000136	11724	2018-08-15	485.00	t		VE	40900	0	9244	TUCUME-PC	t	3	NS	0.0000
41455	2018-08-13 07:49:00.759217	13	1431	5	2	B011-00000767	11880	2018-08-13	113.00	t		VE	40653	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41481	2018-08-13 10:09:28.185853	23	2706	2	4	008-001148	2918	2018-08-13	172.66	t		T	275	0	11444	CPU-L01-53	t	3	NS	0.0000
41499	2018-08-13 10:54:15.094013	5	5280	5	2	B013-00002098	4228	2018-08-13	222.00	t		VE	40698	0	4758	EC-PC	t	1	NS	0.0000
41710	2018-08-15 10:48:33.658064	9	3008	5	2	B006-00001349	518	2018-08-15	73.00	t		VE	40914	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41514	2018-08-13 11:53:05.832459	8	5951	5	2	B005-00001431	3230	2018-08-13	116.50	t		VE	40714	0	9244	TUCUME-PC	t	3	NS	0.0000
41534	2018-08-13 15:42:59.318076	14	3037	5	2	B010-00001126	11895	2018-08-13	277.00	t		VE	40739	0	69	CHEPEN-PC	t	1	NS	0.0000
42185	2018-08-20 15:39:21.435199	5	5397	5	2	B013-00002204	2387	2018-08-20	1143.50	t		VE	41407	0	4758	EC-PC	t	1	NS	0.0000
41733	2018-08-15 13:29:47.128357	26	328	5	1	F003-00000107	6472	2018-08-15	1678.90	t		VE	40932	0	11444	CPU-L01-53	t	3	NS	0.0000
41804	2018-08-16 09:26:24.476181	8	6007	5	2	B005-00001468	11668	2018-08-16	163.10	t		VE	40993	0	9244	TUCUME-PC	t	3	NS	0.0000
41552	2018-08-13 18:05:14.849535	5	1055	5	1	F007-00000029	11902	2018-08-13	3098.20	t		VE	40762	0	4758	EC-PC	t	3	NS	0.0000
41947	2018-08-17 12:13:36.510959	5	5352	5	2	B013-00002163	3359	2018-08-17	48.00	t		VE	41156	0	4758	EC-PC	t	1	NS	0.0000
41569	2018-08-14 08:07:17.752395	13	1434	5	2	B011-00000770	1593	2018-08-14	36.50	t		VE	40779	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41593	2018-08-14 10:22:21.138637	8	5968	5	1	F005-00000135	5493	2018-08-14	1458.00	t		VE	40797	0	9244	TUCUME-PC	t	3	NS	0.0000
41829	2018-08-16 10:48:45.501789	18	1127	5	2	B005-00000203	3669	2018-08-16	15600.00	t		VE	41031	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41620	2018-08-14 12:25:30.087506	5	5297	5	2	B013-00002114	10004	2018-08-14	185.00	t		VE	40824	0	4758	EC-PC	t	1	NS	0.0000
42117	2018-08-20 09:22:03.317737	5	5388	5	2	B013-00002195	12051	2018-08-20	69.00	t		VE	41345	0	4758	EC-PC	t	1	NS	0.0000
41641	2018-08-14 15:07:32.848073	5	5300	5	2	B013-00002116	11921	2018-08-14	37.00	t		VE	40845	0	4758	EC-PC	t	1	NS	0.0000
41856	2018-08-16 12:58:54.955063	30	374	5	2	B007-00000332	11978	2018-08-16	75.00	t		VE	41057	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37017	2018-06-07 09:45:23.799117	9	2785	2	4	007-00305	2918	2018-06-07	792.18	t		T	262	0	3491	NBK-L01-72	t	1	NS	0.0000
41667	2018-08-14 17:21:00.885382	30	363	5	2	B007-00000322	11927	2018-08-14	75.00	t		VE	40871	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41969	2018-08-17 15:15:45.876052	8	6047	5	1	F005-00000141	7841	2018-08-17	371.70	t		VE	41178	0	9244	TUCUME-PC	t	3	NS	0.0000
41867	2018-08-16 15:22:13.58144	11	1198	5	1	F012-00000223	129	2018-08-16	1168.50	t		VE	41068	0	73	ADMIN-PC	t	1	NS	0.0000
41881	2018-08-16 17:14:10.226193	5	3687	5	2	B003-00000801	13	2018-08-16	4560.00	t		VE	41079	0	4758	EC-PC	t	2	NS	0.0000
42139	2018-08-20 10:59:35.685538	10	2016	5	2	B005-00000498	813	2018-08-20	3333.50	t		VE	37393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41893	2018-08-17 07:25:40.463346	8	6023	5	2	B005-00001482	5507	2018-08-17	60.00	t		VE	41094	0	9244	TUCUME-PC	t	3	NS	0.0000
41997	2018-08-17 16:52:24.082878	13	1458	5	2	B011-00000793	8702	2018-08-17	73.00	t		VE	41209	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42023	2018-08-18 07:10:18.447741	8	6053	5	2	B005-00001436	11904	2018-08-18	150.00	t		VE	40772	0	9244	TUCUME-PC	t	3	NS	0.0000
41911	2018-08-17 09:26:19.18522	32	252	5	2	B008-00000237	8	2018-08-17	78.00	t		VE	41117	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42324	2018-08-21 17:10:43.201074	15	460	5	2	B006-00000032	5324	2018-08-21	500.00	t		VE	41564	0	87	PACANGUILLA-PC	t	3	NS	0.0000
42283	2018-08-21 11:41:30.148874	8	6094	5	2	B005-00001527	3230	2018-08-21	116.50	t		VE	41519	0	9244	TUCUME-PC	t	3	NS	0.0000
42047	2018-08-18 09:00:47.183211	13	1464	5	2	B011-00000799	179	2018-08-18	268.00	t		VE	41254	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42057	2018-08-18 10:27:44.892223	5	3697	5	2	B003-00000812	6168	2018-08-18	80.00	t		VE	41265	0	4758	EC-PC	t	2	NS	0.0000
42225	2018-08-20 18:19:01.09732	30	397	5	2	B007-00000352	12076	2018-08-20	222.00	t		VE	41470	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42262	2018-08-21 09:49:05.656571	5	5407	5	2	B013-00002211	11258	2018-08-21	115.00	t		VE	41500	0	4758	EC-PC	t	1	NS	0.0000
42159	2018-08-20 13:00:05.553223	32	270	5	2	B008-00000251	8	2018-08-20	76.50	t		VE	41385	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42172	2018-08-20 14:58:47.348122	8	2163	5	2	B008-00000725	9614	2018-08-20	580.00	t		VE	41372	0	9244	TUCUME-PC	t	1	NS	0.0000
42230	2018-08-20 19:09:13.589601	5	5403	2	4	009-0686	2918	2018-08-20	7846.80	t		T	277	0	11125	USUARIO-PC	t	1	NS	0.0000
42297	2018-08-21 14:16:48.858956	9	3032	5	2	B006-00001373	11480	2018-08-21	95.00	t		VE	41534	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42236	2018-08-21 06:37:29.077242	10	2023	5	2	B005-00000643	2177	2018-08-21	770.00	t		VE	41476	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42276	2018-08-21 11:00:04.388232	8	6093	5	2	B005-00001526	10848	2018-08-21	25.00	t		VE	41509	0	9244	TUCUME-PC	t	3	NS	0.0000
42295	2018-08-21 13:32:05.686938	30	399	5	2	B007-00000354	12092	2018-08-21	147.00	t		VE	41532	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42291	2018-08-21 12:39:38.46331	30	398	5	2	B007-00000353	12074	2018-08-21	1470.00	t		VE	41528	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42319	2018-08-21 16:37:33.201295	5	5413	5	2	B013-00002216	11269	2018-08-21	934.50	t		VE	41555	0	4758	EC-PC	t	1	NS	0.0000
42326	2018-08-21 17:35:49.202665	5	5414	5	2	B013-00002217	11901	2018-08-21	57.50	t		VE	41579	0	4758	EC-PC	t	1	NS	0.0000
42337	2018-08-21 18:40:45.962378	26	332	5	1	F003-00000111	5612	2018-08-21	683.50	t		VE	41588	0	11444	CPU-L01-53	t	3	NS	0.0000
42341	2018-08-22 06:43:23.089093	14	3080	5	2	B010-00001164	1806	2018-08-22	1860.00	t		VE	41594	0	69	CHEPEN-PC	t	1	NS	0.0000
42345	2018-08-22 07:39:02.368114	8	6099	5	2	B005-00001533	11888	2018-08-22	20.00	t		VE	41598	0	9244	TUCUME-PC	t	3	NS	0.0000
42402	2018-08-22 12:36:25.451862	5	3723	5	2	B003-00000831	13	2018-08-22	6000.00	t		VE	41658	0	4758	EC-PC	t	2	NS	0.0000
42415	2018-08-22 14:09:08.259625	8	6107	5	2	B005-00001538	11668	2018-08-22	4.00	t		VE	41670	0	9244	TUCUME-PC	t	3	NS	0.0000
36715	2018-05-31 08:35:40.566287	5	4448	5	2	B013-00001379	2148	2018-05-31	111.00	t		VE	35752	0	4758	EC-PC	t	1	NS	0.0000
41696	2018-08-15 10:17:36.837992	11	1195	5	2	B012-00000300	11935	2018-08-15	282.00	t		VE	40902	0	73	ADMIN-PC	t	1	NS	0.0000
41392	2018-08-11 11:14:55.963829	5	5263	5	2	B013-00002084	342	2018-08-11	1440.00	t		VE	40596	0	4758	EC-PC	t	1	NS	0.0000
41931	2018-08-17 11:00:33.317525	5	5349	5	2	B013-00002160	5318	2018-08-17	69.00	t		VE	41139	0	4758	EC-PC	t	1	NS	0.0000
41439	2018-08-11 12:58:34.934028	5	5272	5	2	B013-00002090	9017	2018-08-11	595.50	t		VE	40640	0	4758	EC-PC	t	1	NS	0.0000
41456	2018-08-13 07:50:21.385788	8	5941	5	2	B005-00001426	6121	2018-08-13	69.90	t		VE	40652	0	9244	TUCUME-PC	t	3	NS	0.0000
41407	2018-08-11 11:46:59.26812	8	5938	5	1	F005-00000128	5410	2018-08-11	710.60	t		VE	40593	0	9244	TUCUME-PC	t	3	NS	0.0000
41711	2018-08-15 10:50:31.219191	5	5316	5	2	B013-00002132	7526	2018-08-15	115.00	t		VE	40915	0	4758	EC-PC	t	1	NS	0.0000
41482	2018-08-13 10:10:20.761894	7	1329	5	1	F007-00000043	9087	2018-08-13	1970.00	t		VE	40680	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41500	2018-08-13 10:55:26.364567	32	215	5	2	B008-00000210	8	2018-08-13	240.00	t		VE	40699	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41734	2018-08-15 13:36:40.81438	32	234	5	2	B008-00000225	11944	2018-08-15	80.00	t		VE	40933	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41515	2018-08-13 12:09:08.223712	8	5952	5	2	B005-00001432	6121	2018-08-13	186.40	t		VE	40717	0	9244	TUCUME-PC	t	3	NS	0.0000
41805	2018-08-16 09:26:36.365658	8	6008	5	2	B005-00001469	3230	2018-08-16	46.60	t		VE	40995	0	9244	TUCUME-PC	t	3	NS	0.0000
41535	2018-08-13 15:44:27.590141	5	3644	5	2	B003-00000769	11896	2018-08-13	80.00	t		VE	40740	0	4758	EC-PC	t	2	NS	0.0000
41553	2018-08-13 18:05:41.046173	7	1331	5	1	F007-00000039	9087	2018-08-13	34.30	t		VE	39792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41570	2018-08-14 08:07:27.472716	8	5961	5	2	B005-00001437	11668	2018-08-14	747.10	t		VE	40776	0	9244	TUCUME-PC	t	3	NS	0.0000
41948	2018-08-17 12:15:58.789382	9	3017	5	2	B006-00001358	503	2018-08-17	57.00	t		VE	41157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41594	2018-08-14 10:27:55.282538	13	1437	5	2	B011-00000773	7839	2018-08-14	365.00	t		VE	40802	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41830	2018-08-16 10:54:11.441817	5	5336	5	2	B013-00002149	342	2018-08-16	925.00	t		VE	41032	0	4758	EC-PC	t	1	NS	0.0000
41621	2018-08-14 12:31:06.329903	5	3658	5	2	B003-00000779	11919	2018-08-14	930.00	t		VE	40825	0	4758	EC-PC	t	2	NS	0.0000
42058	2018-08-18 10:29:44.450448	32	263	5	1	F008-00000017	12035	2018-08-18	400.00	t		VE	41266	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41642	2018-08-14 15:09:35.168111	32	226	5	2	B008-00000221	8	2018-08-14	80.00	t		VE	40846	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41857	2018-08-16 13:05:22.353434	8	6013	5	2	B005-00001475	11810	2018-08-16	116.50	t		VE	41058	0	9244	TUCUME-PC	t	3	NS	0.0000
41668	2018-08-14 17:30:59.860589	5	5310	5	2	B013-00002125	720	2018-08-14	212.00	t		VE	40872	0	4758	EC-PC	t	1	NS	0.0000
41680	2018-08-15 08:25:30.728125	8	5988	5	2	B005-00001455	5374	2018-08-15	93.20	t		VE	40881	0	9244	TUCUME-PC	t	3	NS	0.0000
41970	2018-08-17 15:17:43.997917	23	2726	5	1	F002-00000094	6774	2018-08-17	14.00	t		VE	41180	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42296	2018-08-21 13:35:59.432613	30	400	5	2	B007-00000355	12092	2018-08-21	450.00	t		VE	41533	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41868	2018-08-16 15:35:26.763215	23	2722	5	2	B002-00000673	11936	2018-08-16	231.00	t		VE	41069	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42186	2018-08-20 15:40:46.226266	6	437	5	2	B004-00000121	35	2018-08-20	80.00	t		VE	41409	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
41998	2018-08-17 16:52:41.970822	14	3049	5	2	B010-00001140	1085	2018-08-17	93.00	t		VE	41210	0	69	CHEPEN-PC	t	1	NS	0.0000
41882	2018-08-16 17:22:37.76779	5	5345	5	2	B013-00002156	10368	2018-08-16	134.00	t		VE	41083	0	4758	EC-PC	t	1	NS	0.0000
41894	2018-08-17 07:29:10.478357	8	6024	5	2	B005-00001425	5507	2018-08-17	275.00	t		VE	40648	0	9244	TUCUME-PC	t	3	NS	0.0000
42118	2018-08-20 09:25:25.97414	8	6068	5	2	B005-00001512	12053	2018-08-20	104.60	t		VE	41346	0	9244	TUCUME-PC	t	3	NS	0.0000
41912	2018-08-17 09:30:52.35926	8	6032	5	2	B005-00001489	11998	2018-08-17	20.00	t		VE	41118	0	9244	TUCUME-PC	t	3	NS	0.0000
42140	2018-08-20 11:05:28.6876	14	3059	5	2	B010-00001137	12021	2018-08-20	452.00	t		VE	41185	0	69	CHEPEN-PC	t	1	NS	0.0000
42024	2018-08-18 07:11:46.517109	11	1204	5	1	F012-00000231	129	2018-08-18	1478.50	t		VE	41232	0	73	ADMIN-PC	t	1	NS	0.0000
42231	2018-08-20 19:54:21.663077	5	3707	5	2	B003-00000817	13	2018-08-20	3040.00	t		VE	41325	0	12	SULLVENTA2	t	2	NS	0.0000
42237	2018-08-21 06:38:39.929764	10	2024	5	2	B005-00000635	2397	2018-08-21	675.00	t		VE	41326	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42048	2018-08-18 09:23:18.847079	6	435	5	2	B004-00000119	12033	2018-08-18	160.00	t		VE	41255	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42149	2018-08-20 12:10:24.608329	24	2433	5	2	B008-00000306	8404	2018-08-20	42.40	t		VE	41376	0	8404	CHOTA-PC	t	3	NS	0.0000
42160	2018-08-20 13:06:31.567664	5	3704	5	2	B003-00000770	4228	2018-08-20	7600.00	t		VE	40756	0	12	SULLVENTA2	t	2	NS	0.0000
42263	2018-08-21 09:50:39.509772	8	2167	5	2	B008-00000732	3297	2018-08-21	116.00	t		VE	41494	0	9244	TUCUME-PC	t	1	NS	0.0000
42173	2018-08-20 15:01:13.646325	5	5395	5	2	B013-00002202	2583	2018-08-20	84.50	t		VE	41395	0	4758	EC-PC	t	1	NS	0.0000
42284	2018-08-21 11:44:57.638603	23	2737	5	2	B002-00000684	12090	2018-08-21	652.50	t		VE	41520	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42292	2018-08-21 12:45:10.40812	6	1021	2	4	008-000478	2918	2018-08-21	2139.15	t		T	279	0	11125	USUARIO-PC	t	1	NS	0.0000
42277	2018-08-21 11:03:24.961294	5	3710	5	1	F003-00000047	12086	2018-08-21	765.00	t		VE	41510	0	4758	EC-PC	t	2	NS	0.0000
42298	2018-08-21 14:22:42.075542	32	284	5	2	B008-00000259	12094	2018-08-21	765.00	t		VE	41535	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42325	2018-08-21 17:24:21.972138	7	1356	5	2	B007-00000446	664	2018-08-21	74.00	t		VE	41572	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42320	2018-08-21 16:41:03.098381	6	439	5	2	B004-00000123	13	2018-08-21	5320.00	t		VE	41556	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42327	2018-08-21 17:43:01.2265	11	1217	5	2	B012-00000304	12082	2018-08-21	878.00	t		VE	41503	0	73	ADMIN-PC	t	1	NS	0.0000
42338	2018-08-21 18:55:41.164097	5	3713	5	2	B003-00000825	4776	2018-08-21	8592.50	t		VE	41590	0	4758	EC-PC	t	2	NS	0.0000
42342	2018-08-22 06:50:03.315518	9	3035	5	2	B006-00001376	12067	2018-08-22	131.00	t		VE	41595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42346	2018-08-22 07:40:36.580974	5	5417	5	2	B013-00002220	5003	2018-08-22	115.00	t		VE	41599	0	4758	EC-PC	t	1	NS	0.0000
42403	2018-08-22 12:36:39.454307	8	2172	5	2	B008-00000737	3303	2018-08-22	232.00	t		VE	41637	0	9244	TUCUME-PC	t	1	NS	0.0000
42416	2018-08-22 14:54:40.922594	32	299	5	2	B008-00000271	8	2018-08-22	232.50	t		VE	41671	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36716	2018-05-31 08:35:51.305216	8	5291	5	2	B005-00000952	3034	2018-05-31	944.00	t		VE	35763	0	9244	TUCUME-PC	t	3	NS	0.0000
36599	2018-05-29 08:35:12.28755	8	5250	5	2	B005-00000922	10746	2018-05-29	253.00	t		VE	35656	0	9244	TUCUME-PC	t	3	NS	0.0000
36702	2018-05-30 17:40:17.385686	5	4445	5	2	B013-00001382	13	2018-05-30	219.00	t		VE	35757	0	4758	EC-PC	t	1	NS	0.0000
36642	2018-05-29 15:53:07.005443	7	1260	5	2	B007-00000388	633	2018-05-29	116.00	t		VE	35702	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41932	2018-08-17 11:05:12.096446	30	382	5	2	B007-00000338	12003	2018-08-17	149.00	t		VE	41140	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41949	2018-08-17 12:21:17.135957	8	6041	5	2	B005-00001490	5531	2018-08-17	425.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
41393	2018-08-11 11:17:25.178025	30	342	5	2	B007-00000303	11863	2018-08-11	76.50	t		VE	40597	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36747	2018-05-31 16:40:36.606741	15	999	2	4	021-28	2918	2018-05-28	16622.06	t		T	257	0	4508	CPU-L01-64	t	1	NS	0.0000
41681	2018-08-15 08:30:26.506654	5	5311	5	2	B013-00002126	4228	2018-08-15	621.00	t		VE	40883	0	4758	EC-PC	t	1	NS	0.0000
41408	2018-08-11 11:48:02.001004	5	5266	5	2	B013-00002087	4228	2018-08-11	378.00	t		VE	40615	0	4758	EC-PC	t	1	NS	0.0000
41697	2018-08-15 10:23:35.987012	10	1999	5	2	B005-00000623	3969	2018-08-15	419.50	t		VE	40892	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41440	2018-08-11 12:59:28.611329	5	3636	5	2	B003-00000763	11092	2018-08-11	1155.00	t		VE	40641	0	4758	EC-PC	t	2	NS	0.0000
41457	2018-08-13 07:50:50.331739	13	1432	5	2	B011-00000768	10738	2018-08-13	561.50	t		VE	40654	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41712	2018-08-15 10:57:42.599615	8	5996	5	2	B005-00001461	11668	2018-08-15	257.80	t		VE	40916	0	9244	TUCUME-PC	t	3	NS	0.0000
41516	2018-08-13 12:09:42.216543	11	1190	5	1	F012-00000217	85	2018-08-13	1651.50	t		VE	40718	0	73	ADMIN-PC	t	1	NS	0.0000
41483	2018-08-13 10:10:22.369356	32	213	5	2	B008-00000208	11883	2018-08-13	800.00	t		VE	40681	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41501	2018-08-13 10:57:55.513007	5	3641	2	4	002-083	2918	2018-08-13	6414.15	t		T	276	0	10757	NBK-L01-72	t	2	NS	0.0000
41971	2018-08-17 15:28:12.360204	14	3045	5	1	F010-00000124	12020	2018-08-17	93.00	t		VE	41183	0	69	CHEPEN-PC	t	1	NS	0.0000
42328	2018-08-21 17:44:14.487802	11	1218	5	1	F012-00000235	129	2018-08-21	803.00	t		VE	41429	0	73	ADMIN-PC	t	1	NS	0.0000
41735	2018-08-15 13:40:52.461279	30	368	5	1	F007-00000041	11247	2018-08-15	22200.00	t		VE	40934	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41536	2018-08-13 16:08:31.036262	8	2136	5	2	B008-00000702	9583	2018-08-13	212.00	t		VE	40743	0	9244	TUCUME-PC	t	1	NS	0.0000
41806	2018-08-16 09:27:50.688492	8	6009	5	2	B005-00001467	11955	2018-08-16	560.00	t		VE	40991	0	9244	TUCUME-PC	t	3	NS	0.0000
42238	2018-08-21 07:08:44.358677	14	3073	5	2	B010-00001158	1806	2018-08-21	1136.50	t		VE	41477	0	69	CHEPEN-PC	t	1	NS	0.0000
41999	2018-08-17 16:53:40.696436	11	1203	5	1	F012-00000229	85	2018-08-17	3430.00	t		VE	41211	0	73	ADMIN-PC	t	1	NS	0.0000
41831	2018-08-16 10:56:27.59155	10	2001	5	2	B005-00000625	2422	2018-08-16	95.50	t		VE	41033	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41571	2018-08-14 08:10:41.309655	8	5962	5	2	B005-00001439	11565	2018-08-14	465.00	t		VE	40780	0	9244	TUCUME-PC	t	3	NS	0.0000
41554	2018-08-13 18:07:11.076095	5	5293	5	2	B013-00002110	4776	2018-08-13	74.00	t		VE	40763	0	4758	EC-PC	t	1	NS	0.0000
41595	2018-08-14 10:31:29.213908	8	5969	5	2	B005-00001439	11565	2018-08-14	275.00	t		VE	40780	0	9244	TUCUME-PC	t	3	NS	0.0000
41622	2018-08-14 12:31:50.917326	8	2140	5	2	B008-00000705	8	2018-08-14	58.00	t		VE	40826	0	9244	TUCUME-PC	t	1	NS	0.0000
42141	2018-08-20 11:20:40.791082	6	1015	5	2	B014-00000383	342	2018-08-20	925.00	t		VE	41368	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
41869	2018-08-16 15:37:23.273607	8	6018	5	2	B005-00001479	11881	2018-08-16	20.00	t		VE	41070	0	9244	TUCUME-PC	t	3	NS	0.0000
41643	2018-08-14 15:19:42.01792	8	5981	5	2	B005-00001450	10900	2018-08-14	4.00	t		VE	40847	0	9244	TUCUME-PC	t	3	NS	0.0000
41669	2018-08-14 17:43:28.573089	5	3665	5	2	B003-00000770	4228	2018-08-14	3040.00	t		VE	40756	0	4758	EC-PC	t	2	NS	0.0000
42025	2018-08-18 07:12:40.853618	8	6054	5	2	B005-00001500	5436	2018-08-18	699.00	t		VE	41233	0	9244	TUCUME-PC	t	3	NS	0.0000
41895	2018-08-17 07:30:58.772872	8	6025	5	2	B005-00001483	5374	2018-08-17	46.60	t		VE	41095	0	9244	TUCUME-PC	t	3	NS	0.0000
42161	2018-08-20 13:09:19.623015	8	6075	5	1	F005-00000146	12042	2018-08-20	640.00	t		VE	41362	0	9244	TUCUME-PC	t	3	NS	0.0000
41913	2018-08-17 09:31:20.866957	11	1200	5	1	F012-00000224	129	2018-08-17	909.00	t		VE	41119	0	73	ADMIN-PC	t	1	NS	0.0000
42049	2018-08-18 09:30:08.747654	5	5366	5	2	B013-00002175	5894	2018-08-18	144.00	t		VE	41256	0	4758	EC-PC	t	1	NS	0.0000
42150	2018-08-20 12:14:29.999085	24	2434	5	2	B008-00000307	6319	2018-08-20	21.20	t		VE	41377	0	8404	CHOTA-PC	t	3	NS	0.0000
42059	2018-08-18 10:29:51.344172	5	5371	5	2	B013-00002178	5186	2018-08-18	115.00	t		VE	41267	0	4758	EC-PC	t	1	NS	0.0000
42299	2018-08-21 14:22:55.430384	30	401	5	2	B007-00000356	12095	2018-08-21	73.50	t		VE	41536	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42119	2018-08-20 09:25:59.068306	15	1003	5	2	B009-00000282	12052	2018-08-20	395.50	t		VE	41347	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42285	2018-08-21 11:45:45.304311	9	3030	5	2	B006-00001371	12091	2018-08-21	74.00	t		VE	41521	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42264	2018-08-21 09:51:22.405072	8	2168	5	2	B008-00000733	3297	2018-08-21	38.00	t		VE	41501	0	9244	TUCUME-PC	t	1	NS	0.0000
42174	2018-08-20 15:09:28.553469	6	1017	5	2	B014-00000384	11410	2018-08-20	74.00	t		VE	41396	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42187	2018-08-20 15:51:23.323724	10	7	5	2	B004-00000001	2481	2018-08-20	1375.00	t		VE	41369	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
42278	2018-08-21 11:04:31.016526	5	3711	5	1	F003-00000048	11584	2018-08-21	1530.00	t		VE	41511	0	4758	EC-PC	t	2	NS	0.0000
42293	2018-08-21 12:45:23.661562	5	5410	5	2	B013-00002214	5003	2018-08-21	84.50	t		VE	41529	0	4758	EC-PC	t	1	NS	0.0000
42339	2018-08-21 18:56:04.737004	26	333	5	1	F003-00000112	6472	2018-08-21	290.00	t		VE	41591	0	11444	CPU-L01-53	t	3	NS	0.0000
42343	2018-08-22 06:54:11.891483	13	1471	5	2	B011-00000806	12102	2018-08-22	206.00	t		VE	41596	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42321	2018-08-21 16:42:59.263464	6	440	5	2	B004-00000124	3542	2018-08-21	80.00	t		VE	41557	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42404	2018-08-22 12:38:05.43142	5	3724	5	2	B003-00000832	4776	2018-08-22	760.00	t		VE	41659	0	4758	EC-PC	t	2	NS	0.0000
42347	2018-08-22 08:02:13.929122	24	2439	5	2	B008-00000310	12104	2018-08-22	168.80	t		VE	41601	0	8404	CHOTA-PC	t	3	NS	0.0000
42417	2018-08-22 14:58:33.517538	30	405	5	2	B007-00000357	12114	2018-08-22	74.50	t		VE	41672	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42434	2018-08-22 16:30:18.264885	5	5430	5	2	B013-00002232	11218	2018-08-22	453.00	t		VE	41687	0	4758	EC-PC	t	1	NS	0.0000
36643	2018-05-29 16:06:02.880367	9	2781	5	2	B006-00001135	1905	2018-05-29	500.00	t		VE	35703	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36703	2018-05-30 17:41:09.064137	5	4446	5	2	B013-00001383	2387	2018-05-30	219.00	t		VE	35758	0	4758	EC-PC	t	1	NS	0.0000
36007	2018-05-17 12:40:48.015184	8	1973	5	2	B008-00000543	10342	2018-05-17	56.50	t		VE	35097	0	9244	TUCUME-PC	t	1	NS	0.0000
36717	2018-05-31 08:45:03.061208	18	1016	5	2	B005-00000126	10735	2018-05-31	9300.00	t		VE	35768	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
42460	2018-08-23 06:12:45.64771	13	1472	5	2	B011-00000807	575	2018-08-23	242.50	t		VE	41715	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42473	2018-08-23 08:36:52.986221	5	3730	5	2	B003-00000837	11503	2018-08-23	1510.00	t		VE	41724	0	4758	EC-PC	t	2	NS	0.0000
42494	2018-08-23 10:33:26.077208	5	5442	5	2	B013-00002244	8609	2018-08-23	144.00	t		VE	41745	0	4758	EC-PC	t	1	NS	0.0000
42495	2018-08-23 10:36:31.809676	14	3087	5	1	F010-00000127	303	2018-08-23	1580.00	t		VE	41746	0	69	CHEPEN-PC	t	1	NS	0.0000
41713	2018-08-15 11:02:59.551055	7	1336	5	1	F007-00000044	9087	2018-08-15	729.00	t		VE	40683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41394	2018-08-11 11:19:06.826312	6	1010	5	1	F014-00000038	1059	2018-08-11	1210.00	t		VE	40599	0	12	SLAMBAYEQUE	t	1	NS	0.0000
41409	2018-08-11 11:50:23.031044	5	5267	5	2	B013-00002081	8834	2018-08-11	461.00	t		VE	40573	0	4758	EC-PC	t	1	NS	0.0000
41441	2018-08-11 13:02:05.740546	10	1993	5	2	B005-00000615	11462	2018-08-11	426.00	t		VE	40619	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41458	2018-08-13 07:53:19.953632	8	5942	5	2	B005-00001425	5507	2018-08-13	944.00	t		VE	40648	0	9244	TUCUME-PC	t	3	NS	0.0000
41972	2018-08-17 15:31:50.937527	11	1201	5	1	F012-00000225	129	2018-08-17	883.50	t		VE	41184	0	73	ADMIN-PC	t	1	NS	0.0000
41484	2018-08-13 10:11:36.93057	32	214	5	2	B008-00000209	11884	2018-08-13	160.00	t		VE	40682	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41736	2018-08-15 13:42:37.478134	32	235	5	2	B008-00000226	11945	2018-08-15	2430.00	t		VE	40935	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41502	2018-08-13 11:09:42.096737	24	2416	5	2	B008-00000296	6245	2018-08-13	84.80	t		VE	40701	0	8404	CHOTA-PC	t	3	NS	0.0000
42151	2018-08-20 12:16:28.862788	32	268	5	2	B008-00000249	11884	2018-08-20	153.00	t		VE	41378	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41517	2018-08-13 12:10:46.25455	5	5283	5	2	B013-00002102	11890	2018-08-13	402.50	t		VE	40719	0	4758	EC-PC	t	1	NS	0.0000
41807	2018-08-16 09:29:15.254421	7	1343	5	2	B007-00000438	3313	2018-08-16	174.00	t		VE	41008	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41537	2018-08-13 16:09:37.566776	32	220	5	2	B008-00000215	11897	2018-08-13	640.00	t		VE	40744	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42000	2018-08-17 16:55:21.388936	13	1459	5	2	B011-00000794	200	2018-08-17	56.50	t		VE	41213	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36704	2018-05-30 18:02:20.15141	5	4447	2	4	0000	2918	2018-05-30	18193.24	t		T	255	0	3491	NBK-L01-72	t	1	NS	0.0000
41832	2018-08-16 10:57:11.270686	10	2002	5	2	B005-00000626	1618	2018-08-16	58.00	t		VE	41034	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41572	2018-08-14 08:19:36.473057	5	3648	5	2	B003-00000775	5030	2018-08-14	1540.00	t		VE	40781	0	4758	EC-PC	t	2	NS	0.0000
41555	2018-08-13 18:08:23.852602	5	5294	5	2	B013-00002111	3534	2018-08-13	222.00	t		VE	40764	0	4758	EC-PC	t	1	NS	0.0000
42265	2018-08-21 09:51:44.20844	32	282	5	2	B008-00000258	8	2018-08-21	306.00	t		VE	41502	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41870	2018-08-16 15:47:04.057753	5	5342	5	2	B013-00002153	7916	2018-08-16	1200.00	t		VE	41071	0	4758	EC-PC	t	1	NS	0.0000
41596	2018-08-14 10:37:35.31276	7	1332	5	2	B007-00000429	1016	2018-08-14	116.00	t		VE	40804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42026	2018-08-18 07:13:25.706733	7	1349	5	2	B007-00000441	1013	2018-08-18	118.00	t		VE	41234	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41623	2018-08-14 12:40:48.52793	24	2420	5	2	B008-00000298	11214	2018-08-14	424.00	t		VE	40828	0	8404	CHOTA-PC	t	3	NS	0.0000
41896	2018-08-17 07:36:40.102005	8	6026	5	1	F005-00000139	7841	2018-08-17	245.70	t		VE	41096	0	9244	TUCUME-PC	t	3	NS	0.0000
41644	2018-08-14 15:28:40.51651	5	5301	5	2	B013-00002117	4962	2018-08-14	375.00	t		VE	40848	0	4758	EC-PC	t	1	NS	0.0000
41670	2018-08-14 17:59:56.553205	5	3666	5	2	B003-00000785	6263	2018-08-14	1540.00	t		VE	40873	0	4758	EC-PC	t	2	NS	0.0000
42162	2018-08-20 13:19:40.769693	32	271	5	2	B008-00000252	12060	2018-08-20	158.00	t		VE	41386	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41914	2018-08-17 09:48:44.20244	32	253	5	2	B008-00000238	11999	2018-08-17	77.00	t		VE	41121	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41698	2018-08-15 10:23:47.778515	30	365	5	2	B007-00000324	11931	2018-08-15	1480.00	t		VE	40903	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42060	2018-08-18 10:31:08.590524	32	264	5	2	B008-00000245	8	2018-08-18	80.00	t		VE	41269	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41933	2018-08-17 11:07:50.962933	14	3043	5	2	B010-00001135	12004	2018-08-17	155.00	t		VE	41141	0	69	CHEPEN-PC	t	1	NS	0.0000
42340	2018-08-21 18:56:54.390902	5	3714	5	2	B003-00000826	4228	2018-08-21	79.00	t		VE	41592	0	4758	EC-PC	t	2	NS	0.0000
41950	2018-08-17 12:21:52.701907	8	6042	5	2	B005-00001492	11469	2018-08-17	25.00	t		VE	41158	0	9244	TUCUME-PC	t	3	NS	0.0000
42120	2018-08-20 09:27:36.596158	32	267	5	2	B008-00000248	12054	2018-08-20	79.00	t		VE	41348	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42175	2018-08-20 15:13:26.858011	30	393	5	2	B007-00000348	12064	2018-08-20	74.00	t		VE	41397	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42279	2018-08-21 11:13:31.390117	8	2169	5	2	B008-00000734	12087	2018-08-21	480.00	t		VE	41514	0	9244	TUCUME-PC	t	1	NS	0.0000
42286	2018-08-21 11:45:54.768216	6	1020	5	2	B014-00000385	5030	2018-08-21	1210.00	t		VE	41420	0	12	SULLVENTA2	t	1	NS	0.0000
42142	2018-08-20 11:26:03.338705	10	6	5	2	B004-00000001	2481	2018-08-20	1952.00	t		VE	41369	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
42188	2018-08-20 15:54:19.904887	8	2164	5	2	B008-00000729	8	2018-08-20	222.00	t		VE	41416	0	9244	TUCUME-PC	t	1	NS	0.0000
42322	2018-08-21 17:04:07.122023	14	3079	5	2	B010-00001163	12100	2018-08-21	198.50	t		VE	41561	0	69	CHEPEN-PC	t	1	NS	0.0000
42239	2018-08-21 07:15:18.535293	8	6080	5	2	B005-00001519	11810	2018-08-21	23.30	t		VE	41478	0	9244	TUCUME-PC	t	3	NS	0.0000
42348	2018-08-22 08:04:29.29309	24	2440	5	2	B008-00000311	8484	2018-08-22	42.20	t		VE	41602	0	8404	CHOTA-PC	t	3	NS	0.0000
42294	2018-08-21 12:57:50.363275	27	1	5	1	F001-00000002	2298	2018-08-15	49.17	t		VE	41530	0	10843	CPU-L01-163	t	2	DO	3.2910
42329	2018-08-21 17:45:36.764431	5	5415	5	2	B013-00002218	5899	2018-08-21	1078.50	t		VE	41580	0	4758	EC-PC	t	1	NS	0.0000
42300	2018-08-21 14:26:46.313937	32	285	5	2	B008-00000260	12096	2018-08-21	156.00	t		VE	41537	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42344	2018-08-22 07:22:37.435724	10	2028	5	2	B005-00000647	2177	2018-08-22	770.00	t		VE	41597	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42461	2018-08-23 06:43:39.32896	13	1473	5	2	B011-00000808	8671	2018-08-23	36.50	t		VE	41716	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42418	2018-08-22 15:01:34.633278	30	406	5	2	B007-00000358	12114	2018-08-22	441.00	t		VE	41673	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42405	2018-08-22 12:49:16.362607	8	6103	5	2	B005-00001536	3230	2018-08-22	46.00	t		VE	41661	0	9244	TUCUME-PC	t	3	NS	0.0000
42435	2018-08-22 16:33:47.394899	5	5431	5	2	B013-00002233	5899	2018-08-22	1966.50	t		VE	41688	0	4758	EC-PC	t	1	NS	0.0000
42474	2018-08-23 08:42:38.176676	8	6120	5	2	B005-00001547	12063	2018-08-23	230.00	t		VE	41725	0	9244	TUCUME-PC	t	3	NS	0.0000
42496	2018-08-23 10:42:15.655653	32	307	5	2	B008-00000277	8	2018-08-23	152.00	t		VE	41747	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42508	2018-08-23 11:33:04.696675	14	3089	5	1	F010-00000128	5658	2018-08-23	640.00	t		VE	41759	0	69	CHEPEN-PC	t	1	NS	0.0000
36867	2018-06-04 09:05:56.696009	14	2620	5	2	B010-00000773	10773	2018-06-04	282.50	t		VE	35841	0	69	CHEPEN-PC	t	1	NS	0.0000
42189	2018-08-20 15:54:38.440597	9	3029	5	2	B006-00001370	12067	2018-08-20	344.00	t		VE	41417	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41871	2018-08-16 16:04:15.401907	10	2004	5	2	B005-00000627	9433	2018-08-16	174.00	t		VE	41072	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41395	2018-08-11 11:19:08.403937	23	2701	5	2	B002-00000655	10702	2018-08-11	31.00	t		VE	40600	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41410	2018-08-11 11:50:57.872493	8	5939	5	2	B005-00001399	10472	2018-08-11	220.50	t		VE	40382	0	9244	TUCUME-PC	t	3	NS	0.0000
42061	2018-08-18 10:31:57.386698	5	5372	5	2	B013-00002179	8125	2018-08-18	144.00	t		VE	41270	0	4758	EC-PC	t	1	NS	0.0000
41897	2018-08-17 07:36:42.535441	13	1453	5	2	B011-00000788	11500	2018-08-17	678.00	t		VE	41097	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41459	2018-08-13 08:05:54.356121	8	2135	5	2	B008-00000700	8	2018-08-13	74.50	t		VE	40655	0	9244	TUCUME-PC	t	1	NS	0.0000
41485	2018-08-13 10:14:09.041979	9	2993	5	2	B006-00001334	11885	2018-08-13	57.00	t		VE	40685	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41915	2018-08-17 09:52:16.090641	32	254	5	2	B008-00000239	12000	2018-08-17	385.00	t		VE	41125	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41503	2018-08-13 11:13:09.893349	5	3642	5	2	B003-00000767	10159	2018-08-13	80.00	t		VE	40702	0	4758	EC-PC	t	2	NS	0.0000
42240	2018-08-21 07:22:53.088163	8	6081	5	2	B005-00001520	9847	2018-08-21	69.90	t		VE	41479	0	9244	TUCUME-PC	t	3	NS	0.0000
41538	2018-08-13 16:10:28.494842	32	221	5	2	B008-00000216	11897	2018-08-13	160.00	t		VE	40745	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42121	2018-08-20 09:31:20.6747	5	5389	5	2	B013-00002196	8302	2018-08-20	74.00	t		VE	41349	0	4758	EC-PC	t	1	NS	0.0000
41556	2018-08-13 18:17:38.19243	6	433	5	2	B004-00000117	3993	2018-08-13	1520.00	t		VE	40765	0	12	SULLVENTA2	t	2	NS	0.0000
41573	2018-08-14 08:21:05.562554	5	3649	5	2	B003-00000622	4776	2018-08-14	15600.00	t		VE	38984	0	4758	EC-PC	t	2	NS	0.0000
41934	2018-08-17 11:10:09.312508	5	5350	5	2	B013-00002161	12005	2018-08-17	60.00	t		VE	41142	0	4758	EC-PC	t	1	NS	0.0000
41597	2018-08-14 10:38:18.79355	30	355	5	2	B007-00000315	11589	2018-08-14	75.00	t		VE	40805	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41624	2018-08-14 12:48:36.621059	32	225	5	2	B008-00000220	11920	2018-08-14	160.00	t		VE	40829	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41951	2018-08-17 12:24:16.674661	18	1129	5	2	B005-00000205	12013	2018-08-17	2370.00	t		VE	41159	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41645	2018-08-14 15:33:40.453008	32	227	5	2	B008-00000222	11922	2018-08-14	82.00	t		VE	40849	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41699	2018-08-15 10:26:45.9319	10	2000	5	2	B005-00000620	2921	2018-08-15	473.00	t		VE	40753	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41714	2018-08-15 11:04:40.953389	7	1337	5	1	F007-00000039	9087	2018-08-15	240.10	t		VE	39792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36705	2018-05-30 19:26:50.152319	15	455	1	4	013-195	2918	2018-05-29	25648.46	t		T	256	0	3491	NBK-L01-72	t	3	NS	0.0000
41442	2018-08-11 13:02:50.154425	14	3028	5	1	F010-00000123	11170	2018-08-11	543.00	t		VE	40642	0	69	CHEPEN-PC	t	1	NS	0.0000
41737	2018-08-15 13:45:09.511543	26	329	5	1	F003-00000108	6472	2018-08-15	2852.40	t		VE	40936	0	11444	CPU-L01-53	t	3	NS	0.0000
41808	2018-08-16 09:31:16.814521	30	370	5	2	B007-00000328	11964	2018-08-16	4440.00	t		VE	40978	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41833	2018-08-16 11:03:11.609932	10	2003	5	2	B005-00000624	11462	2018-08-16	2391.00	t		VE	41007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42419	2018-08-22 15:13:02.589745	14	3084	5	2	B010-00001168	11489	2018-08-22	306.00	t		VE	41654	0	69	CHEPEN-PC	t	1	NS	0.0000
42143	2018-08-20 11:26:07.557656	23	2734	5	1	F002-00000096	12012	2018-08-20	5570.00	t		VE	41370	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41973	2018-08-17 15:39:55.245923	8	6048	5	1	F005-00000143	5493	2018-08-17	1967.50	t		VE	41188	0	9244	TUCUME-PC	t	3	NS	0.0000
42266	2018-08-21 09:55:55.794677	11	1215	5	2	B012-00000304	12082	2018-08-21	3841.50	t		VE	41503	0	73	ADMIN-PC	t	1	NS	0.0000
42001	2018-08-17 16:57:25.858671	23	2727	5	2	B002-00000676	12029	2018-08-17	115.50	t		VE	41214	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42152	2018-08-20 12:24:10.965511	10	2017	5	2	B005-00000639	11894	2018-08-20	477.50	t		VE	41379	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42027	2018-08-18 07:21:07.443582	9	3021	5	2	B006-00001362	465	2018-08-18	365.00	t		VE	41235	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42330	2018-08-21 17:47:34.938182	13	1470	5	2	B011-00000805	1574	2018-08-21	259.00	t		VE	41581	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42163	2018-08-20 13:31:45.484185	32	272	5	1	F008-00000018	12061	2018-08-20	153.00	t		VE	41387	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42176	2018-08-20 15:14:40.065242	14	3063	5	2	B010-00001137	12021	2018-08-20	508.50	t		VE	41185	0	69	CHEPEN-PC	t	1	NS	0.0000
42475	2018-08-23 08:45:01.581045	10	11	5	2	B004-00000003	2481	2018-08-23	1140.00	t		VE	41681	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
42287	2018-08-21 11:45:58.12814	8	2170	5	2	B008-00000735	2679	2018-08-21	174.00	t		VE	41522	0	9244	TUCUME-PC	t	1	NS	0.0000
42301	2018-08-21 14:38:29.774643	5	5411	5	1	F013-00000183	358	2018-08-21	22135.00	t		VE	41400	0	4758	EC-PC	t	1	NS	0.0000
42349	2018-08-22 08:16:49.7824	7	1359	5	2	B007-00000447	875	2018-08-22	82.00	t		VE	41603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42323	2018-08-21 17:07:51.928871	32	287	5	2	B008-00000262	8	2018-08-21	229.50	t		VE	41563	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42436	2018-08-22 16:34:23.793255	23	2743	5	2	B002-00000688	10329	2018-08-22	46.20	t		VE	41690	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42406	2018-08-22 12:49:39.166208	5	3725	5	2	B003-00000833	7634	2018-08-22	755.00	t		VE	41662	0	4758	EC-PC	t	2	NS	0.0000
42522	2018-08-23 12:37:09.399667	9	3038	5	2	B006-00001379	12136	2018-08-23	188.00	t		VE	41776	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42462	2018-08-23 07:07:42.75158	10	2034	5	2	B005-00000653	3780	2018-08-23	295.00	t		VE	41717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42497	2018-08-23 10:46:20.423923	5	5443	5	1	F013-00000185	1529	2018-08-23	402.50	t		VE	41748	0	4758	EC-PC	t	1	NS	0.0000
42509	2018-08-23 11:46:58.939005	14	3090	5	2	B010-00001172	10659	2018-08-23	394.00	t		VE	41760	0	69	CHEPEN-PC	t	1	NS	0.0000
42528	2018-08-23 14:04:03.261466	32	312	5	1	F008-00000027	12068	2018-08-23	3800.00	t		VE	41782	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42532	2018-08-23 15:09:55.052471	24	2448	5	2	B008-00000314	8669	2018-08-23	418.00	t		VE	41785	0	8404	CHOTA-PC	t	3	NS	0.0000
42542	2018-08-23 15:30:19.215876	8	6131	5	2	B005-00001490	5531	2018-08-23	375.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42556	2018-08-23 16:38:21.764849	30	411	5	2	B007-00000363	12145	2018-08-23	73.50	t		VE	41803	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42572	2018-08-23 17:32:34.134614	32	316	5	2	B008-00000285	12147	2018-08-23	5320.00	t		VE	41820	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42578	2018-08-24 07:50:13.269425	9	3042	5	2	B006-00001378	12133	2018-08-24	3716.00	t		VE	41761	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36302	2018-05-22 16:16:45.020182	5	3109	5	2	B003-00000291	4982	2018-05-22	915.00	t		VE	35366	0	4758	EC-PC	t	2	NS	0.0000
36645	2018-05-29 17:14:27.998369	5	4436	5	2	B013-00001373	1756	2018-05-29	426.00	t		VE	35705	0	4758	EC-PC	t	1	NS	0.0000
36663	2018-05-30 09:11:16.396003	8	5271	5	2	B005-00000941	10750	2018-05-30	540.50	t		VE	35723	0	9244	TUCUME-PC	t	3	NS	0.0000
41935	2018-08-17 11:15:33.415399	30	383	5	2	B007-00000339	11976	2018-08-17	814.00	t		VE	41143	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41396	2018-08-11 11:20:00.832924	5	3633	5	2	B003-00000760	8400	2018-08-11	1540.00	t		VE	40601	0	4758	EC-PC	t	2	NS	0.0000
41411	2018-08-11 11:51:55.646618	8	2132	5	2	B008-00000699	2680	2018-08-11	232.00	t		VE	40605	0	9244	TUCUME-PC	t	1	NS	0.0000
41443	2018-08-11 13:53:22.867632	32	211	5	2	B008-00000183	8	2018-08-11	567.00	t		VE	40495	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
42557	2018-08-23 16:47:31.998168	7	1366	5	2	B007-00000452	2454	2018-08-23	58.00	t		VE	41804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41460	2018-08-13 08:13:46.429086	8	5943	5	2	B005-00001427	5374	2018-08-13	233.00	t		VE	40657	0	9244	TUCUME-PC	t	3	NS	0.0000
41486	2018-08-13 10:15:35.975419	8	5947	5	1	F005-00000131	5410	2018-08-13	85.80	t		VE	40684	0	9244	TUCUME-PC	t	3	NS	0.0000
41504	2018-08-13 11:17:34.165308	14	3035	5	2	B010-00001124	223	2018-08-13	890.50	t		VE	40696	0	69	CHEPEN-PC	t	1	NS	0.0000
41539	2018-08-13 16:14:25.664823	8	5954	5	2	B005-00001434	10472	2018-08-13	582.50	t		VE	40746	0	9244	TUCUME-PC	t	3	NS	0.0000
41574	2018-08-14 08:21:27.733723	5	3650	5	2	B003-00000773	13	2018-08-14	15200.00	t		VE	40768	0	4758	EC-PC	t	2	NS	0.0000
41598	2018-08-14 10:39:52.8738	8	5970	5	2	B005-00001439	11565	2018-08-14	275.00	t		VE	40780	0	9244	TUCUME-PC	t	3	NS	0.0000
42190	2018-08-20 15:54:49.491833	6	438	5	2	B004-00000122	6263	2018-08-20	1140.00	t		VE	41418	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
41952	2018-08-17 12:29:01.971521	8	6043	5	2	B005-00001493	9491	2018-08-17	50.00	t		VE	41160	0	9244	TUCUME-PC	t	3	NS	0.0000
41625	2018-08-14 12:55:53.455826	5	3659	5	2	B003-00000780	4776	2018-08-14	1530.00	t		VE	40830	0	4758	EC-PC	t	2	NS	0.0000
41646	2018-08-14 15:46:03.987456	30	360	5	2	B007-00000319	11923	2018-08-14	75.00	t		VE	40850	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42476	2018-08-23 08:50:36.465947	8	6121	5	2	B005-00001548	10472	2018-08-23	23.00	t		VE	41728	0	9244	TUCUME-PC	t	3	NS	0.0000
41974	2018-08-17 15:42:49.486107	13	1456	5	2	B011-00000791	12022	2018-08-17	113.00	t		VE	41189	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41700	2018-08-15 10:28:58.558337	23	2717	5	2	B002-00000669	11936	2018-08-15	6707.20	t		VE	40905	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42350	2018-08-22 08:20:27.325917	5	5418	5	1	F013-00000184	1529	2018-08-22	230.00	t		VE	41604	0	4758	EC-PC	t	1	NS	0.0000
41715	2018-08-15 11:09:52.330714	8	5997	5	2	B005-00001462	11668	2018-08-15	8.00	t		VE	40917	0	9244	TUCUME-PC	t	3	NS	0.0000
42241	2018-08-21 07:28:55.142958	13	1469	5	2	B011-00000804	1593	2018-08-21	56.50	t		VE	41480	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42002	2018-08-17 16:57:43.29586	32	262	5	2	B008-00000244	12030	2018-08-17	390.00	t		VE	41215	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41738	2018-08-15 14:01:58.975541	32	236	5	2	B008-00000227	8	2018-08-15	320.00	t		VE	40937	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41809	2018-08-16 09:35:18.324145	5	5333	5	2	B013-00002146	11928	2018-08-16	172.50	t		VE	41009	0	4758	EC-PC	t	1	NS	0.0000
41834	2018-08-16 11:09:50.318678	8	6010	5	2	B005-00001471	5374	2018-08-16	23.30	t		VE	40999	0	9244	TUCUME-PC	t	3	NS	0.0000
41872	2018-08-16 16:10:25.150067	8	6019	5	2	B005-00001472	5436	2018-08-16	797.40	t		VE	41001	0	9244	TUCUME-PC	t	3	NS	0.0000
42028	2018-08-18 07:27:06.247761	9	3022	5	2	B006-00001363	2014	2018-08-18	259.00	t		VE	41236	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41898	2018-08-17 07:39:17.085723	13	1454	5	2	B011-00000789	192	2018-08-17	70.00	t		VE	41098	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41916	2018-08-17 09:57:31.081331	32	255	5	2	B008-00000240	12000	2018-08-17	770.00	t		VE	41127	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42267	2018-08-21 09:56:17.636439	5	5408	5	2	B013-00002212	12083	2018-08-21	129.50	t		VE	41504	0	4758	EC-PC	t	1	NS	0.0000
42062	2018-08-18 10:34:11.541216	32	265	5	2	B008-00000246	12037	2018-08-18	1950.00	t		VE	41271	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42407	2018-08-22 13:06:39.758232	5	3726	5	2	B003-00000834	4426	2018-08-22	2265.00	t		VE	41665	0	4758	EC-PC	t	2	NS	0.0000
42122	2018-08-20 09:38:40.128058	9	3025	5	2	B006-00001366	12055	2018-08-20	111.00	t		VE	41350	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42288	2018-08-21 11:47:08.812541	9	3031	5	2	B006-00001372	12091	2018-08-21	37.00	t		VE	41523	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42153	2018-08-20 12:24:32.017831	8	6074	5	2	B005-00001516	10848	2018-08-20	175.20	t		VE	41380	0	9244	TUCUME-PC	t	3	NS	0.0000
42177	2018-08-20 15:16:41.190947	10	2018	5	2	B005-00000638	12057	2018-08-20	199.00	t		VE	41365	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42529	2018-08-23 14:11:03.850341	9	3039	5	2	B006-00001380	12139	2018-08-23	646.50	t		VE	41783	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42302	2018-08-21 14:50:11.120944	9	3033	5	2	B006-00001374	12097	2018-08-21	370.00	t		VE	41538	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42420	2018-08-22 15:15:42.206109	23	2742	5	2	B002-00000687	12115	2018-08-22	805.90	t		VE	41674	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42437	2018-08-22 16:35:02.705723	10	10	5	2	B004-00000001	2481	2018-08-22	653.00	t		VE	41369	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
42331	2018-08-21 17:47:43.16161	5	5416	5	2	B013-00002219	12101	2018-08-21	555.00	t		VE	41582	0	4758	EC-PC	t	1	NS	0.0000
42498	2018-08-23 10:48:07.775365	5	5444	5	2	B013-00002245	12128	2018-08-23	37.00	t		VE	41749	0	4758	EC-PC	t	1	NS	0.0000
42463	2018-08-23 07:19:20.18611	8	6117	5	2	B005-00001544	11810	2018-08-23	115.00	t		VE	41718	0	9244	TUCUME-PC	t	3	NS	0.0000
42543	2018-08-23 15:40:08.753713	30	410	5	2	B007-00000362	12143	2018-08-23	73.50	t		VE	41792	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42523	2018-08-23 12:48:36.242918	8	6126	5	2	B005-00001539	11565	2018-08-23	50.00	t		VE	41677	0	9244	TUCUME-PC	t	3	NS	0.0000
42533	2018-08-23 15:13:34.793085	8	6129	5	2	B005-00001553	5430	2018-08-23	25.00	t		VE	41786	0	9244	TUCUME-PC	t	3	NS	0.0000
42592	2018-08-24 08:35:07.930916	24	2451	5	1	F008-00000191	6371	2018-08-24	1149.50	t		VE	41840	0	8404	CHOTA-PC	t	3	NS	0.0000
42579	2018-08-24 07:52:06.662147	14	3093	5	2	B010-00001175	10968	2018-08-24	56.50	t		VE	41825	0	69	CHEPEN-PC	t	1	NS	0.0000
42573	2018-08-23 17:33:24.408981	8	2174	5	2	B008-00000739	12148	2018-08-23	174.00	t		VE	41821	0	9244	TUCUME-PC	t	1	NS	0.0000
36603	2018-05-29 09:07:37.513871	8	5253	5	2	B005-00000922	10746	2018-05-29	253.00	t		VE	35656	0	9244	TUCUME-PC	t	3	NS	0.0000
41873	2018-08-16 16:16:47.148054	11	1199	5	2	B012-00000301	84	2018-08-16	116.50	t		VE	41073	0	73	ADMIN-PC	t	1	NS	0.0000
41397	2018-08-11 11:22:53.333986	5	5264	5	2	B013-00002085	11864	2018-08-11	378.00	t		VE	40602	0	4758	EC-PC	t	1	NS	0.0000
41412	2018-08-11 11:52:32.342879	8	2133	5	2	B008-00000698	11865	2018-08-11	58.00	t		VE	40603	0	9244	TUCUME-PC	t	1	NS	0.0000
41444	2018-08-11 13:54:36.151906	5	5273	2	4	009-683	2918	2018-08-11	15463.40	t		T	274	0	11125	USUARIO-PC	t	1	NS	0.0000
41461	2018-08-13 08:14:14.864413	14	3031	5	2	B010-00001120	8188	2018-08-13	162.00	t		VE	40656	0	69	CHEPEN-PC	t	1	NS	0.0000
41487	2018-08-13 10:15:48.266359	23	2707	5	2	B002-00000660	6830	2018-08-13	56.50	t		VE	40686	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41505	2018-08-13 11:26:13.542634	8	5948	5	2	B005-00001430	11888	2018-08-13	920.50	t		VE	40700	0	9244	TUCUME-PC	t	3	NS	0.0000
41899	2018-08-17 07:42:31.987431	13	1455	5	2	B011-00000790	11905	2018-08-17	36.50	t		VE	41099	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41917	2018-08-17 10:03:05.817971	8	6033	5	2	B005-00001490	5531	2018-08-17	546.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
41540	2018-08-13 16:23:49.371303	5	5287	5	2	B013-00002105	720	2018-08-13	424.00	t		VE	40748	0	4758	EC-PC	t	1	NS	0.0000
41575	2018-08-14 08:26:51.699524	5	3651	5	2	B003-00000770	4228	2018-08-14	9120.00	t		VE	40756	0	4758	EC-PC	t	2	NS	0.0000
42303	2018-08-21 15:01:03.464957	8	6095	5	2	B005-00001528	10848	2018-08-21	25.00	t		VE	41539	0	9244	TUCUME-PC	t	3	NS	0.0000
41936	2018-08-17 11:19:53.751366	32	256	5	2	B008-00000241	12006	2018-08-17	1970.00	t		VE	41144	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41626	2018-08-14 13:03:59.892758	5	5298	5	1	F013-00000173	1529	2018-08-14	402.50	t		VE	40831	0	4758	EC-PC	t	1	NS	0.0000
42534	2018-08-23 15:16:01.464921	8	6130	5	2	B005-00001490	5531	2018-08-23	375.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42477	2018-08-23 09:01:12.814161	5	3731	5	2	B003-00000838	11642	2018-08-23	234.00	t		VE	41729	0	4758	EC-PC	t	2	NS	0.0000
41647	2018-08-14 15:49:51.696428	5	5302	5	2	B013-00002118	8609	2018-08-14	510.00	t		VE	40851	0	4758	EC-PC	t	1	NS	0.0000
41975	2018-08-17 15:43:30.700056	14	3046	5	2	B010-00001138	12023	2018-08-17	56.50	t		VE	41190	0	69	CHEPEN-PC	t	1	NS	0.0000
41701	2018-08-15 10:29:10.727838	5	3668	5	2	B003-00000788	4776	2018-08-15	2295.00	t		VE	40906	0	4758	EC-PC	t	2	NS	0.0000
41716	2018-08-15 11:10:17.997742	5	5317	5	2	B013-00002129	11454	2018-08-15	360.00	t		VE	40897	0	4758	EC-PC	t	1	NS	0.0000
41599	2018-08-14 10:40:48.882002	14	3038	5	2	B010-00001127	11911	2018-08-14	71.00	t		VE	40806	0	69	CHEPEN-PC	t	1	NS	0.0000
42332	2018-08-21 17:50:04.766589	11	1219	5	1	F012-00000236	129	2018-08-21	1379.00	t		VE	41584	0	73	ADMIN-PC	t	1	NS	0.0000
41739	2018-08-15 14:14:07.349287	9	3009	5	2	B006-00001350	526	2018-08-15	114.00	t		VE	40939	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42003	2018-08-17 17:16:14.535374	5	5357	5	2	B013-00002168	3359	2018-08-17	24.00	t		VE	41216	0	4758	EC-PC	t	1	NS	0.0000
41810	2018-08-16 09:37:20.452391	13	1451	5	2	B011-00000786	8427	2018-08-16	1515.00	t		VE	41010	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42154	2018-08-20 12:26:39.324668	14	3061	5	2	B010-00001148	12059	2018-08-20	1210.50	t		VE	41381	0	69	CHEPEN-PC	t	1	NS	0.0000
42178	2018-08-20 15:16:54.547436	10	2019	5	2	B005-00000636	12056	2018-08-20	58.00	t		VE	41354	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41835	2018-08-16 11:10:40.824633	5	3682	5	2	B003-00000797	13	2018-08-16	2295.00	t		VE	41036	0	4758	EC-PC	t	2	NS	0.0000
42029	2018-08-18 07:45:15.140846	8	6055	5	2	B005-00001502	10915	2018-08-18	250.00	t		VE	41238	0	9244	TUCUME-PC	t	3	NS	0.0000
42063	2018-08-18 10:34:43.78549	11	1205	5	1	F012-00000232	85	2018-08-18	1960.00	t		VE	41272	0	73	ADMIN-PC	t	1	NS	0.0000
42191	2018-08-20 15:57:07.277141	5	5398	5	2	B013-00002205	2623	2018-08-20	518.00	t		VE	41419	0	4758	EC-PC	t	1	NS	0.0000
42123	2018-08-20 09:43:27.876948	30	392	5	2	B007-00000347	12050	2018-08-20	74.00	t		VE	41351	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42351	2018-08-22 08:21:17.351339	10	2029	5	2	B005-00000648	8561	2018-08-22	232.00	t		VE	41605	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42524	2018-08-23 12:51:42.884434	32	310	5	2	B008-00000280	12137	2018-08-23	760.00	t		VE	41777	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42242	2018-08-21 07:35:48.397402	15	1005	5	2	B009-00000284	1275	2018-08-21	56.50	t		VE	41481	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42268	2018-08-21 09:56:55.311907	8	6090	5	1	F005-00000151	12042	2018-08-21	625.00	t		VE	41497	0	9244	TUCUME-PC	t	3	NS	0.0000
42499	2018-08-23 10:54:51.233096	10	2037	5	2	B005-00000654	12129	2018-08-23	58.00	t		VE	41750	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42408	2018-08-22 13:21:48.572953	32	295	5	2	B008-00000267	8	2018-08-22	380.00	t		VE	41666	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42289	2018-08-21 11:52:11.305827	18	1131	5	2	B005-00000207	3738	2018-08-21	2730.00	t		VE	41525	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42421	2018-08-22 15:20:12.162925	11	1222	5	1	F012-00000228	85	2018-08-22	2940.00	t		VE	41206	0	73	ADMIN-PC	t	1	NS	0.0000
42438	2018-08-22 16:42:01.077544	8	6112	5	1	F005-00000154	5493	2018-08-22	4185.00	t		VE	41693	0	9244	TUCUME-PC	t	3	NS	0.0000
42464	2018-08-23 07:27:53.588752	10	2035	5	2	B005-00000635	2397	2018-08-23	75.00	t		VE	41326	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42558	2018-08-23 16:48:05.162242	25	35	5	1	F009-00000015	7900	2018-08-23	16800.00	t		VE	41805	0	11444	CPU-L01-53	t	3	NS	0.0000
42511	2018-08-23 11:58:10.986723	5	5445	5	2	B013-00002246	2601	2018-08-23	115.00	t		VE	41763	0	4758	EC-PC	t	1	NS	0.0000
42530	2018-08-23 14:20:29.214523	9	3040	5	2	B006-00001381	12140	2018-08-23	130.00	t		VE	41784	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42544	2018-08-23 15:41:59.23039	32	313	5	2	B008-00000282	8	2018-08-23	76.00	t		VE	41793	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42580	2018-08-24 07:52:59.221481	5	5451	5	2	B013-00002252	2816	2018-08-24	181.00	t		VE	41826	0	4758	EC-PC	t	1	NS	0.0000
42602	2018-08-24 09:33:37.259395	5	5456	5	1	F013-00000186	11548	2018-08-24	2570.00	t		VE	41851	0	4758	EC-PC	t	1	NS	0.0000
42593	2018-08-24 08:40:09.175178	30	412	5	2	B007-00000364	12151	2018-08-24	145.00	t		VE	41841	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42619	2018-08-24 10:34:54.628002	13	1479	5	2	B011-00000814	1478	2018-08-24	73.00	t		VE	41870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42635	2018-08-24 11:32:55.145461	5	5462	5	2	B013-00002261	5899	2018-08-24	1353.50	t		VE	41884	0	4758	EC-PC	t	1	NS	0.0000
42646	2018-08-24 12:42:43.67159	32	324	5	2	B008-00000292	8	2018-08-24	77.50	t		VE	41895	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36797	2018-06-01 15:02:10.581179	5	4463	5	2	B013-00001395	4228	2018-06-01	865.00	t		VE	35838	0	4758	EC-PC	t	1	NS	0.0000
42709	2018-08-25 06:16:20.592414	7	1373	5	1	F007-00000047	9087	2018-08-25	1856.00	t		VE	41961	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36126	2018-05-19 09:44:20.07452	14	2561	5	2	B010-00000736	283	2018-05-19	80.00	t		VE	35200	0	69	CHEPEN-PC	t	1	NS	0.0000
36169	2018-05-21 09:02:03.795893	5	3094	5	2	B003-00000281	8389	2018-05-21	1830.00	t		VE	35243	0	4758	EC-PC	t	2	NS	0.0000
36921	2018-06-05 08:33:35.670444	5	4490	5	1	F013-00000108	352	2018-06-05	90.00	t		VE	35944	0	4758	EC-PC	t	1	NS	0.0000
42720	2018-08-25 08:42:30.870665	13	1482	5	2	B011-00000817	11719	2018-08-25	621.50	t		VE	41971	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41398	2018-08-11 11:25:00.395867	14	3025	5	2	B010-00001111	966	2018-08-11	1400.00	t		VE	40460	0	69	CHEPEN-PC	t	1	NS	0.0000
41413	2018-08-11 11:52:43.280934	8	2134	5	2	B008-00000697	3102	2018-08-11	74.50	t		VE	40587	0	9244	TUCUME-PC	t	1	NS	0.0000
42333	2018-08-21 17:53:21.159203	7	1357	5	1	F007-00000038	9087	2018-08-21	274.40	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42352	2018-08-22 08:21:30.745008	8	6100	5	2	B005-00001534	12103	2018-08-22	116.80	t		VE	41600	0	9244	TUCUME-PC	t	3	NS	0.0000
41462	2018-08-13 08:15:54.193831	9	2992	5	2	B006-00001333	8372	2018-08-13	282.00	t		VE	40658	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42030	2018-08-18 07:49:09.69653	5	5363	5	2	B013-00002173	10665	2018-08-18	185.00	t		VE	41239	0	4758	EC-PC	t	1	NS	0.0000
41488	2018-08-13 10:18:15.819414	30	347	5	2	B007-00000307	11502	2018-08-13	151.00	t		VE	40687	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41506	2018-08-13 11:28:11.853108	8	5949	5	2	B005-00001425	5507	2018-08-13	1100.00	t		VE	40648	0	9244	TUCUME-PC	t	3	NS	0.0000
41576	2018-08-14 08:30:11.497037	8	5963	5	2	B005-00001440	11453	2018-08-14	453.00	t		VE	40782	0	9244	TUCUME-PC	t	3	NS	0.0000
42409	2018-08-22 13:29:24.88144	8	6104	5	1	F005-00000131	5410	2018-08-22	810.00	t		VE	40684	0	9244	TUCUME-PC	t	3	NS	0.0000
41600	2018-08-14 10:41:10.870583	8	5971	5	2	B005-00001444	9847	2018-08-14	120.50	t		VE	40807	0	9244	TUCUME-PC	t	3	NS	0.0000
41627	2018-08-14 13:05:42.004677	5	3660	5	2	B003-00000770	4228	2018-08-14	3040.00	t		VE	40756	0	12	SULLVENTA2	t	2	NS	0.0000
41648	2018-08-14 15:52:10.96031	5	5303	5	2	B013-00002119	6291	2018-08-14	230.00	t		VE	40852	0	4758	EC-PC	t	1	NS	0.0000
41702	2018-08-15 10:29:19.033705	18	1120	5	2	B005-00000199	11937	2018-08-15	158.00	t		VE	40907	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41717	2018-08-15 11:10:38.038323	5	5318	5	2	B013-00002131	9501	2018-08-15	240.00	t		VE	40911	0	4758	EC-PC	t	1	NS	0.0000
41740	2018-08-15 14:16:47.383897	8	2143	5	2	B008-00000708	11490	2018-08-15	96.00	t		VE	40938	0	9244	TUCUME-PC	t	1	NS	0.0000
42124	2018-08-20 09:44:30.901242	5	5390	5	2	B013-00002197	1236	2018-08-20	172.50	t		VE	41353	0	4758	EC-PC	t	1	NS	0.0000
41811	2018-08-16 09:39:42.205088	5	5334	5	2	B013-00002147	13	2018-08-16	333.00	t		VE	41011	0	4758	EC-PC	t	1	NS	0.0000
42422	2018-08-22 15:20:17.813623	8	2173	5	2	B008-00000738	12116	2018-08-22	290.00	t		VE	41675	0	9244	TUCUME-PC	t	1	NS	0.0000
41836	2018-08-16 11:11:23.408786	5	3683	5	2	B003-00000798	4776	2018-08-16	2295.00	t		VE	41037	0	4758	EC-PC	t	2	NS	0.0000
41900	2018-08-17 07:51:23.616735	8	6027	5	2	B005-00001397	9847	2018-08-17	23.30	t		VE	40379	0	9244	TUCUME-PC	t	3	NS	0.0000
42179	2018-08-20 15:17:04.170711	5	5396	5	2	B013-00002203	10500	2018-08-20	115.00	t		VE	41398	0	4758	EC-PC	t	1	NS	0.0000
41918	2018-08-17 10:11:49.919388	30	380	5	1	F007-00000045	12001	2018-08-17	2235.00	t		VE	41128	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42525	2018-08-23 13:00:13.853345	5	5447	5	2	B013-00002248	2580	2018-08-23	259.00	t		VE	41779	0	4758	EC-PC	t	1	NS	0.0000
42531	2018-08-23 14:22:39.196428	8	6128	5	2	B005-00001551	11730	2018-08-23	480.00	t		VE	41751	0	9244	TUCUME-PC	t	3	NS	0.0000
41937	2018-08-17 11:22:07.439232	30	384	5	2	B007-00000340	11978	2018-08-17	518.00	t		VE	41146	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42439	2018-08-22 16:56:22.875496	5	5432	5	2	B013-00002234	2814	2018-08-22	882.50	t		VE	41694	0	4758	EC-PC	t	1	NS	0.0000
42192	2018-08-20 15:57:46.709041	6	1018	5	2	B014-00000385	5030	2018-08-20	740.00	t		VE	41420	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
41976	2018-08-17 15:46:59.375601	7	1348	5	2	B007-00000440	1013	2018-08-17	74.00	t		VE	41191	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42465	2018-08-23 07:28:12.846306	10	2036	5	2	B005-00000642	2481	2018-08-23	95.50	t		VE	41475	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42004	2018-08-17 17:20:54.441428	5	5358	5	2	B013-00002169	2148	2018-08-17	242.50	t		VE	41217	0	4758	EC-PC	t	1	NS	0.0000
42243	2018-08-21 07:37:53.74286	8	6082	5	1	F005-00000149	7841	2018-08-21	58.50	t		VE	41482	0	9244	TUCUME-PC	t	3	NS	0.0000
42269	2018-08-21 09:57:12.311586	8	6091	5	2	B005-00001524	11888	2018-08-21	570.20	t		VE	41495	0	9244	TUCUME-PC	t	3	NS	0.0000
42535	2018-08-23 15:16:32.083108	11	1226	5	2	B012-00000304	12082	2018-08-23	504.00	t		VE	41503	0	73	ADMIN-PC	t	1	NS	0.0000
42545	2018-08-23 15:50:19.179954	14	3092	5	1	F010-00000127	303	2018-08-23	790.00	t		VE	41746	0	69	CHEPEN-PC	t	1	NS	0.0000
42290	2018-08-21 12:18:35.26939	5	3712	5	2	B003-00000823	8721	2018-08-21	79.00	t		VE	41527	0	4758	EC-PC	t	2	NS	0.0000
42478	2018-08-23 09:02:37.12693	14	3085	5	2	B010-00001169	12124	2018-08-23	72.00	t		VE	41730	0	69	CHEPEN-PC	t	1	NS	0.0000
42304	2018-08-21 15:16:02.48006	10	2027	5	2	B005-00000646	3254	2018-08-21	83.00	t		VE	41540	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42636	2018-08-24 11:39:29.013294	32	320	5	1	F008-00000028	12160	2018-08-24	77.50	t		VE	41885	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42500	2018-08-23 10:59:49.117412	13	1474	5	2	B011-00000809	4264	2018-08-23	662.00	t		VE	41752	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42594	2018-08-24 08:41:51.249902	24	2452	5	2	B008-00000316	10410	2018-08-24	418.00	t		VE	41842	0	8404	CHOTA-PC	t	3	NS	0.0000
42559	2018-08-23 16:54:23.13382	5	5449	5	2	B013-00002250	705	2018-08-23	1120.00	t		VE	41806	0	4758	EC-PC	t	1	NS	0.0000
42512	2018-08-23 12:03:04.943723	30	408	5	2	B007-00000360	12132	2018-08-23	372.50	t		VE	41764	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42575	2018-08-23 17:42:36.08981	8	6136	5	2	B005-00001490	5531	2018-08-23	125.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42620	2018-08-24 10:35:31.748805	23	2752	5	2	B002-00000697	12090	2018-08-24	125.00	t		VE	41871	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42581	2018-08-24 08:01:54.203683	5	5452	5	2	B013-00002253	8875	2018-08-24	172.50	t		VE	41827	0	4758	EC-PC	t	1	NS	0.0000
42603	2018-08-24 09:34:12.709185	15	1008	5	1	F009-00000029	1674	2018-08-24	930.00	t		VE	41852	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42647	2018-08-24 12:51:14.558493	6	1025	5	2	B014-00000389	12161	2018-08-24	996.00	t		VE	41896	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42710	2018-08-25 06:17:20.855237	7	1374	5	1	F007-00000048	9087	2018-08-25	1856.00	t		VE	41962	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42721	2018-08-25 08:48:55.922049	5	5470	5	1	F013-00000189	1529	2018-08-25	575.00	t		VE	41972	0	4758	EC-PC	t	1	NS	0.0000
42064	2018-08-18 10:35:25.672386	13	1465	5	2	B011-00000800	12036	2018-08-18	2983.90	t		VE	41273	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42748	2018-08-25 10:31:07.859188	11	1234	5	1	F012-00000238	85	2018-08-25	2700.00	t		VE	41997	0	73	ADMIN-PC	t	1	NS	0.0000
36798	2018-06-01 15:29:42.508055	5	4464	5	2	B013-00001396	4228	2018-06-01	35.00	t		VE	35839	0	4758	EC-PC	t	1	NS	0.0000
42546	2018-08-23 15:51:34.791387	7	1363	5	2	B007-00000449	901	2018-08-23	164.00	t		VE	41794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41938	2018-08-17 11:27:37.929578	5	3689	5	2	B003-00000804	4776	2018-08-17	1759.50	t		VE	41147	0	4758	EC-PC	t	2	NS	0.0000
42270	2018-08-21 10:10:31.626913	5	1056	5	2	B007-00000162	12084	2018-08-21	427.50	t		VE	41505	0	4758	EC-PC	t	3	NS	0.0000
41463	2018-08-13 08:19:58.229395	14	3032	5	2	B010-00001121	10310	2018-08-13	71.00	t		VE	40659	0	69	CHEPEN-PC	t	1	NS	0.0000
41414	2018-08-11 11:57:48.730858	18	1112	5	2	B005-00000191	11867	2018-08-11	7850.00	t		VE	40618	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41977	2018-08-17 15:51:21.106358	5	5354	5	2	B013-00002165	3914	2018-08-17	74.00	t		VE	41192	0	4758	EC-PC	t	1	NS	0.0000
41489	2018-08-13 10:25:24.1688	30	348	5	2	B007-00000308	11886	2018-08-13	75.50	t		VE	40688	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42479	2018-08-23 09:13:06.780615	5	5435	5	2	B013-00002237	3392	2018-08-23	57.50	t		VE	41731	0	4758	EC-PC	t	1	NS	0.0000
41577	2018-08-14 08:32:18.468889	8	5964	5	2	B005-00001441	11453	2018-08-14	20.00	t		VE	40783	0	9244	TUCUME-PC	t	3	NS	0.0000
37055	2018-06-08 12:11:23.359341	10	1776	2	4	022-00004	2918	2018-06-08	13903.24	t		T	263	0	10757	NBK-L01-72	t	1	NS	0.0000
41601	2018-08-14 10:45:11.793488	8	5972	5	2	B005-00001439	11565	2018-08-14	275.00	t		VE	40780	0	9244	TUCUME-PC	t	3	NS	0.0000
42005	2018-08-17 17:31:59.846459	24	2427	5	1	F008-00000181	6371	2018-08-17	1484.00	t		VE	41218	0	8404	CHOTA-PC	t	3	NS	0.0000
42031	2018-08-18 07:53:30.448251	8	6056	5	2	B005-00001501	5507	2018-08-18	470.50	t		VE	41237	0	9244	TUCUME-PC	t	3	NS	0.0000
41628	2018-08-14 13:10:09.896494	8	5978	5	2	B005-00001447	11810	2018-08-14	116.50	t		VE	40832	0	9244	TUCUME-PC	t	3	NS	0.0000
42305	2018-08-21 15:24:02.049538	9	3034	5	2	B006-00001375	503	2018-08-21	114.00	t		VE	41542	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41649	2018-08-14 15:56:47.266038	5	5304	5	1	F013-00000174	3407	2018-08-14	148.00	t		VE	40853	0	4758	EC-PC	t	1	NS	0.0000
42334	2018-08-21 17:54:12.768429	7	1358	5	1	F007-00000046	9087	2018-08-21	402.50	t		VE	41025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42065	2018-08-18 10:35:40.486018	5	5373	5	2	B013-00002180	7712	2018-08-18	345.00	t		VE	41274	0	4758	EC-PC	t	1	NS	0.0000
41718	2018-08-15 11:13:44.678149	5	5319	5	2	B013-00002133	2517	2018-08-15	116.00	t		VE	40918	0	4758	EC-PC	t	1	NS	0.0000
41741	2018-08-15 14:16:59.930433	9	3010	5	2	B006-00001351	526	2018-08-15	114.00	t		VE	40940	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42125	2018-08-20 09:58:32.321788	5	5391	5	2	B013-00002198	35	2018-08-20	172.50	t		VE	41355	0	4758	EC-PC	t	1	NS	0.0000
41812	2018-08-16 09:58:21.245082	7	1344	5	2	B007-00000439	657	2018-08-16	58.00	t		VE	41013	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36753	2018-05-31 17:07:20.195783	15	1000	2	4	0001	2918	2018-05-28	32388.47	t		T	258	0	4508	CPU-L01-64	t	1	NS	0.0000
41837	2018-08-16 11:12:32.020525	32	242	5	1	F008-00000010	11972	2018-08-16	800.00	t		VE	41038	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41901	2018-08-17 08:07:45.424929	8	6028	5	2	B005-00001484	11995	2018-08-17	605.80	t		VE	41100	0	9244	TUCUME-PC	t	3	NS	0.0000
42353	2018-08-22 08:35:00.66459	32	288	5	2	B008-00000263	12105	2018-08-22	775.00	t		VE	41606	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42180	2018-08-20 15:21:54.212847	14	3064	5	2	B010-00001149	12065	2018-08-20	4660.50	t		VE	41399	0	69	CHEPEN-PC	t	1	NS	0.0000
41919	2018-08-17 10:20:36.58744	14	3042	5	2	B010-00001133	257	2018-08-17	339.00	t		VE	41130	0	69	CHEPEN-PC	t	1	NS	0.0000
42410	2018-08-22 13:29:45.438988	8	6105	5	2	B005-00001537	9004	2018-08-22	320.00	t		VE	41663	0	9244	TUCUME-PC	t	3	NS	0.0000
42423	2018-08-22 15:20:19.787209	11	1223	5	1	F012-00000230	85	2018-08-22	3430.00	t		VE	41212	0	73	ADMIN-PC	t	1	NS	0.0000
42193	2018-08-20 16:00:25.823792	32	278	5	1	F008-00000020	12035	2018-08-20	306.00	t		VE	41421	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42501	2018-08-23 11:02:39.546818	9	3036	5	2	B006-00001377	2150	2018-08-23	327.50	t		VE	41753	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42244	2018-08-21 07:49:08.38451	14	3074	5	2	B010-00001159	131	2018-08-21	56.50	t		VE	41483	0	69	CHEPEN-PC	t	1	NS	0.0000
42648	2018-08-24 13:07:02.834467	5	3745	5	2	B003-00000847	5085	2018-08-24	1500.00	t		VE	41897	0	4758	EC-PC	t	2	NS	0.0000
42560	2018-08-23 16:58:02.214773	7	1367	5	2	B007-00000453	859	2018-08-23	116.00	t		VE	41807	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42513	2018-08-23 12:03:43.115868	8	6125	5	1	F005-00000156	10379	2018-08-23	487.50	t		VE	41765	0	9244	TUCUME-PC	t	3	NS	0.0000
42440	2018-08-22 16:57:21.967217	18	1133	5	2	B005-00000208	11144	2018-08-22	7750.00	t		VE	41695	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42576	2018-08-23 17:44:56.501646	5	5450	5	2	B013-00002251	1756	2018-08-23	1215.00	t		VE	41822	0	4758	EC-PC	t	1	NS	0.0000
42466	2018-08-23 07:35:55.290287	8	6118	5	2	B005-00001545	5430	2018-08-23	25.00	t		VE	41719	0	9244	TUCUME-PC	t	3	NS	0.0000
42582	2018-08-24 08:07:29.373004	8	6137	5	2	B005-00001558	5921	2018-08-24	46.00	t		VE	41828	0	9244	TUCUME-PC	t	3	NS	0.0000
42526	2018-08-23 13:17:11.199449	32	311	5	2	B008-00000281	8	2018-08-23	77.50	t		VE	41781	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42536	2018-08-23 15:16:40.73723	11	1227	5	1	F012-00000236	129	2018-08-23	340.00	t		VE	41584	0	73	ADMIN-PC	t	1	NS	0.0000
42604	2018-08-24 09:40:28.489792	6	1024	5	1	F014-00000041	11548	2018-08-24	1210.00	t		VE	41853	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42595	2018-08-24 08:44:26.649366	9	3043	5	2	B006-00001383	9358	2018-08-24	114.00	t		VE	41843	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42637	2018-08-24 11:40:15.066385	24	2456	5	2	B008-00000319	10410	2018-08-24	418.00	t		VE	41886	0	8404	CHOTA-PC	t	3	NS	0.0000
42621	2018-08-24 10:36:06.958118	23	2753	5	2	B002-00000698	12090	2018-08-24	250.00	t		VE	41872	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42749	2018-08-25 10:32:15.800047	5	5476	5	2	B013-00002271	10085	2018-08-25	115.00	t		VE	41998	0	4758	EC-PC	t	1	NS	0.0000
42711	2018-08-25 06:31:42.795792	11	1233	5	2	B012-00000310	10037	2018-08-25	989.00	t		VE	41963	0	73	ADMIN-PC	t	1	NS	0.0000
42722	2018-08-25 08:50:35.052345	24	2458	5	1	F008-00000194	6371	2018-08-25	1045.00	t		VE	41973	0	8404	CHOTA-PC	t	3	NS	0.0000
36966	2018-06-05 17:33:51.160296	14	2628	5	1	F010-00000069	825	2018-06-05	10735.00	t		VE	35748	0	69	CHEPEN-PC	t	1	NS	0.0000
36799	2018-06-01 15:29:56.806053	14	2612	5	2	B010-00000771	245	2018-06-01	3742.50	t		VE	35812	0	69	CHEPEN-PC	t	1	NS	0.0000
35993	2018-05-17 09:21:57.477735	5	3074	5	2	B003-00000265	8389	2018-05-17	1830.00	t		VE	35076	0	4758	EC-PC	t	2	NS	0.0000
41415	2018-08-11 11:59:06.977848	18	1113	5	2	B005-00000192	11868	2018-08-11	7850.00	t		VE	40620	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42712	2018-08-25 06:34:28.6335	13	1480	5	2	B011-00000815	10738	2018-08-25	412.00	t		VE	41964	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36754	2018-05-31 17:15:00.214375	15	1001	2	4	0002	2918	2018-05-29	38585.47	t		T	259	0	4508	CPU-L01-64	t	1	NS	0.0000
41464	2018-08-13 08:26:25.669507	8	5944	5	1	F005-00000130	7841	2018-08-13	349.50	t		VE	40660	0	9244	TUCUME-PC	t	3	NS	0.0000
42126	2018-08-20 09:58:40.990965	10	2014	5	2	B005-00000637	1667	2018-08-20	116.00	t		VE	41356	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42194	2018-08-20 16:01:45.11733	5	5399	5	2	B013-00002192	11504	2018-08-20	575.00	t		VE	41334	0	4758	EC-PC	t	1	NS	0.0000
41490	2018-08-13 10:28:52.582882	23	2708	5	2	B002-00000661	6766	2018-08-13	23.30	t		VE	40689	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41578	2018-08-14 08:35:17.825773	8	2137	5	2	B008-00000703	3188	2018-08-14	84.00	t		VE	40784	0	9244	TUCUME-PC	t	1	NS	0.0000
41602	2018-08-14 10:52:31.201563	8	5973	5	2	B005-00001439	11565	2018-08-14	192.50	t		VE	40780	0	9244	TUCUME-PC	t	3	NS	0.0000
42502	2018-08-23 11:02:52.846343	13	1475	5	2	B011-00000810	8671	2018-08-23	56.50	t		VE	41754	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42245	2018-08-21 07:58:27.171438	8	6083	5	2	B005-00001521	12077	2018-08-21	58.40	t		VE	41484	0	9244	TUCUME-PC	t	3	NS	0.0000
41650	2018-08-14 16:02:03.053398	5	3661	5	2	B003-00000781	5427	2018-08-14	775.00	t		VE	40854	0	4758	EC-PC	t	2	NS	0.0000
42583	2018-08-24 08:07:44.789609	11	1230	5	1	F012-00000237	129	2018-08-24	1340.00	t		VE	41829	0	73	ADMIN-PC	t	1	NS	0.0000
41719	2018-08-15 11:19:56.025918	32	230	5	1	F008-00000005	11939	2018-08-15	800.00	t		VE	40919	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42271	2018-08-21 10:30:49.266031	32	283	5	1	F008-00000022	12085	2018-08-21	234.00	t		VE	41506	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42306	2018-08-21 15:25:40.41303	8	6096	5	2	B005-00001529	3230	2018-08-21	186.40	t		VE	41541	0	9244	TUCUME-PC	t	3	NS	0.0000
41742	2018-08-15 14:30:08.118912	32	237	5	2	B008-00000228	11946	2018-08-15	790.00	t		VE	40941	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41813	2018-08-16 10:00:44.584926	8	2149	5	2	B008-00000714	2702	2018-08-16	116.00	t		VE	41014	0	9244	TUCUME-PC	t	1	NS	0.0000
42335	2018-08-21 18:16:08.873249	11	1220	5	1	F012-00000234	129	2018-08-21	280.00	t		VE	41310	0	73	ADMIN-PC	t	1	NS	0.0000
41838	2018-08-16 11:16:09.933492	32	243	5	1	F008-00000011	11973	2018-08-16	800.00	t		VE	41040	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42514	2018-08-23 12:07:44.279787	14	3091	5	2	B010-00001173	219	2018-08-23	82.00	t		VE	41767	0	69	CHEPEN-PC	t	1	NS	0.0000
42527	2018-08-23 13:23:55.738234	8	6127	5	2	B005-00001552	12138	2018-08-23	216.00	t		VE	41780	0	9244	TUCUME-PC	t	3	NS	0.0000
41902	2018-08-17 08:09:53.315599	23	2723	5	2	B002-00000674	10202	2018-08-17	92.40	t		VE	41101	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41920	2018-08-17 10:22:03.26043	8	6034	5	2	B005-00001488	3230	2018-08-17	116.50	t		VE	41105	0	9244	TUCUME-PC	t	3	NS	0.0000
41939	2018-08-17 11:29:18.108986	8	6039	5	2	B005-00001490	5531	2018-08-17	754.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
41978	2018-08-17 15:52:30.783253	8	6049	5	1	F005-00000142	7841	2018-08-17	409.50	t		VE	41181	0	9244	TUCUME-PC	t	3	NS	0.0000
42354	2018-08-22 08:38:19.24669	5	3715	5	2	B003-00000828	7634	2018-08-22	1520.00	t		VE	41608	0	4758	EC-PC	t	2	NS	0.0000
42411	2018-08-22 13:30:21.076708	8	6106	5	1	F005-00000153	6150	2018-08-22	125.00	t		VE	41657	0	9244	TUCUME-PC	t	3	NS	0.0000
42006	2018-08-17 17:33:18.375385	5	5359	5	2	B013-00002170	12031	2018-08-17	131.50	t		VE	41219	0	4758	EC-PC	t	1	NS	0.0000
42032	2018-08-18 08:07:35.153189	8	6057	5	2	B005-00001503	11810	2018-08-18	69.90	t		VE	41240	0	9244	TUCUME-PC	t	3	NS	0.0000
42424	2018-08-22 15:21:03.711131	11	1224	5	2	B012-00000304	12082	2018-08-22	4010.00	t		VE	41503	0	73	ADMIN-PC	t	1	NS	0.0000
42066	2018-08-18 10:36:20.556103	11	1206	5	1	F012-00000233	85	2018-08-18	2420.00	t		VE	41275	0	73	ADMIN-PC	t	1	NS	0.0000
42441	2018-08-22 16:59:21.282874	32	301	5	2	B008-00000273	12118	2018-08-22	3040.00	t		VE	41696	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42638	2018-08-24 11:40:53.154183	32	321	5	2	B008-00000289	8	2018-08-24	77.50	t		VE	41887	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42537	2018-08-23 15:20:17.572683	11	1228	5	2	B012-00000306	1881	2018-08-23	1066.00	t		VE	41787	0	73	ADMIN-PC	t	1	NS	0.0000
42467	2018-08-23 07:40:05.841818	7	1360	5	2	B007-00000448	678	2018-08-23	164.00	t		VE	41720	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42547	2018-08-23 15:53:46.636746	5	3734	5	2	B003-00000824	13	2018-08-23	7450.00	t		VE	41589	0	4758	EC-PC	t	2	NS	0.0000
42480	2018-08-23 09:25:39.692356	5	5436	5	2	B013-00002238	1756	2018-08-23	475.00	t		VE	41732	0	4758	EC-PC	t	1	NS	0.0000
42596	2018-08-24 08:46:30.387129	23	2749	5	2	B002-00000694	12152	2018-08-24	35.40	t		VE	41844	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42561	2018-08-23 17:05:26.182189	5	3735	5	2	B003-00000840	4776	2018-08-23	12605.50	t		VE	41808	0	4758	EC-PC	t	2	NS	0.0000
42750	2018-08-25 10:34:15.16693	11	1235	5	2	B012-00000311	9309	2018-08-25	1554.00	t		VE	41999	0	73	ADMIN-PC	t	1	NS	0.0000
42577	2018-08-23 17:49:53.659701	32	317	5	2	B008-00000286	8	2018-08-23	387.50	t		VE	41823	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42777	2018-08-25 12:33:47.283372	8	6160	5	2	B005-00001490	5531	2018-08-25	233.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42649	2018-08-24 13:13:36.386243	32	325	5	2	B008-00000293	8	2018-08-24	539.00	t		VE	41898	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42622	2018-08-24 10:42:45.259352	8	6141	5	2	B005-00001559	3230	2018-08-24	69.00	t		VE	41846	0	9244	TUCUME-PC	t	3	NS	0.0000
42605	2018-08-24 09:44:24.087464	5	5457	5	2	B013-00002257	12155	2018-08-24	360.00	t		VE	41854	0	4758	EC-PC	t	1	NS	0.0000
42723	2018-08-25 08:53:19.433866	24	2459	5	2	B008-00000320	8618	2018-08-25	146.30	t		VE	41974	0	8404	CHOTA-PC	t	3	NS	0.0000
42810	2018-08-27 09:34:42.070506	32	363	5	2	B008-00000321	8	2018-08-27	387.50	t		VE	42069	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42786	2018-08-27 06:10:01.760168	7	1376	5	1	F007-00000049	9087	2018-08-27	1324.00	t		VE	42043	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42797	2018-08-27 08:34:00.763045	6	1027	5	2	B014-00000391	13	2018-08-27	579.00	t		VE	42055	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42838	2018-08-27 11:52:27.976174	9	3050	5	2	B006-00001389	12216	2018-08-27	114.00	t		VE	42104	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42853	2018-08-27 12:31:50.06313	30	425	5	2	B007-00000376	12151	2018-08-27	73.00	t		VE	42118	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42861	2018-08-27 14:00:16.036403	32	369	5	2	B008-00000327	11945	2018-08-27	775.00	t		VE	42126	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42864	2018-08-27 14:56:51.471597	8	6173	5	1	F005-00000162	6150	2018-08-27	595.00	t		VE	42129	0	9244	TUCUME-PC	t	3	NS	0.0000
42870	2018-08-27 15:31:05.150727	24	2470	5	2	B008-00000323	8766	2018-08-27	313.50	t		VE	42136	0	8404	CHOTA-PC	t	3	NS	0.0000
42887	2018-08-27 16:46:17.312215	5	5487	5	2	B013-00002281	13	2018-08-27	94.50	t		VE	42153	0	11125	EVY-LAPTOP	t	1	NS	0.0000
36800	2018-06-01 15:32:54.558384	5	3147	5	2	B003-00000321	4930	2018-06-01	8100.00	t		VE	35840	0	4758	EC-PC	t	2	NS	0.0000
41416	2018-08-11 12:00:00.103805	5	5268	5	2	B013-00002077	11851	2018-08-11	240.00	t		VE	40555	0	4758	EC-PC	t	1	NS	0.0000
42007	2018-08-17 17:37:57.135873	5	5360	5	1	F013-00000178	11242	2018-08-17	248.00	t		VE	41220	0	4758	EC-PC	t	1	NS	0.0000
41465	2018-08-13 08:26:48.899578	5	5276	5	2	B013-00002093	2162	2018-08-13	228.50	t		VE	40661	0	4758	EC-PC	t	1	NS	0.0000
42425	2018-08-22 15:22:11.386559	5	3727	5	2	B003-00000824	13	2018-08-22	3725.00	t		VE	41589	0	4758	EC-PC	t	2	NS	0.0000
41491	2018-08-13 10:29:07.033039	24	2415	5	1	F008-00000175	6371	2018-08-13	2120.00	t		VE	40690	0	8404	CHOTA-PC	t	3	NS	0.0000
42033	2018-08-18 08:09:23.500361	8	6058	5	2	B005-00001505	5436	2018-08-18	69.90	t		VE	41242	0	9244	TUCUME-PC	t	3	NS	0.0000
41579	2018-08-14 08:44:49.600014	8	5965	5	2	B005-00001442	5975	2018-08-14	20.00	t		VE	40786	0	9244	TUCUME-PC	t	3	NS	0.0000
41603	2018-08-14 10:59:34.312836	8	5974	5	2	B005-00001439	11565	2018-08-14	82.50	t		VE	40780	0	9244	TUCUME-PC	t	3	NS	0.0000
42538	2018-08-23 15:21:02.04491	9	3041	5	2	B006-00001382	12141	2018-08-23	114.00	t		VE	41788	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41630	2018-08-14 13:23:03.499268	30	359	5	1	F007-00000040	5202	2018-08-14	33750.00	t		VE	40834	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42067	2018-08-18 10:39:16.157189	5	5374	5	2	B013-00002181	11537	2018-08-18	279.50	t		VE	41276	0	4758	EC-PC	t	1	NS	0.0000
42127	2018-08-20 10:00:46.045152	8	6069	5	1	F005-00000145	5410	2018-08-20	678.50	t		VE	41352	0	9244	TUCUME-PC	t	3	NS	0.0000
41651	2018-08-14 16:07:07.897756	30	361	5	2	B007-00000320	11924	2018-08-14	2250.00	t		VE	40855	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42597	2018-08-24 08:59:13.609018	5	5454	5	2	B013-00002255	4228	2018-08-24	345.00	t		VE	41845	0	4758	EC-PC	t	1	NS	0.0000
41720	2018-08-15 11:38:43.466896	5	5320	5	2	B013-00002134	3518	2018-08-15	185.00	t		VE	40922	0	4758	EC-PC	t	1	NS	0.0000
41743	2018-08-15 14:32:02.214599	5	5322	5	2	B013-00002134	3518	2018-08-15	74.00	t		VE	40922	0	4758	EC-PC	t	1	NS	0.0000
42195	2018-08-20 16:03:35.238446	30	394	5	2	B007-00000349	12064	2018-08-20	74.00	t		VE	41423	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41814	2018-08-16 10:04:39.342896	5	5335	5	2	B013-00002148	4228	2018-08-16	384.50	t		VE	41015	0	4758	EC-PC	t	1	NS	0.0000
42442	2018-08-22 17:04:59.033406	18	1134	5	2	B005-00000209	6239	2018-08-22	7700.00	t		VE	41697	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36755	2018-05-31 17:22:01.006479	15	1002	8	6	001	8	2018-05-29	0.00	t	Por la pérdida de mercadería del inventario realizado		0	0	4508	CPU-L01-64	t	1	NS	0.0000
41839	2018-08-16 11:17:25.625681	5	5337	5	2	B013-00002151	9036	2018-08-16	254.00	t		VE	41041	0	4758	EC-PC	t	1	NS	0.0000
41903	2018-08-17 08:12:51.23395	8	6029	5	2	B005-00001485	3230	2018-08-17	116.50	t		VE	41102	0	9244	TUCUME-PC	t	3	NS	0.0000
42468	2018-08-23 07:48:43.637901	7	1361	5	1	F007-00000046	9087	2018-08-23	1035.00	t		VE	41025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42246	2018-08-21 08:04:29.985359	8	6084	5	2	B005-00001522	3230	2018-08-21	116.50	t		VE	41485	0	9244	TUCUME-PC	t	3	NS	0.0000
41921	2018-08-17 10:27:32.404251	5	5348	5	2	B013-00002159	11410	2018-08-17	57.50	t		VE	41132	0	4758	EC-PC	t	1	NS	0.0000
41979	2018-08-17 15:56:00.924683	5	5355	5	2	B013-00002166	8127	2018-08-17	74.00	t		VE	41193	0	4758	EC-PC	t	1	NS	0.0000
42548	2018-08-23 15:55:45.691018	7	1364	5	2	B007-00000450	3586	2018-08-23	74.00	t		VE	41795	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42307	2018-08-21 15:27:20.565138	32	286	5	2	B008-00000261	12098	2018-08-21	76.50	t		VE	41543	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42336	2018-08-21 18:21:58.08573	26	331	5	1	F003-00000110	5612	2018-08-21	1273.50	t		VE	41587	0	11444	CPU-L01-53	t	3	NS	0.0000
42481	2018-08-23 09:27:19.468174	8	6122	5	1	F005-00000155	5493	2018-08-23	1625.00	t		VE	41733	0	9244	TUCUME-PC	t	3	NS	0.0000
42355	2018-08-22 08:51:59.912815	14	3081	5	2	B010-00001165	7121	2018-08-22	169.50	t		VE	41609	0	69	CHEPEN-PC	t	1	NS	0.0000
42650	2018-08-24 13:14:35.57216	6	442	5	2	B004-00000126	12162	2018-08-24	755.00	t		VE	41899	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42412	2018-08-22 13:39:22.559496	32	296	5	2	B008-00000268	12111	2018-08-22	387.50	t		VE	41667	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42503	2018-08-23 11:06:11.630773	14	3088	5	2	B010-00001171	1406	2018-08-23	144.00	t		VE	41756	0	69	CHEPEN-PC	t	1	NS	0.0000
42562	2018-08-23 17:05:50.483073	8	6134	5	2	B005-00001556	5436	2018-08-23	23.00	t		VE	41809	0	9244	TUCUME-PC	t	3	NS	0.0000
42515	2018-08-23 12:10:05.946072	5	5446	5	2	B013-00002247	2517	2018-08-23	222.00	t		VE	41768	0	4758	EC-PC	t	1	NS	0.0000
42606	2018-08-24 09:44:38.427234	8	6138	5	1	F005-00000157	5493	2018-08-24	2178.00	t		VE	41855	0	9244	TUCUME-PC	t	3	NS	0.0000
42623	2018-08-24 10:49:15.314609	8	6142	5	2	B005-00001561	3230	2018-08-24	200.00	t		VE	41873	0	9244	TUCUME-PC	t	3	NS	0.0000
42584	2018-08-24 08:11:06.374999	14	3094	5	2	B010-00001176	12149	2018-08-24	805.00	t		VE	41830	0	69	CHEPEN-PC	t	1	NS	0.0000
42778	2018-08-25 12:41:41.8571	32	358	5	2	B008-00000317	8	2018-08-25	387.50	t		VE	42035	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42751	2018-08-25 10:37:14.18592	8	2178	5	2	B008-00000743	12186	2018-08-25	58.00	t		VE	42000	0	9244	TUCUME-PC	t	1	NS	0.0000
42639	2018-08-24 11:52:05.957516	32	322	5	2	B008-00000290	8	2018-08-24	77.50	t		VE	41888	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42713	2018-08-25 06:40:08.371388	13	1481	5	2	B011-00000816	12177	2018-08-25	36.50	t		VE	41965	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42724	2018-08-25 08:59:57.493274	8	6154	5	2	B005-00001490	5531	2018-08-25	375.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42798	2018-08-27 08:35:43.775573	8	6163	5	2	B005-00001575	12203	2018-08-27	497.20	t		VE	42054	0	9244	TUCUME-PC	t	3	NS	0.0000
42787	2018-08-27 06:46:03.588188	7	1377	5	2	B007-00000458	2454	2018-08-27	164.00	t		VE	42044	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42811	2018-08-27 09:35:11.370802	23	2758	5	2	B002-00000703	12208	2018-08-27	143.20	t		VE	42070	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42839	2018-08-27 11:52:48.246281	14	3109	5	2	B010-00001183	7121	2018-08-27	296.00	t		VE	42105	0	69	CHEPEN-PC	t	1	NS	0.0000
42854	2018-08-27 12:46:09.68056	10	2048	5	2	B005-00000662	1044	2018-08-27	818.50	t		VE	42119	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36608	2018-05-29 09:52:14.445527	8	5254	5	2	B005-00000922	10746	2018-05-29	253.00	t		VE	35656	0	9244	TUCUME-PC	t	3	NS	0.0000
42862	2018-08-27 14:11:21.848531	32	370	5	2	B008-00000328	12220	2018-08-27	775.00	t		VE	42127	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36801	2018-06-01 16:08:24.294715	24	2240	5	2	B008-00000181	6685	2018-06-01	43.40	t		VE	35842	0	8404	CHOTA-PC	t	3	NS	0.0000
36173	2018-05-21 09:12:45.054799	8	5120	5	1	F005-00000049	10673	2018-05-21	112.50	t		VE	35241	0	9244	TUCUME-PC	t	3	NS	0.0000
36015	2018-05-17 14:15:52.432207	6	989	5	2	B014-00000364	1454	2018-05-17	146.00	t		VE	35104	0	205	SLAMBAYEQUE	t	1	NS	0.0000
36308	2018-05-22 17:02:43.367432	5	4412	5	2	B013-00001353	10710	2018-05-22	95.50	t		VE	35376	0	4758	EC-PC	t	1	NS	0.0000
36669	2018-05-30 09:43:31.363476	6	423	5	2	B004-00000107	210	2018-05-30	93.00	t		VE	35729	0	205	SLAMBAYEQUE	t	2	NS	0.0000
42865	2018-08-27 15:03:20.03038	14	3110	5	2	B010-00001184	285	2018-08-27	222.00	t		VE	42130	0	69	CHEPEN-PC	t	1	NS	0.0000
42871	2018-08-27 15:31:52.8733	8	6174	5	2	B005-00001581	8814	2018-08-27	156.60	t		VE	42135	0	9244	TUCUME-PC	t	3	NS	0.0000
41417	2018-08-11 12:00:17.92084	5	5269	5	2	B013-00002082	4228	2018-08-11	407.50	t		VE	40590	0	4758	EC-PC	t	1	NS	0.0000
42504	2018-08-23 11:14:17.562481	32	308	5	2	B008-00000278	12130	2018-08-23	76.00	t		VE	41757	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41466	2018-08-13 08:33:23.129993	5	5277	5	2	B013-00002094	8	2018-08-13	567.00	t		VE	40662	0	4758	EC-PC	t	1	NS	0.0000
42196	2018-08-20 16:12:04.15227	14	3067	5	2	B010-00001152	1333	2018-08-20	1262.50	t		VE	41424	0	69	CHEPEN-PC	t	1	NS	0.0000
41580	2018-08-14 08:57:46.463536	5	3652	5	2	B003-00000776	11818	2018-08-14	1540.00	t		VE	40788	0	4758	EC-PC	t	2	NS	0.0000
42752	2018-08-25 10:38:27.60282	24	2461	5	1	F008-00000196	10879	2018-08-25	2717.00	t		VE	42001	0	8404	CHOTA-PC	t	3	NS	0.0000
42607	2018-08-24 09:51:08.365403	5	3741	5	2	B003-00000843	8653	2018-08-24	1125.00	t		VE	41856	0	4758	EC-PC	t	2	NS	0.0000
41604	2018-08-14 10:59:41.751434	5	3653	5	1	F003-00000041	11584	2018-08-14	1540.00	t		VE	40808	0	4758	EC-PC	t	2	NS	0.0000
42247	2018-08-21 08:08:48.987232	8	6085	5	2	B005-00001523	11881	2018-08-21	233.00	t		VE	41486	0	9244	TUCUME-PC	t	3	NS	0.0000
41631	2018-08-14 13:49:33.72452	9	3001	5	2	B006-00001342	11637	2018-08-14	57.00	t		VE	40835	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42516	2018-08-23 12:10:34.548258	32	309	5	2	B008-00000279	8	2018-08-23	77.50	t		VE	41769	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41652	2018-08-14 16:07:16.057949	23	2715	5	2	B002-00000668	8837	2018-08-14	37.80	t		VE	40856	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41721	2018-08-15 11:42:01.049508	8	5998	5	2	B005-00001463	11565	2018-08-15	500.00	t		VE	40921	0	9244	TUCUME-PC	t	3	NS	0.0000
42308	2018-08-21 15:27:34.344057	5	5412	5	2	B013-00002215	8125	2018-08-21	48.00	t		VE	41544	0	4758	EC-PC	t	1	NS	0.0000
41744	2018-08-15 14:54:33.745029	8	2144	5	2	B008-00000709	1938	2018-08-15	232.00	t		VE	40942	0	9244	TUCUME-PC	t	1	NS	0.0000
42624	2018-08-24 10:49:21.563342	8	6143	5	2	B005-00001559	3230	2018-08-24	46.00	t		VE	41846	0	9244	TUCUME-PC	t	3	NS	0.0000
41815	2018-08-16 10:15:42.006878	5	3678	5	1	F003-00000045	5853	2018-08-16	1900.00	t		VE	41017	0	4758	EC-PC	t	2	NS	0.0000
42356	2018-08-22 08:56:19.596244	10	2030	5	2	B005-00000649	12106	2018-08-22	153.50	t		VE	41610	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41840	2018-08-16 11:21:26.836134	5	3684	5	2	B003-00000799	8400	2018-08-16	1540.00	t		VE	41042	0	4758	EC-PC	t	2	NS	0.0000
42539	2018-08-23 15:21:41.603866	11	1229	5	2	B012-00000307	2138	2018-08-23	978.00	t		VE	41789	0	73	ADMIN-PC	t	1	NS	0.0000
41922	2018-08-17 10:28:43.304015	8	2155	5	2	B008-00000720	3319	2018-08-17	58.00	t		VE	41133	0	9244	TUCUME-PC	t	1	NS	0.0000
42413	2018-08-22 13:45:17.272916	32	297	5	2	B008-00000269	12112	2018-08-22	6460.00	t		VE	41668	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41980	2018-08-17 16:00:53.714735	5	3690	5	2	B003-00000805	11697	2018-08-17	80.00	t		VE	41194	0	4758	EC-PC	t	2	NS	0.0000
42008	2018-08-17 17:42:25.928259	30	387	5	2	B007-00000329	11975	2018-08-17	745.00	t		VE	41049	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42888	2018-08-27 16:47:07.708018	5	5488	5	2	B013-00002282	4228	2018-08-27	206.00	t		VE	42154	0	11125	EVY-LAPTOP	t	1	NS	0.0000
42034	2018-08-18 08:09:44.556853	23	2728	5	2	B002-00000677	12032	2018-08-18	23.10	t		VE	41243	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42426	2018-08-22 15:28:07.615397	32	300	5	2	B008-00000272	8	2018-08-22	76.00	t		VE	41676	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42068	2018-08-18 10:40:55.990987	14	3053	5	2	B010-00001143	12038	2018-08-18	80.00	t		VE	41277	0	69	CHEPEN-PC	t	1	NS	0.0000
42128	2018-08-20 10:21:01.847704	10	2015	5	2	B005-00000629	11335	2018-08-20	174.00	t		VE	41162	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42549	2018-08-23 16:06:59.049858	24	2449	5	1	F008-00000190	6371	2018-08-23	2090.00	t		VE	41796	0	8404	CHOTA-PC	t	3	NS	0.0000
42443	2018-08-22 17:05:22.164664	24	2443	5	2	B008-00000313	8404	2018-08-22	209.00	t		VE	41698	0	8404	CHOTA-PC	t	3	NS	0.0000
42469	2018-08-23 07:49:22.508844	7	1362	5	1	F007-00000038	9087	2018-08-23	137.20	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42640	2018-08-24 12:03:07.702637	32	323	5	2	B008-00000291	8	2018-08-24	77.50	t		VE	41889	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42482	2018-08-23 09:27:59.1975	32	305	5	1	F008-00000026	12125	2018-08-23	1927.50	t		VE	41734	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42563	2018-08-23 17:06:48.510927	23	2745	5	2	B002-00000690	6810	2018-08-23	456.00	t		VE	41810	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42855	2018-08-27 12:48:20.671428	23	2760	5	2	B002-00000705	12219	2018-08-27	100.00	t		VE	42120	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42779	2018-08-25 12:45:32.219693	32	359	5	2	B008-00000318	8	2018-08-25	387.50	t		VE	42036	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42651	2018-08-24 13:15:17.017123	32	326	5	2	B008-00000294	8	2018-08-24	616.00	t		VE	41900	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42714	2018-08-25 07:17:57.759438	7	1375	5	1	F007-00000038	9087	2018-08-25	137.20	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42598	2018-08-24 09:07:41.624597	6	1023	5	2	B014-00000388	12153	2018-08-24	121.00	t		VE	41847	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42812	2018-08-27 09:52:56.095802	5	5479	5	1	F013-00000191	383	2018-08-27	954.00	t		VE	42071	0	4758	EC-PC	t	1	NS	0.0000
42725	2018-08-25 09:08:00.352779	5	5471	5	1	F013-00000190	1529	2018-08-25	402.50	t		VE	41975	0	4758	EC-PC	t	1	NS	0.0000
42788	2018-08-27 06:57:13.396846	13	1484	5	2	B011-00000819	10738	2018-08-27	226.00	t		VE	42045	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42585	2018-08-24 08:13:52.298112	11	1231	5	2	B012-00000308	4768	2018-08-24	1020.00	t		VE	41831	0	73	ADMIN-PC	t	1	NS	0.0000
42799	2018-08-27 08:38:31.46364	19	279	5	2	B004-00000250	12204	2018-08-27	1380.00	t		VE	42056	0	4508	CPU-L01-64	t	1	NS	0.0000
42840	2018-08-27 11:55:31.399735	10	2046	5	2	B005-00000661	1768	2018-08-27	95.50	t		VE	42106	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42866	2018-08-27 15:10:52.872758	14	3111	5	2	B010-00001185	10462	2018-08-27	370.00	t		VE	42131	0	69	CHEPEN-PC	t	1	NS	0.0000
42863	2018-08-27 14:28:57.709039	9	3052	5	2	B006-00001391	11354	2018-08-27	228.00	t		VE	42128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42872	2018-08-27 15:36:33.877887	14	3112	5	2	B010-00001186	12221	2018-08-27	56.50	t		VE	42137	0	69	CHEPEN-PC	t	1	NS	0.0000
36833	2018-06-02 10:03:56.683731	8	5310	5	2	B005-00000959	10769	2018-06-02	420.00	t		VE	35814	0	9244	TUCUME-PC	t	3	NS	0.0000
42753	2018-08-25 10:45:49.069665	9	3046	5	2	B006-00001386	7116	2018-08-25	285.00	t		VE	42002	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42540	2018-08-23 15:23:56.339058	5	5448	5	2	B013-00002249	12142	2018-08-23	571.00	t		VE	41790	0	4758	EC-PC	t	1	NS	0.0000
41418	2018-08-11 12:01:10.935778	5	5270	5	2	B013-00002088	2439	2018-08-11	240.00	t		VE	40622	0	4758	EC-PC	t	1	NS	0.0000
42309	2018-08-21 15:30:31.639089	24	2436	5	2	B008-00000308	10387	2018-08-21	211.00	t		VE	41545	0	8404	CHOTA-PC	t	3	NS	0.0000
41467	2018-08-13 08:36:24.050249	5	3638	5	2	B003-00000765	11503	2018-08-13	1155.00	t		VE	40664	0	4758	EC-PC	t	2	NS	0.0000
42357	2018-08-22 09:02:43.666027	8	2171	5	2	B008-00000736	11998	2018-08-22	288.00	t		VE	41611	0	9244	TUCUME-PC	t	1	NS	0.0000
41581	2018-08-14 08:59:11.928501	13	1435	5	2	B011-00000771	11906	2018-08-14	93.00	t		VE	40789	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41605	2018-08-14 10:59:43.076324	8	5975	5	2	B005-00001370	11565	2018-08-14	82.50	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
42625	2018-08-24 10:49:37.429589	5	3744	5	2	B003-00000846	10867	2018-08-24	3926.00	t		VE	41874	0	4758	EC-PC	t	2	NS	0.0000
41632	2018-08-14 13:54:29.269183	9	3002	5	2	B006-00001343	11594	2018-08-14	285.00	t		VE	40836	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42414	2018-08-22 13:59:15.845461	32	298	5	2	B008-00000270	12113	2018-08-22	76.00	t		VE	41669	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41653	2018-08-14 16:07:44.080752	5	5305	5	2	B013-00002120	11925	2018-08-14	172.50	t		VE	40857	0	4758	EC-PC	t	1	NS	0.0000
41722	2018-08-15 11:42:24.065759	8	5999	5	2	B005-00001453	10848	2018-08-15	3000.00	t		VE	40879	0	9244	TUCUME-PC	t	3	NS	0.0000
42550	2018-08-23 16:10:40.141357	32	314	5	2	B008-00000283	8	2018-08-23	76.00	t		VE	41797	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41745	2018-08-15 15:09:41.51516	9	3011	5	2	B006-00001352	11947	2018-08-15	57.00	t		VE	40943	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41816	2018-08-16 10:16:33.512091	5	3679	5	1	F003-00000046	5854	2018-08-16	1900.00	t		VE	41018	0	4758	EC-PC	t	2	NS	0.0000
41841	2018-08-16 11:22:16.034664	8	6011	5	2	B005-00001473	9847	2018-08-16	69.90	t		VE	41039	0	9244	TUCUME-PC	t	3	NS	0.0000
42427	2018-08-22 15:28:40.555109	8	6108	5	2	B005-00001539	11565	2018-08-22	204.00	t		VE	41677	0	9244	TUCUME-PC	t	3	NS	0.0000
42444	2018-08-22 17:05:56.65045	10	2032	5	2	B005-00000651	1603	2018-08-22	817.50	t		VE	41678	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41981	2018-08-17 16:07:50.295725	14	3047	5	2	B010-00001139	1080	2018-08-17	82.00	t		VE	41195	0	69	CHEPEN-PC	t	1	NS	0.0000
42009	2018-08-17 17:44:23.731264	14	3050	5	2	B010-00001134	223	2018-08-17	365.00	t		VE	41131	0	69	CHEPEN-PC	t	1	NS	0.0000
42035	2018-08-18 08:11:45.360544	9	3023	5	2	B006-00001364	11682	2018-08-18	288.00	t		VE	41244	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42564	2018-08-23 17:07:18.517207	8	6135	5	2	B005-00001557	3230	2018-08-23	46.00	t		VE	41811	0	9244	TUCUME-PC	t	3	NS	0.0000
42470	2018-08-23 07:51:29.527136	8	6119	5	2	B005-00001546	12123	2018-08-23	23.00	t		VE	41721	0	9244	TUCUME-PC	t	3	NS	0.0000
42069	2018-08-18 10:46:44.972706	5	3698	5	2	B003-00000813	4776	2018-08-18	1520.00	t		VE	41278	0	4758	EC-PC	t	2	NS	0.0000
42129	2018-08-20 10:22:26.325016	8	6070	5	2	B005-00001513	11668	2018-08-20	4.00	t		VE	41357	0	9244	TUCUME-PC	t	3	NS	0.0000
42197	2018-08-20 16:15:28.779433	7	1351	5	1	F007-00000046	9087	2018-08-20	1437.50	t		VE	41025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42248	2018-08-21 08:15:54.366198	14	3075	5	2	B010-00001160	11631	2018-08-21	421.00	t		VE	41487	0	69	CHEPEN-PC	t	1	NS	0.0000
42641	2018-08-24 12:14:24.332416	30	414	5	2	B007-00000366	12151	2018-08-24	1450.00	t		VE	41890	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42483	2018-08-23 09:29:53.396555	5	5437	5	2	B013-00002239	12126	2018-08-23	3420.00	t		VE	41735	0	4758	EC-PC	t	1	NS	0.0000
42586	2018-08-24 08:14:39.594897	23	2747	5	2	B002-00000692	11585	2018-08-24	23.00	t		VE	41832	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42505	2018-08-23 11:27:10.992107	13	1476	5	2	B011-00000811	12131	2018-08-23	791.00	t		VE	41758	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42517	2018-08-23 12:17:27.132314	30	409	5	2	B007-00000361	12134	2018-08-23	894.00	t		VE	41770	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42780	2018-08-25 12:52:36.454138	32	360	5	2	B008-00000319	8	2018-08-25	387.50	t		VE	42037	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42652	2018-08-24 13:16:09.873227	32	327	5	2	B008-00000295	8	2018-08-24	616.00	t		VE	41901	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42599	2018-08-24 09:17:04.140496	5	5455	5	2	B013-00002256	342	2018-08-24	925.00	t		VE	41848	0	4758	EC-PC	t	1	NS	0.0000
42608	2018-08-24 09:51:50.716872	24	2453	5	1	F008-00000192	11723	2018-08-24	2090.00	t		VE	41857	0	8404	CHOTA-PC	t	3	NS	0.0000
42856	2018-08-27 12:52:37.924544	32	366	5	2	B008-00000324	8	2018-08-27	155.00	t		VE	42121	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42813	2018-08-27 09:54:36.537142	23	2759	5	2	B002-00000704	12209	2018-08-27	23.60	t		VE	42072	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42715	2018-08-25 07:48:40.30184	15	1010	5	2	B009-00000288	90	2018-08-25	216.00	t		VE	41966	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42726	2018-08-25 09:13:57.984671	8	6155	5	2	B005-00001490	5531	2018-08-25	233.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
42789	2018-08-27 07:00:53.188334	13	1485	5	2	B011-00000820	11719	2018-08-27	113.00	t		VE	42046	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42889	2018-08-27 16:48:17.118859	24	2474	5	2	B008-00000325	10410	2018-08-27	919.60	t		VE	42156	0	8404	CHOTA-PC	t	3	NS	0.0000
42800	2018-08-27 08:38:46.316836	9	3048	5	2	B006-00001388	10742	2018-08-27	196.00	t		VE	42057	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42841	2018-08-27 11:56:12.034888	5	3757	5	2	B003-00000858	4776	2018-08-27	1875.00	t		VE	42107	0	4758	EC-PC	t	2	NS	0.0000
42873	2018-08-27 15:42:26.177534	32	371	5	2	B008-00000329	8	2018-08-27	77.50	t		VE	42138	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42867	2018-08-27 15:18:23.049684	15	1013	5	1	F009-00000030	1099	2018-08-27	565.00	t		VE	42132	0	87	PACANGUILLA-PC	t	1	NS	0.0000
36803	2018-06-01 16:48:35.682497	8	5300	5	2	B001-00000001	9244	2018-05-31	557.02	t		VE	35843	0	315	CPU-L01-111	t	3	NS	0.0000
36834	2018-06-02 10:15:44.568411	14	2615	5	2	B010-00000775	8	2018-06-02	118.00	t		VE	35862	0	69	CHEPEN-PC	t	1	NS	0.0000
42716	2018-08-25 07:58:20.627001	8	6153	5	1	F005-00000159	5493	2018-08-25	1500.00	t		VE	41967	0	9244	TUCUME-PC	t	3	NS	0.0000
41419	2018-08-11 12:01:37.734806	18	1114	5	2	B005-00000193	11869	2018-08-11	7850.00	t		VE	40624	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42070	2018-08-18 10:47:46.814635	14	3054	5	2	B010-00001144	4403	2018-08-18	72.00	t		VE	41279	0	69	CHEPEN-PC	t	1	NS	0.0000
41468	2018-08-13 08:40:51.90398	18	1118	5	2	B005-00000197	3669	2018-08-13	8000.00	t		VE	40665	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42130	2018-08-20 10:22:26.437751	23	2732	5	1	F002-00000095	2298	2018-08-20	3855.00	t		VE	41358	0	11444	CPU-L01-53	t	3	NS	0.0000
42198	2018-08-20 16:17:19.643111	7	1352	5	1	F007-00000038	9087	2018-08-20	274.40	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41582	2018-08-14 08:59:48.601829	23	2713	5	2	B002-00000666	6810	2018-08-14	316.07	t		VE	40790	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42587	2018-08-24 08:15:15.742864	5	3739	5	1	F003-00000052	10466	2018-08-24	1683.00	t		VE	41833	0	4758	EC-PC	t	2	NS	0.0000
41606	2018-08-14 11:00:32.997768	5	3654	5	1	F003-00000042	11584	2018-08-14	1540.00	t		VE	40809	0	4758	EC-PC	t	2	NS	0.0000
42249	2018-08-21 08:18:48.168576	5	5404	5	2	B013-00002209	8875	2018-08-21	517.50	t		VE	41488	0	4758	EC-PC	t	1	NS	0.0000
41654	2018-08-14 16:08:00.120121	11	1193	5	1	F012-00000219	85	2018-08-14	676.00	t		VE	40858	0	73	ADMIN-PC	t	1	NS	0.0000
42310	2018-08-21 15:33:39.135549	24	2437	5	2	B008-00000309	8483	2018-08-21	337.60	t		VE	41546	0	8404	CHOTA-PC	t	3	NS	0.0000
41723	2018-08-15 11:46:51.462015	5	5321	5	2	B013-00002135	2439	2018-08-15	485.50	t		VE	40923	0	4758	EC-PC	t	1	NS	0.0000
42358	2018-08-22 09:05:35.68023	32	289	2	4	EG01-001	2918	2018-08-21	38881.38	t		T	280	0	10757	NBK-L01-72	t	2	NS	0.0000
42428	2018-08-22 15:31:38.591093	8	6109	5	2	B005-00001539	11565	2018-08-22	100.00	t		VE	41677	0	9244	TUCUME-PC	t	3	NS	0.0000
41746	2018-08-15 15:13:22.877878	8	2145	5	2	B008-00000710	10020	2018-08-15	58.00	t		VE	40944	0	9244	TUCUME-PC	t	1	NS	0.0000
36611	2018-05-29 10:01:41.803215	6	1002	2	4	008-000477	2918	2018-05-29	3659.73	t		T	249	0	313	NBK-L01-72	t	1	NS	0.0000
42600	2018-08-24 09:19:46.244158	23	2750	5	2	B002-00000695	10794	2018-08-24	2080.00	t		VE	41849	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42445	2018-08-22 17:12:48.809851	24	2444	5	1	F008-00000186	6371	2018-08-22	2090.00	t		VE	41699	0	8404	CHOTA-PC	t	3	NS	0.0000
41842	2018-08-16 11:28:46.735957	5	3685	5	2	B003-00000800	13	2018-08-16	9060.00	t		VE	41043	0	4758	EC-PC	t	2	NS	0.0000
42471	2018-08-23 08:17:44.893132	11	1225	2	4	010-00522	2918	2018-08-23	3574.61	t		T	284	0	11125	EVY-LAPTOP	t	1	NS	0.0000
42484	2018-08-23 09:30:45.595241	5	3732	2	4	002-000099	2918	2018-08-23	17796.60	t		T	285	0	10757	NBK-L01-72	t	2	NS	0.0000
41982	2018-08-17 16:08:18.973778	24	2426	5	1	F008-00000180	7229	2018-08-17	16960.00	t		VE	41196	0	8404	CHOTA-PC	t	3	NS	0.0000
42506	2018-08-23 11:29:19.554135	10	2038	5	2	B005-00000510	1031	2018-08-23	228.00	t		VE	37729	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42010	2018-08-17 17:45:11.889101	5	5361	5	2	B013-00002171	5291	2018-08-17	751.00	t		VE	41221	0	4758	EC-PC	t	1	NS	0.0000
42727	2018-08-25 09:15:44.388149	15	1011	5	2	B009-00000289	134	2018-08-25	56.50	t		VE	41976	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42036	2018-08-18 08:11:45.845444	8	2159	5	2	B008-00000724	8	2018-08-18	192.00	t		VE	41245	0	9244	TUCUME-PC	t	1	NS	0.0000
42518	2018-08-23 12:21:53.116096	13	1477	5	2	B011-00000812	627	2018-08-23	348.50	t		VE	41771	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42609	2018-08-24 09:58:27.350874	32	318	5	2	B008-00000287	12006	2018-08-24	1550.00	t		VE	41858	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42541	2018-08-23 15:28:13.446875	10	12	5	2	B004-00000004	2481	2018-08-23	234.00	t		VE	41791	0	11444	CPU-L01-53	t	3	NS	0.0000
42551	2018-08-23 16:10:53.889725	24	2450	5	2	B008-00000315	10944	2018-08-23	20.90	t		VE	41798	0	8404	CHOTA-PC	t	3	NS	0.0000
42814	2018-08-27 09:55:06.517825	32	364	5	2	B008-00000322	8	2018-08-27	77.50	t		VE	42073	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42626	2018-08-24 10:52:11.60695	5	5459	5	2	B013-00002259	12158	2018-08-24	575.00	t		VE	41875	0	4758	EC-PC	t	1	NS	0.0000
42565	2018-08-23 17:08:21.627152	5	3736	5	1	F003-00000050	5853	2018-08-23	1125.00	t		VE	41812	0	4758	EC-PC	t	2	NS	0.0000
42642	2018-08-24 12:20:33.563722	14	3096	5	2	B010-00001174	10822	2018-08-24	1870.00	t		VE	41814	0	69	CHEPEN-PC	t	1	NS	0.0000
42754	2018-08-25 10:52:16.154917	14	3104	5	1	F010-00000132	12187	2018-08-25	647.50	t		VE	42003	0	69	CHEPEN-PC	t	1	NS	0.0000
42653	2018-08-24 13:17:10.508479	32	328	5	2	B008-00000296	8	2018-08-24	616.00	t		VE	41902	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41817	2018-08-16 10:21:00.639671	18	1121	5	1	F005-00000069	3757	2018-08-16	15700.00	t		VE	41020	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42868	2018-08-27 15:18:49.925701	9	3053	5	2	B006-00001392	3405	2018-08-27	171.00	t		VE	42133	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42781	2018-08-25 12:55:37.006567	32	361	5	1	F008-00000038	12201	2018-08-25	1162.50	t		VE	42038	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42790	2018-08-27 07:06:42.75607	7	1378	5	1	F007-00000038	9087	2018-08-27	137.20	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42842	2018-08-27 11:58:28.309222	32	365	5	2	B008-00000323	8	2018-08-27	542.50	t		VE	42108	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42801	2018-08-27 08:38:50.741847	10	2044	5	2	B005-00000659	2988	2018-08-27	58.00	t		VE	42058	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42857	2018-08-27 12:54:55.815136	32	367	5	2	B008-00000325	8	2018-08-27	77.50	t		VE	42122	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42874	2018-08-27 15:43:07.400116	11	1237	5	1	F012-00000240	85	2018-08-27	885.00	t		VE	42140	0	73	ADMIN-PC	t	1	NS	0.0000
42890	2018-08-27 16:49:01.994132	14	3114	5	2	B010-00001188	12223	2018-08-27	259.00	t		VE	42155	0	69	CHEPEN-PC	t	1	NS	0.0000
36672	2018-05-30 09:58:06.840294	8	5275	5	2	B005-00000940	5880	2018-05-30	47.00	t		VE	35719	0	9244	TUCUME-PC	t	3	NS	0.0000
41420	2018-08-11 12:02:11.104	5	5271	5	2	B013-00002089	2514	2018-08-11	111.00	t		VE	40625	0	4758	EC-PC	t	1	NS	0.0000
42199	2018-08-20 16:19:55.214991	32	279	5	1	F008-00000021	12068	2018-08-20	3825.00	t		VE	41426	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41469	2018-08-13 08:42:22.828375	5	5278	5	2	B013-00002095	3392	2018-08-13	172.50	t		VE	40666	0	4758	EC-PC	t	1	NS	0.0000
41583	2018-08-14 09:01:31.483009	8	2138	5	2	B008-00000701	10057	2018-08-14	174.00	t		VE	40741	0	9244	TUCUME-PC	t	1	NS	0.0000
41607	2018-08-14 11:10:32.899246	30	356	5	2	B007-00000316	11602	2018-08-14	604.00	t		VE	40810	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42566	2018-08-23 17:08:56.409723	5	3737	5	1	F003-00000051	5854	2018-08-23	1125.00	t		VE	41813	0	4758	EC-PC	t	2	NS	0.0000
41655	2018-08-14 16:15:18.899348	24	2421	5	1	F008-00000178	6392	2018-08-14	1060.00	t		VE	40859	0	8404	CHOTA-PC	t	3	NS	0.0000
42311	2018-08-21 15:35:55.740729	7	1355	5	2	B007-00000445	859	2018-08-21	58.00	t		VE	41547	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41724	2018-08-15 12:03:32.376529	7	1338	5	2	B007-00000433	669	2018-08-15	82.00	t		VE	40924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42250	2018-08-21 08:19:57.343105	32	281	2	4	EG01-002	2918	2018-08-21	38881.38	t		T	278	0	10757	NBK-L01-72	t	2	NS	0.0000
41747	2018-08-15 15:15:12.922422	5	3671	5	2	B003-00000791	4776	2018-08-15	1530.00	t		VE	40945	0	4758	EC-PC	t	2	NS	0.0000
42359	2018-08-22 09:07:57.052101	26	334	5	1	F003-00000113	6583	2018-08-22	7650.00	t		VE	41613	0	11444	CPU-L01-53	t	3	NS	0.0000
41818	2018-08-16 10:22:50.590843	18	1122	5	1	F005-00000070	11370	2018-08-16	3140.00	t		VE	41021	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42782	2018-08-25 13:05:36.343729	5	5477	5	2	B013-00002272	13	2018-08-25	230.00	t		VE	42039	0	11125	EVY-LAPTOP	t	1	NS	0.0000
42654	2018-08-24 13:18:04.738329	32	329	5	2	B008-00000297	8	2018-08-24	616.00	t		VE	41903	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41983	2018-08-17 16:10:15.127183	5	3691	5	2	B003-00000806	12025	2018-08-17	1540.00	t		VE	41197	0	4758	EC-PC	t	2	NS	0.0000
42429	2018-08-22 15:33:00.071434	8	6110	5	2	B005-00001540	11668	2018-08-22	23.00	t		VE	41679	0	9244	TUCUME-PC	t	3	NS	0.0000
42446	2018-08-22 17:13:59.467752	8	6113	5	1	F005-00000154	5493	2018-08-22	1283.40	t		VE	41693	0	9244	TUCUME-PC	t	3	NS	0.0000
42011	2018-08-17 17:46:05.779777	13	1460	5	2	B011-00000795	118	2018-08-17	2441.50	t		VE	41222	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42588	2018-08-24 08:18:05.21761	5	5453	5	2	B013-00002254	12150	2018-08-24	220.00	t		VE	41834	0	4758	EC-PC	t	1	NS	0.0000
42037	2018-08-18 08:24:45.153667	5	3694	5	2	B003-00000809	11503	2018-08-18	1147.50	t		VE	41246	0	4758	EC-PC	t	2	NS	0.0000
42071	2018-08-18 10:51:45.818004	8	6061	5	2	B005-00001506	9004	2018-08-18	279.60	t		VE	41280	0	9244	TUCUME-PC	t	3	NS	0.0000
42472	2018-08-23 08:30:09.627372	24	2447	5	1	F008-00000189	6392	2018-08-23	1045.00	t		VE	41723	0	8404	CHOTA-PC	t	3	NS	0.0000
42131	2018-08-20 10:24:18.906613	23	2733	5	2	B002-00000681	10844	2018-08-20	57.50	t		VE	41359	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
13133	2017-10-19 08:56:01.661916	23	171	2	21		5289	2017-02-07	74376.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
42485	2018-08-23 09:31:15.646679	8	6123	5	2	B005-00001549	5430	2018-08-23	50.00	t		VE	41736	0	9244	TUCUME-PC	t	3	NS	0.0000
42507	2018-08-23 11:29:36.18736	10	2039	5	2	B005-00000526	1031	2018-08-23	175.00	t		VE	38253	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42601	2018-08-24 09:27:39.032956	9	3044	5	2	B006-00001384	12154	2018-08-24	94.00	t		VE	41850	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42519	2018-08-23 12:22:53.977923	15	1007	5	2	B009-00000286	103	2018-08-23	56.50	t		VE	41772	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42717	2018-08-25 08:10:37.192013	32	350	5	1	F008-00000035	12178	2018-08-25	77.50	t		VE	41968	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42552	2018-08-23 16:10:59.106789	8	6132	5	2	B005-00001554	12063	2018-08-23	138.00	t		VE	41799	0	9244	TUCUME-PC	t	3	NS	0.0000
42610	2018-08-24 09:59:44.13686	5	3742	5	2	B003-00000844	5085	2018-08-24	1875.00	t		VE	41859	0	4758	EC-PC	t	2	NS	0.0000
42869	2018-08-27 15:23:42.918158	24	2469	5	1	F008-00000202	6371	2018-08-27	2717.00	t		VE	42134	0	8404	CHOTA-PC	t	3	NS	0.0000
42627	2018-08-24 10:55:04.898833	30	413	5	2	B007-00000365	11533	2018-08-24	583.00	t		VE	41876	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42791	2018-08-27 07:07:34.743347	14	3105	5	1	F010-00000133	11170	2018-08-27	460.00	t		VE	42047	0	69	CHEPEN-PC	t	1	NS	0.0000
42728	2018-08-25 09:18:19.965692	32	351	5	2	B008-00000312	8	2018-08-25	77.50	t		VE	41977	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42643	2018-08-24 12:26:21.264323	7	1371	5	2	B007-00000456	859	2018-08-24	140.00	t		VE	41892	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42843	2018-08-27 12:04:05.375294	6	1028	5	2	B014-00000392	12217	2018-08-27	84.50	t		VE	42109	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42755	2018-08-25 10:57:16.633565	5	3750	5	2	B003-00000852	3779	2018-08-25	79.00	t		VE	42004	0	4758	EC-PC	t	2	NS	0.0000
42802	2018-08-27 08:39:40.574776	19	280	5	2	B004-00000251	12205	2018-08-27	840.00	t		VE	42059	0	4508	CPU-L01-64	t	1	NS	0.0000
42815	2018-08-27 09:55:34.533589	5	5480	5	2	B013-00002274	13	2018-08-27	422.50	t		VE	42074	0	4758	EC-PC	t	1	NS	0.0000
42908	2018-08-27 18:34:54.062117	26	335	5	1	F003-00000114	6583	2018-08-27	1568.75	t		VE	42176	0	11444	CPU-L01-53	t	3	NS	0.0000
42858	2018-08-27 13:10:52.212459	8	6171	5	2	B005-00001579	11888	2018-08-27	146.00	t		VE	42123	0	9244	TUCUME-PC	t	3	NS	0.0000
42891	2018-08-27 16:52:54.987804	32	373	5	1	F008-00000039	12225	2018-08-27	770.00	t		VE	42157	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42875	2018-08-27 15:44:21.043533	14	3113	5	2	B010-00001187	12222	2018-08-27	390.00	t		VE	42141	0	69	CHEPEN-PC	t	1	NS	0.0000
42901	2018-08-27 17:35:00.258231	32	376	5	1	F008-00000042	12229	2018-08-27	775.00	t		VE	42166	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42909	2018-08-27 19:46:15.115615	26	336	5	1	F003-00000115	7673	2018-08-27	983.10	t		VE	42177	0	11444	CPU-L01-53	t	3	NS	0.0000
42911	2018-08-28 05:20:04.663259	7	1379	5	2	B007-00000459	915	2018-08-28	406.00	t		VE	42179	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42927	2018-08-28 08:30:56.735816	8	6181	5	2	B005-00001515	5898	2018-08-28	1756.50	t		VE	41367	0	9244	TUCUME-PC	t	3	NS	0.0000
42942	2018-08-28 10:27:53.664299	32	380	5	2	B008-00000333	8	2018-08-28	154.00	t		VE	42227	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37119	2018-06-11 10:28:16.466373	14	2653	5	2	B010-00000773	10773	2018-06-11	282.50	t		VE	35841	0	69	CHEPEN-PC	t	1	NS	0.0000
36805	2018-06-01 17:09:44.269474	5	4465	5	2	B013-00001397	1305	2018-06-01	137.00	t		VE	35846	0	4758	EC-PC	t	1	NS	0.0000
36759	2018-05-31 17:50:15.007694	11	1049	5	2	B012-00000235	5020	2018-05-31	1400.00	t		VE	35805	0	71	ADMIN-PC	t	1	NS	0.0000
36878	2018-06-04 11:04:34.163063	8	5318	5	2	B005-00000975	10779	2018-06-04	1720.90	t		VE	35906	0	9244	TUCUME-PC	t	3	NS	0.0000
36312	2018-05-23 06:49:14.800891	8	5151	5	2	B005-00000834	5436	2018-05-23	164.50	t		VE	35380	0	9244	TUCUME-PC	t	3	NS	0.0000
42944	2018-08-28 10:30:27.692102	32	381	5	2	B008-00000334	8	2018-08-28	77.00	t		VE	42228	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42960	2018-08-28 11:31:31.985469	5	3761	5	2	B003-00000862	12180	2018-08-28	755.00	t		VE	42242	0	4758	EC-PC	t	2	NS	0.0000
42975	2018-08-28 12:31:14.655652	9	3058	5	2	B006-00001397	2343	2018-08-28	333.00	t		VE	42258	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42132	2018-08-20 10:24:46.218711	9	3026	5	2	B006-00001367	11031	2018-08-20	292.00	t		VE	41360	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41421	2018-08-11 12:02:44.787189	18	1115	5	2	B005-00000194	11870	2018-08-11	7850.00	t		VE	40626	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41470	2018-08-13 08:47:44.643138	18	1119	5	2	B005-00000198	5696	2018-08-13	806.00	t		VE	40667	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42200	2018-08-20 16:19:59.611922	8	2165	5	2	B008-00000730	11865	2018-08-20	38.00	t		VE	41427	0	9244	TUCUME-PC	t	1	NS	0.0000
42251	2018-08-21 08:25:32.25394	5	5405	5	1	F013-00000183	358	2018-08-21	6365.00	t		VE	41400	0	4758	EC-PC	t	1	NS	0.0000
41584	2018-08-14 09:09:02.572666	5	5296	5	2	B013-00002113	11907	2018-08-14	253.50	t		VE	40791	0	4758	EC-PC	t	1	NS	0.0000
42859	2018-08-27 13:41:54.26722	32	368	5	2	B008-00000326	8	2018-08-27	77.50	t		VE	42124	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42611	2018-08-24 10:00:59.986865	15	1009	5	2	B009-00000287	12156	2018-08-24	149.50	t		VE	41860	0	87	PACANGUILLA-PC	t	1	NS	0.0000
41608	2018-08-14 11:11:53.332806	5	3655	5	2	B003-00000777	4776	2018-08-14	1530.00	t		VE	40811	0	4758	EC-PC	t	2	NS	0.0000
42312	2018-08-21 15:47:45.078555	10	8	5	2	B004-00000002	2481	2018-08-21	452.00	t		VE	41548	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
42360	2018-08-22 09:09:26.358064	30	403	5	1	F007-00000047	9596	2018-08-22	54750.00	t		VE	41586	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41656	2018-08-14 16:19:45.01981	5	5306	5	2	B013-00002121	1262	2018-08-14	152.00	t		VE	40860	0	4758	EC-PC	t	1	NS	0.0000
41725	2018-08-15 12:22:52.826133	30	367	5	2	B007-00000326	11940	2018-08-15	74.00	t		VE	40925	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42783	2018-08-25 13:06:36.498741	5	5478	5	2	B013-00002273	4228	2018-08-25	243.00	t		VE	42040	0	11125	EVY-LAPTOP	t	1	NS	0.0000
42430	2018-08-22 16:03:36.573451	15	461	5	2	B006-00000033	5324	2018-08-22	473.00	t		VE	41680	0	87	PACANGUILLA-PC	t	3	NS	0.0000
41748	2018-08-15 15:16:21.451354	9	3012	5	2	B006-00001353	11948	2018-08-15	183.00	t		VE	40946	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41819	2018-08-16 10:25:16.584771	18	1123	5	2	B005-00000200	11970	2018-08-16	3061.50	t		VE	41022	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42628	2018-08-24 10:55:48.009369	24	2454	5	2	B008-00000317	11214	2018-08-24	836.00	t		VE	41877	0	8404	CHOTA-PC	t	3	NS	0.0000
42447	2018-08-22 17:14:36.311448	24	2445	5	1	F008-00000187	6371	2018-08-22	2090.00	t		VE	41700	0	8404	CHOTA-PC	t	3	NS	0.0000
41984	2018-08-17 16:13:28.475556	5	3692	5	2	B003-00000807	4776	2018-08-17	1147.50	t		VE	41198	0	4758	EC-PC	t	2	NS	0.0000
42012	2018-08-17 17:57:24.405363	14	3051	5	2	B010-00001141	8791	2018-08-17	165.00	t		VE	41223	0	69	CHEPEN-PC	t	1	NS	0.0000
42486	2018-08-23 09:36:38.559381	5	3733	5	2	B003-00000839	4776	2018-08-23	1510.00	t		VE	41737	0	4758	EC-PC	t	2	NS	0.0000
42038	2018-08-18 08:25:37.727915	23	2729	5	2	B002-00000678	11816	2018-08-18	46.20	t		VE	41247	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42912	2018-08-28 06:03:04.255326	11	1238	5	1	F012-00000241	85	2018-08-28	2887.00	t		VE	42180	0	73	ADMIN-PC	t	1	NS	0.0000
42072	2018-08-18 10:56:54.040543	5	5375	5	2	B013-00002182	3359	2018-08-18	24.00	t		VE	41281	0	4758	EC-PC	t	1	NS	0.0000
42644	2018-08-24 12:28:18.863324	8	6145	5	2	B005-00001563	3230	2018-08-24	125.00	t		VE	41893	0	9244	TUCUME-PC	t	3	NS	0.0000
42520	2018-08-23 12:26:18.908358	23	2744	5	2	B002-00000689	12090	2018-08-23	251.00	t		VE	41773	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42792	2018-08-27 07:40:35.183897	15	463	5	2	B006-00000035	5324	2018-08-27	473.00	t		VE	42049	0	87	PACANGUILLA-PC	t	3	NS	0.0000
42553	2018-08-23 16:16:26.239143	8	6133	5	2	B005-00001555	12144	2018-08-23	25.00	t		VE	41800	0	9244	TUCUME-PC	t	3	NS	0.0000
42655	2018-08-24 13:18:59.434048	32	330	5	2	B008-00000298	8	2018-08-24	616.00	t		VE	41904	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42567	2018-08-23 17:13:20.258474	5	3738	5	2	B003-00000841	13	2018-08-23	750.00	t		VE	41815	0	4758	EC-PC	t	2	NS	0.0000
42928	2018-08-28 08:32:42.081386	7	1382	5	1	F007-00000038	9087	2018-08-28	274.40	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42803	2018-08-27 08:40:19.545694	19	281	5	2	B004-00000252	8165	2018-08-27	1140.00	t		VE	42060	0	4508	CPU-L01-64	t	1	NS	0.0000
42589	2018-08-24 08:20:29.938674	23	2748	5	2	B002-00000693	10329	2018-08-24	23.00	t		VE	41835	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42718	2018-08-25 08:12:47.193448	23	2755	5	2	B002-00000700	4994	2018-08-25	100.00	t		VE	41969	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42876	2018-08-27 15:46:05.591697	15	1014	5	2	B009-00000291	90	2018-08-27	3168.00	t		VE	42142	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42729	2018-08-25 09:19:24.702496	5	3748	5	2	B003-00000850	12180	2018-08-25	760.00	t		VE	41978	0	4758	EC-PC	t	2	NS	0.0000
42892	2018-08-27 17:03:31.54552	8	6178	5	2	B005-00001583	4052	2018-08-27	115.00	t		VE	42151	0	9244	TUCUME-PC	t	3	NS	0.0000
42816	2018-08-27 09:56:57.241521	5	5481	5	2	B013-00002275	12210	2018-08-27	24.00	t		VE	42075	0	4758	EC-PC	t	1	NS	0.0000
42756	2018-08-25 10:59:25.562897	5	3751	5	2	B003-00000853	12188	2018-08-25	1510.00	t		VE	42005	0	4758	EC-PC	t	2	NS	0.0000
42943	2018-08-28 10:30:09.340752	14	3120	5	2	B010-00001189	12224	2018-08-28	1265.00	t		VE	42158	0	69	CHEPEN-PC	t	1	NS	0.0000
42844	2018-08-27 12:05:26.557984	24	2465	5	1	F008-00000198	6335	2018-08-27	1672.00	t		VE	42110	0	8404	CHOTA-PC	t	3	NS	0.0000
42961	2018-08-28 11:35:34.49791	30	429	5	1	F007-00000050	12239	2018-08-28	725.00	t		VE	42243	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42902	2018-08-27 17:52:00.385473	32	377	5	2	B008-00000331	8	2018-08-27	77.50	t		VE	42167	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42910	2018-08-27 20:01:57.146949	26	337	5	1	F003-00000116	10645	2018-08-27	420.00	t		VE	42178	0	11444	CPU-L01-53	t	3	NS	0.0000
42945	2018-08-28 10:31:48.817376	32	382	5	2	B008-00000335	8	2018-08-28	77.00	t		VE	42229	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42983	2018-08-28 14:05:03.505113	32	386	5	2	B008-00000339	12006	2018-08-28	1155.00	t		VE	42267	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42976	2018-08-28 12:45:32.516743	23	2766	5	1	F002-00000099	12012	2018-08-28	6165.00	t		VE	42259	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
36510	2018-05-26 09:21:44.306962	8	1999	5	2	B008-00000560	3202	2018-05-26	58.00	t		VE	35549	0	9244	TUCUME-PC	t	1	NS	0.0000
42719	2018-08-25 08:22:56.46666	5	5469	5	2	B013-00002266	12179	2018-08-25	1035.00	t		VE	41970	0	4758	EC-PC	t	1	NS	0.0000
41422	2018-08-11 12:03:33.699876	18	1116	5	2	B005-00000195	11871	2018-08-11	7850.00	t		VE	40627	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42568	2018-08-23 17:13:40.436941	15	462	5	2	B006-00000034	5324	2018-08-23	361.50	t		VE	41816	0	87	PACANGUILLA-PC	t	3	NS	0.0000
42201	2018-08-20 16:25:05.868308	5	5400	5	2	B013-00002206	8609	2018-08-20	345.00	t		VE	41428	0	4758	EC-PC	t	1	NS	0.0000
41471	2018-08-13 08:49:21.441574	23	2703	5	2	B002-00000657	6830	2018-08-13	56.50	t		VE	40668	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41585	2018-08-14 09:15:25.324484	13	1436	5	2	B011-00000772	118	2018-08-14	4132.00	t		VE	40792	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42252	2018-08-21 08:26:05.173995	10	2025	5	2	B005-00000644	12078	2018-08-21	116.00	t		VE	41489	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41609	2018-08-14 11:19:41.928168	24	2417	5	1	F008-00000176	6392	2018-08-14	1166.00	t		VE	40813	0	8404	CHOTA-PC	t	3	NS	0.0000
42817	2018-08-27 09:57:26.301957	11	1236	5	1	F012-00000239	85	2018-08-27	994.00	t		VE	42076	0	73	ADMIN-PC	t	1	NS	0.0000
41657	2018-08-14 16:21:51.151582	9	3006	5	2	B006-00001347	2923	2018-08-14	58.00	t		VE	40861	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42590	2018-08-24 08:26:24.436269	7	1369	5	2	B007-00000454	671	2018-08-24	116.00	t		VE	41836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42313	2018-08-21 16:02:50.631697	8	6097	5	2	B005-00001530	5523	2018-08-21	244.90	t		VE	41549	0	9244	TUCUME-PC	t	3	NS	0.0000
41749	2018-08-15 15:19:27.9026	8	6002	5	2	B005-00001465	10683	2018-08-15	25.00	t		VE	40947	0	9244	TUCUME-PC	t	3	NS	0.0000
41820	2018-08-16 10:27:07.205956	18	1124	5	2	B005-00000201	5696	2018-08-16	1962.50	t		VE	41023	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42845	2018-08-27 12:06:31.668116	10	2047	5	2	B005-00000660	12206	2018-08-27	580.00	t		VE	42065	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42361	2018-08-22 09:12:41.382523	5	5419	5	2	B013-00002221	8985	2018-08-22	300.00	t		VE	41614	0	4758	EC-PC	t	1	NS	0.0000
42730	2018-08-25 09:22:06.108867	5	5472	5	2	B013-00002267	10807	2018-08-25	370.00	t		VE	41979	0	4758	EC-PC	t	1	NS	0.0000
41985	2018-08-17 16:14:44.870827	32	261	5	1	F008-00000016	12026	2018-08-17	1170.00	t		VE	41199	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42612	2018-08-24 10:02:29.183457	23	2751	5	2	B002-00000696	6810	2018-08-24	1190.00	t		VE	41861	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42431	2018-08-22 16:13:11.401619	8	6111	5	2	B005-00001541	5823	2018-08-22	25.00	t		VE	41683	0	9244	TUCUME-PC	t	3	NS	0.0000
42013	2018-08-17 18:01:37.673327	5	3693	5	2	B003-00000808	13	2018-08-17	7267.50	t		VE	41224	0	4758	EC-PC	t	2	NS	0.0000
42448	2018-08-22 17:15:02.172143	8	6114	5	2	B005-00001532	11810	2018-08-22	146.00	t		VE	41562	0	9244	TUCUME-PC	t	3	NS	0.0000
42039	2018-08-18 08:27:17.766777	23	2730	5	2	B002-00000679	10202	2018-08-18	92.40	t		VE	41248	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
13135	2017-10-19 09:01:34.28658	23	172	2	21		5289	2017-02-07	73664.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
42073	2018-08-18 11:03:09.575944	8	6062	5	2	B005-00001507	5374	2018-08-18	125.00	t		VE	41283	0	9244	TUCUME-PC	t	3	NS	0.0000
42133	2018-08-20 10:28:43.25245	8	6071	5	2	B005-00001510	5374	2018-08-20	125.00	t		VE	41337	0	9244	TUCUME-PC	t	3	NS	0.0000
42487	2018-08-23 09:46:14.927592	5	5438	5	2	B013-00002240	4228	2018-08-23	222.00	t		VE	41738	0	4758	EC-PC	t	1	NS	0.0000
42629	2018-08-24 11:02:39.238804	5	5460	5	2	B013-00002260	9535	2018-08-24	74.00	t		VE	41878	0	4758	EC-PC	t	1	NS	0.0000
42521	2018-08-23 12:29:23.345287	6	1022	5	2	B014-00000387	12135	2018-08-23	345.00	t		VE	41775	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42903	2018-08-27 17:52:27.997952	23	2761	5	2	B002-00000706	12230	2018-08-27	741.80	t		VE	42168	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42554	2018-08-23 16:17:13.716076	7	1365	5	2	B007-00000451	740	2018-08-23	116.00	t		VE	41801	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42645	2018-08-24 12:29:55.455887	8	2175	5	2	B008-00000740	2712	2018-08-24	58.00	t		VE	41894	0	9244	TUCUME-PC	t	1	NS	0.0000
42656	2018-08-24 13:20:21.19474	32	331	5	2	B008-00000299	8	2018-08-24	231.00	t		VE	41905	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42793	2018-08-27 07:49:58.516845	8	2179	5	2	B008-00000744	8	2018-08-27	58.00	t		VE	42048	0	9244	TUCUME-PC	t	1	NS	0.0000
42860	2018-08-27 13:43:46.272039	8	6172	5	2	B005-00001580	8733	2018-08-27	23.00	t		VE	42125	0	9244	TUCUME-PC	t	3	NS	0.0000
42804	2018-08-27 08:45:38.806263	14	3106	5	2	B010-00001181	9215	2018-08-27	133.50	t		VE	42061	0	69	CHEPEN-PC	t	1	NS	0.0000
42984	2018-08-28 14:21:29.558991	5	5495	5	2	B013-00002251	1756	2018-08-28	1030.00	t		VE	41822	0	4758	EC-PC	t	1	NS	0.0000
42913	2018-08-28 06:28:03.228684	11	1239	5	2	B012-00000312	10212	2018-08-28	877.50	t		VE	42181	0	73	ADMIN-PC	t	1	NS	0.0000
42877	2018-08-27 15:49:39.719212	24	2471	5	1	F008-00000203	6392	2018-08-27	627.00	t		VE	42144	0	8404	CHOTA-PC	t	3	NS	0.0000
42893	2018-08-27 17:03:43.305911	8	6179	5	2	B005-00001582	12203	2018-08-27	110.40	t		VE	42139	0	9244	TUCUME-PC	t	3	NS	0.0000
42985	2018-08-28 14:38:09.772105	8	6189	5	2	B005-00001588	10683	2018-08-28	49.60	t		VE	42268	0	9244	TUCUME-PC	t	3	NS	0.0000
42946	2018-08-28 10:34:11.885488	9	3055	5	2	B006-00001394	12237	2018-08-28	1140.00	t		VE	42230	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42962	2018-08-28 11:37:02.639837	5	3762	5	2	B003-00000837	11503	2018-08-28	1359.00	t		VE	41724	0	4758	EC-PC	t	2	NS	0.0000
42929	2018-08-28 08:34:44.997706	14	3118	5	2	B010-00001192	5123	2018-08-28	108.00	t		VE	42196	0	69	CHEPEN-PC	t	1	NS	0.0000
42977	2018-08-28 12:59:13.502343	9	3059	5	2	B006-00001398	12247	2018-08-28	171.00	t		VE	42261	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36807	2018-06-01 17:18:58.467542	13	1201	5	2	B011-00000538	2458	2018-06-01	596.00	t		VE	35847	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42757	2018-08-25 11:10:09.695468	18	1135	5	1	F005-00000073	12189	2018-08-25	2310.00	t		VE	42007	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43000	2018-08-28 16:33:49.07898	13	1490	5	2	B011-00000824	385	2018-08-28	36.50	t		VE	42285	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43017	2018-08-28 17:33:51.786095	23	2769	5	1	F002-00000101	10645	2018-08-28	2656.70	t		VE	42300	0	11444	CPU-L01-53	t	3	NS	0.0000
43024	2018-08-28 18:32:03.09622	26	339	5	1	F003-00000118	6583	2018-08-28	318.70	t		VE	42307	0	11444	CPU-L01-53	t	3	NS	0.0000
43028	2018-08-29 06:30:53.607451	13	1491	5	2	B011-00000825	11808	2018-08-29	56.50	t		VE	42311	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36021	2018-05-17 15:14:20.99126	8	5083	5	2	B005-00000770	10611	2018-05-17	255.00	t		VE	35109	0	9244	TUCUME-PC	t	3	NS	0.0000
36675	2018-05-30 10:19:15.129843	8	5277	5	2	B005-00000944	2700	2018-05-30	101.20	t		VE	35734	0	9244	TUCUME-PC	t	3	NS	0.0000
36314	2018-05-23 07:25:39.230587	14	2571	5	2	B010-00000742	10409	2018-05-23	171.00	t		VE	35382	0	69	CHEPEN-PC	t	1	NS	0.0000
36838	2018-06-02 11:00:37.444902	14	2616	5	2	B010-00000776	10409	2018-06-02	275.00	t		VE	35872	0	69	CHEPEN-PC	t	1	NS	0.0000
43032	2018-08-29 07:35:30.639201	13	1492	5	2	B011-00000826	3498	2018-08-29	221.50	t		VE	42315	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43096	2018-08-29 14:16:24.522954	8	6203	5	2	B005-00001599	10472	2018-08-29	230.00	t		VE	42381	0	9244	TUCUME-PC	t	3	NS	0.0000
42784	2018-08-25 13:16:48.574464	5	3752	5	1	F003-00000053	12202	2018-08-25	7500.00	t		VE	42041	0	10757	NBK-L01-72	t	2	NS	0.0000
42731	2018-08-25 09:23:30.612629	5	5473	5	2	B013-00002268	12181	2018-08-25	37.00	t		VE	41980	0	4758	EC-PC	t	1	NS	0.0000
42362	2018-08-22 09:14:48.810677	24	2441	5	2	B008-00000312	6598	2018-08-22	42.20	t		VE	41615	0	8404	CHOTA-PC	t	3	NS	0.0000
41423	2018-08-11 12:05:15.361328	18	1117	5	2	B005-00000196	3738	2018-08-11	2355.00	t		VE	40628	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41472	2018-08-13 09:07:35.450482	8	5945	5	2	B005-00001428	11881	2018-08-13	233.00	t		VE	40670	0	9244	TUCUME-PC	t	3	NS	0.0000
42432	2018-08-22 16:15:40.135789	5	5429	5	2	B013-00002231	9805	2018-08-22	862.50	t		VE	41684	0	4758	EC-PC	t	1	NS	0.0000
41610	2018-08-14 11:20:08.854858	30	357	5	2	B007-00000317	11326	2018-08-14	225.00	t		VE	40814	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42978	2018-08-28 13:05:52.125546	9	3060	5	2	B006-00001399	12249	2018-08-28	57.00	t		VE	42262	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41658	2018-08-14 16:24:42.560557	5	3662	5	2	B003-00000782	6178	2018-08-14	80.00	t		VE	40862	0	4758	EC-PC	t	2	NS	0.0000
42758	2018-08-25 11:18:03.089696	10	2043	5	2	B005-00000658	1386	2018-08-25	560.00	t		VE	42009	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42449	2018-08-22 17:15:13.043229	32	302	5	2	B008-00000274	12119	2018-08-22	1520.00	t		VE	41701	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41750	2018-08-15 15:19:45.574021	5	5323	5	2	B013-00002136	8	2018-08-15	399.00	t		VE	40948	0	4758	EC-PC	t	1	NS	0.0000
41821	2018-08-16 10:28:35.466719	7	1345	5	1	F007-00000045	9087	2018-08-16	2875.00	t		VE	41024	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42986	2018-08-28 15:03:35.735818	10	2052	5	2	B005-00000651	1603	2018-08-28	116.00	t		VE	41678	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42488	2018-08-23 09:55:17.602994	8	6124	5	2	B005-00001550	9847	2018-08-23	69.00	t		VE	41739	0	9244	TUCUME-PC	t	3	NS	0.0000
41986	2018-08-17 16:16:14.141405	6	1012	5	2	B014-00000381	12016	2018-08-17	158.50	t		VE	41200	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42785	2018-08-25 13:18:12.300244	5	3753	5	2	B003-00000854	4776	2018-08-25	4875.00	t		VE	42042	0	10757	NBK-L01-72	t	2	NS	0.0000
42014	2018-08-17 18:09:13.307519	30	388	5	2	B007-00000343	11781	2018-08-17	657.00	t		VE	41225	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42555	2018-08-23 16:29:23.573642	13	1478	5	2	B011-00000813	8825	2018-08-23	624.00	t		VE	41802	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42569	2018-08-23 17:25:32.43989	7	1368	5	1	F007-00000038	9087	2018-08-23	68.60	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42074	2018-08-18 11:05:27.126221	14	3055	5	2	B010-00001145	10546	2018-08-18	95.00	t		VE	41284	0	69	CHEPEN-PC	t	1	NS	0.0000
42904	2018-08-27 17:55:06.577644	23	2762	5	2	B002-00000707	6765	2018-08-27	159.60	t		VE	42169	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42134	2018-08-20 10:28:56.323223	5	5392	5	2	B013-00002199	6233	2018-08-20	48.00	t		VE	41361	0	4758	EC-PC	t	1	NS	0.0000
42591	2018-08-24 08:29:26.901784	5	3740	5	2	B003-00000842	11789	2018-08-24	1155.00	t		VE	41839	0	4758	EC-PC	t	2	NS	0.0000
13136	2017-10-19 09:06:27.820576	23	173	2	21		5289	2017-02-08	73224.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
42202	2018-08-20 16:31:12.850447	11	1210	5	1	F012-00000235	129	2018-08-20	1993.00	t		VE	41429	0	73	ADMIN-PC	t	1	NS	0.0000
42253	2018-08-21 08:40:23.436504	8	6086	5	1	F005-00000148	12042	2018-08-21	438.00	t		VE	41443	0	9244	TUCUME-PC	t	3	NS	0.0000
42794	2018-08-27 08:11:49.934741	8	6161	5	2	B005-00001574	9004	2018-08-27	161.90	t		VE	42052	0	9244	TUCUME-PC	t	3	NS	0.0000
42314	2018-08-21 16:03:45.948975	14	3078	5	1	F010-00000126	1697	2018-08-21	3322.00	t		VE	41550	0	69	CHEPEN-PC	t	1	NS	0.0000
42805	2018-08-27 08:49:21.218738	8	6164	5	2	B005-00001575	12203	2018-08-27	244.50	t		VE	42054	0	9244	TUCUME-PC	t	3	NS	0.0000
42613	2018-08-24 10:03:56.748138	8	6139	5	1	F005-00000158	10379	2018-08-24	1250.00	t		VE	41862	0	9244	TUCUME-PC	t	3	NS	0.0000
42630	2018-08-24 11:06:30.968808	5	5461	5	1	F013-00000187	12159	2018-08-24	1440.00	t		VE	41879	0	4758	EC-PC	t	1	NS	0.0000
42818	2018-08-27 09:57:29.939972	5	5482	5	2	B013-00002276	13	2018-08-27	115.00	t		VE	42077	0	4758	EC-PC	t	1	NS	0.0000
42657	2018-08-24 13:34:02.230826	32	332	5	2	B008-00000300	8	2018-08-24	156.00	t		VE	41906	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42914	2018-08-28 06:31:35.823642	15	1015	5	2	B009-00000292	1596	2018-08-28	56.50	t		VE	42182	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43029	2018-08-29 06:48:01.044461	7	1388	5	2	B007-00000466	871	2018-08-29	140.00	t		VE	42312	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42846	2018-08-27 12:07:41.387119	30	422	5	2	B007-00000373	12218	2018-08-27	1314.00	t		VE	42111	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43001	2018-08-28 16:40:11.24589	30	433	5	2	B007-00000381	12257	2018-08-28	72.00	t		VE	42286	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42930	2018-08-28 08:50:56.963134	23	2763	5	1	F002-00000098	12234	2018-08-28	228.00	t		VE	42202	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42878	2018-08-27 15:49:55.039027	8	2183	5	2	B008-00000748	2987	2018-08-27	38.00	t		VE	42145	0	9244	TUCUME-PC	t	1	NS	0.0000
42894	2018-08-27 17:14:38.402385	5	5489	5	2	B013-00002283	4228	2018-08-27	925.00	t		VE	42159	0	11125	EVY-LAPTOP	t	1	NS	0.0000
42947	2018-08-28 10:37:17.579697	8	6183	5	2	B005-00001587	11565	2018-08-28	36.80	t		VE	42231	0	9244	TUCUME-PC	t	3	NS	0.0000
42963	2018-08-28 11:38:43.850587	8	6186	5	1	F005-00000160	12042	2018-08-28	625.00	t		VE	42024	0	9244	TUCUME-PC	t	3	NS	0.0000
43097	2018-08-29 14:17:10.307506	32	398	5	1	F008-00000047	12287	2018-08-29	1155.00	t		VE	42392	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43018	2018-08-28 17:33:54.487669	14	3127	5	2	B010-00001199	223	2018-08-28	247.50	t		VE	42301	0	69	CHEPEN-PC	t	1	NS	0.0000
43025	2018-08-28 18:42:47.075604	26	340	5	1	F003-00000119	10645	2018-08-28	790.00	t		VE	42308	0	11444	CPU-L01-53	t	3	NS	0.0000
43033	2018-08-29 07:38:37.871094	13	1493	5	2	B011-00000827	1426	2018-08-29	56.50	t		VE	42316	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43098	2018-08-29 14:33:21.110328	32	399	5	1	F008-00000048	12226	2018-08-29	46810.00	t		VE	42393	0	12120	SANTAANITA-LIMA	t	2	NS	0.0000
36762	2018-05-31 18:13:24.104452	14	2603	5	2	B010-00000762	8	2018-05-31	113.00	t		VE	35731	0	69	CHEPEN-PC	t	1	NS	0.0000
41424	2018-08-11 12:05:53.210891	8	5940	5	2	B005-00001424	10848	2018-08-11	250.00	t		VE	40616	0	9244	TUCUME-PC	t	3	NS	0.0000
42489	2018-08-23 10:04:22.975655	14	3086	5	2	B010-00001170	7733	2018-08-23	226.00	t		VE	41740	0	69	CHEPEN-PC	t	1	NS	0.0000
41473	2018-08-13 09:25:36.918193	23	2704	5	2	B002-00000658	11874	2018-08-13	2215.00	t		VE	40671	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42979	2018-08-28 13:15:23.275991	8	2185	5	2	B008-00000750	12251	2018-08-28	58.00	t		VE	42263	0	9244	TUCUME-PC	t	1	NS	0.0000
42879	2018-08-27 15:55:06.260118	24	2472	5	1	F008-00000204	6371	2018-08-27	2194.50	t		VE	42146	0	8404	CHOTA-PC	t	3	NS	0.0000
41611	2018-08-14 11:22:15.663421	24	2418	5	1	F008-00000177	9854	2018-08-14	466.40	t		VE	40815	0	8404	CHOTA-PC	t	3	NS	0.0000
41659	2018-08-14 16:26:50.875511	5	3663	5	2	B003-00000783	4776	2018-08-14	765.00	t		VE	40863	0	4758	EC-PC	t	2	NS	0.0000
42570	2018-08-23 17:25:45.363192	23	2746	5	2	B002-00000691	12146	2018-08-23	1150.00	t		VE	41818	0	11444	CPU-L01-53	t	3	NS	0.0000
41751	2018-08-15 15:29:55.908436	13	1441	5	2	B011-00000776	8955	2018-08-15	81.50	t		VE	40950	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41987	2018-08-17 16:17:20.714426	14	3048	5	2	B010-00001128	11263	2018-08-17	5439.00	t		VE	40827	0	69	CHEPEN-PC	t	1	NS	0.0000
43030	2018-08-29 07:23:49.50624	8	2191	5	2	B008-00000756	6115	2018-08-29	570.00	t		VE	42313	0	9244	TUCUME-PC	t	1	NS	0.0000
42614	2018-08-24 10:05:57.559984	10	2040	5	2	B005-00000656	2121	2018-08-24	37.50	t		VE	41864	0	68	SISTEMAS2-PC	t	1	NS	0.0000
42015	2018-08-17 18:13:19.568277	5	5362	5	2	B013-00002172	5291	2018-08-17	60.00	t		VE	41226	0	4758	EC-PC	t	1	NS	0.0000
42895	2018-08-27 17:17:19.151392	30	427	5	2	B007-00000377	12227	2018-08-27	72.00	t		VE	42160	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42075	2018-08-18 11:11:06.686968	9	3024	5	2	B006-00001365	12039	2018-08-18	94.00	t		VE	41286	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42631	2018-08-24 11:08:06.656817	32	319	5	2	B008-00000288	8	2018-08-24	155.00	t		VE	41880	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42203	2018-08-20 16:32:46.331708	5	5401	5	2	B013-00002207	13	2018-08-20	1667.50	t		VE	41430	0	4758	EC-PC	t	1	NS	0.0000
43099	2018-08-29 14:40:20.475943	8	6204	5	2	B005-00001597	11730	2018-08-29	460.00	t		VE	42351	0	9244	TUCUME-PC	t	3	NS	0.0000
42254	2018-08-21 08:49:17.610323	5	5406	5	2	B013-00002210	5784	2018-08-21	259.00	t		VE	41491	0	4758	EC-PC	t	1	NS	0.0000
42315	2018-08-21 16:04:36.55357	10	9	5	2	B004-00000001	2481	2018-08-21	550.00	t		VE	41369	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
42987	2018-08-28 15:17:18.383968	7	1386	5	2	B007-00000465	1019	2018-08-28	464.00	t		VE	42269	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42658	2018-08-24 13:37:05.500462	32	333	5	1	F008-00000029	12163	2018-08-24	1550.00	t		VE	41907	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42363	2018-08-22 09:24:57.68805	5	5420	5	2	B013-00002222	4228	2018-08-22	407.00	t		VE	41616	0	4758	EC-PC	t	1	NS	0.0000
43002	2018-08-28 16:40:27.231851	8	6191	5	2	B005-00001587	11565	2018-08-28	92.00	t		VE	42231	0	9244	TUCUME-PC	t	3	NS	0.0000
42433	2018-08-22 16:28:31.099856	30	407	5	2	B007-00000359	11924	2018-08-22	2205.00	t		VE	41686	0	11037	BOLIVAR-PC	t	2	NS	0.0000
13137	2017-10-19 09:09:23.004436	23	174	2	21		5289	2017-02-13	72960.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
42732	2018-08-25 09:25:13.470396	30	418	5	2	B007-00000369	11260	2018-08-25	740.00	t		VE	41981	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42450	2018-08-22 17:16:53.768991	24	2446	5	1	F008-00000188	6371	2018-08-22	1881.00	t		VE	41702	0	8404	CHOTA-PC	t	3	NS	0.0000
42905	2018-08-27 18:06:11.109217	32	378	5	1	F008-00000043	11972	2018-08-27	1937.50	t		VE	42172	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42759	2018-08-25 11:20:31.023003	24	2462	5	2	B008-00000321	6331	2018-08-25	209.00	t		VE	42010	0	8404	CHOTA-PC	t	3	NS	0.0000
42795	2018-08-27 08:20:21.383391	8	6162	5	2	B005-00001573	12053	2018-08-27	150.00	t		VE	42051	0	9244	TUCUME-PC	t	3	NS	0.0000
42806	2018-08-27 08:51:04.476796	8	6165	5	2	B005-00001575	12203	2018-08-27	170.50	t		VE	42054	0	9244	TUCUME-PC	t	3	NS	0.0000
42819	2018-08-27 10:08:30.510526	8	2180	5	2	B008-00000746	12211	2018-08-27	74.50	t		VE	42078	0	9244	TUCUME-PC	t	1	NS	0.0000
43159	2018-08-31 05:59:31.113391	11	1245	5	1	F012-00000244	129	2018-08-31	1637.00	t		VE	42453	0	73	ADMIN-PC	t	1	NS	0.0000
43019	2018-08-28 17:35:44.408467	23	2770	5	2	B002-00000711	12259	2018-08-28	68.40	t		VE	42302	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42847	2018-08-27 12:08:09.837091	24	2466	5	1	F008-00000199	6392	2018-08-27	2090.00	t		VE	42112	0	8404	CHOTA-PC	t	3	NS	0.0000
42915	2018-08-28 06:46:54.722905	7	1380	5	2	B007-00000460	763	2018-08-28	200.00	t		VE	42183	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43026	2018-08-28 18:50:33.385093	26	341	5	1	F003-00000120	10645	2018-08-28	1266.00	t		VE	42309	0	11444	CPU-L01-53	t	3	NS	0.0000
42931	2018-08-28 08:53:40.293759	10	2051	5	2	B005-00000665	12235	2018-08-28	58.00	t		VE	42203	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42948	2018-08-28 10:39:03.417353	8	6184	5	2	B005-00001587	11565	2018-08-28	46.00	t		VE	42231	0	9244	TUCUME-PC	t	3	NS	0.0000
42964	2018-08-28 11:40:15.716753	8	6187	5	2	B005-00001586	12236	2018-08-28	46.00	t		VE	42224	0	9244	TUCUME-PC	t	3	NS	0.0000
43147	2018-08-29 17:30:57.791718	32	403	5	2	B008-00000350	12302	2018-08-29	155.00	t		VE	42441	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43119	2018-08-29 15:31:27.460908	18	1138	5	2	B005-00000212	11505	2018-08-29	4001.50	t		VE	42412	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43034	2018-08-29 07:52:15.14343	8	2192	5	2	B008-00000757	5437	2018-08-29	38.00	t		VE	42317	0	9244	TUCUME-PC	t	1	NS	0.0000
43157	2018-08-29 18:49:13.480064	18	1140	5	2	B005-00000213	11100	2018-08-29	1887.50	t		VE	42436	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43135	2018-08-29 16:35:55.505625	8	2194	5	2	B008-00000759	4759	2018-08-29	59.50	t		VE	42428	0	9244	TUCUME-PC	t	1	NS	0.0000
43170	2018-08-31 08:30:42.150085	32	409	5	1	F008-00000053	12305	2018-08-31	1147.50	t		VE	42461	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43165	2018-08-31 08:15:11.677162	23	2777	5	1	F002-00000102	5478	2018-08-31	228.00	t		VE	42459	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43186	2018-08-31 09:32:56.390076	8	6215	5	2	B005-00001608	5668	2018-08-31	179.60	t		VE	42473	0	9244	TUCUME-PC	t	3	NS	0.0000
43201	2018-08-31 10:43:19.245039	8	6221	5	2	B005-00001613	12063	2018-08-31	230.00	t		VE	42487	0	9244	TUCUME-PC	t	3	NS	0.0000
43210	2018-08-31 11:34:28.279957	10	2059	5	2	B005-00000672	2489	2018-08-31	812.00	t		VE	42497	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43222	2018-08-31 12:30:14.222244	5	5516	5	2	B013-00002306	8600	2018-08-31	57.50	t		VE	42510	0	4758	EC-PC	t	1	NS	0.0000
43223	2018-08-31 12:41:01.887432	5	5517	5	2	B013-00002307	3359	2018-08-31	120.00	t		VE	42511	0	4758	EC-PC	t	1	NS	0.0000
43243	2018-08-31 14:18:36.304691	13	1499	5	2	B011-00000833	12320	2018-08-31	1831.50	t		VE	42530	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43244	2018-08-31 14:54:44.678457	24	2489	5	2	B008-00000330	10410	2018-08-31	836.00	t		VE	42531	0	8404	CHOTA-PC	t	3	NS	0.0000
43249	2018-08-31 15:56:05.075114	5	5519	5	1	F013-00000195	11215	2018-08-31	3061.00	t		VE	42486	0	4758	EC-PC	t	1	NS	0.0000
36882	2018-06-04 11:23:09.613057	5	4484	5	2	B013-00001408	3392	2018-06-04	55.00	t		VE	35897	0	4758	EC-PC	t	1	NS	0.0000
36138	2018-05-19 11:07:59.056924	5	995	5	2	B007-00000126	1041	2018-05-19	812.00	t		VE	35213	0	4758	EC-PC	t	3	NS	0.0000
36023	2018-05-17 15:23:06.933644	5	3081	5	2	B003-00000271	4930	2018-05-17	1830.00	t		VE	35111	0	4758	EC-PC	t	2	NS	0.0000
41425	2018-08-11 12:06:38.167393	11	1189	5	2	B012-00000298	5347	2018-08-11	352.50	t		VE	40629	0	73	ADMIN-PC	t	1	NS	0.0000
42659	2018-08-24 13:48:08.369025	32	334	5	2	B008-00000301	12164	2018-08-24	775.00	t		VE	41908	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41612	2018-08-14 11:24:40.05985	24	2419	5	2	B008-00000297	10944	2018-08-14	127.20	t		VE	40816	0	8404	CHOTA-PC	t	3	NS	0.0000
42733	2018-08-25 09:30:19.192525	14	3102	5	2	B010-00001178	12167	2018-08-25	1080.00	t		VE	41922	0	69	CHEPEN-PC	t	1	NS	0.0000
41752	2018-08-15 15:34:51.079251	5	3672	5	2	B003-00000792	11949	2018-08-15	160.00	t		VE	40952	0	4758	EC-PC	t	2	NS	0.0000
42916	2018-08-28 06:48:56.443895	11	1240	5	2	B012-00000313	77	2018-08-28	332.00	t		VE	42184	0	73	ADMIN-PC	t	1	NS	0.0000
42760	2018-08-25 11:22:51.489748	30	419	5	2	B007-00000370	12190	2018-08-25	72.00	t		VE	42011	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41988	2018-08-17 16:30:02.504009	6	434	5	2	B004-00000118	35	2018-08-17	3040.00	t		VE	41202	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42076	2018-08-18 11:16:09.238874	8	6063	5	2	B005-00001504	5559	2018-08-18	250.00	t		VE	41241	0	9244	TUCUME-PC	t	3	NS	0.0000
43160	2018-08-31 06:06:01.17619	11	1246	5	2	B012-00000316	12303	2018-08-31	2782.50	t		VE	42454	0	73	ADMIN-PC	t	1	NS	0.0000
42204	2018-08-20 16:33:24.206816	11	1211	5	2	B012-00000302	9309	2018-08-20	1011.00	t		VE	41431	0	73	ADMIN-PC	t	1	NS	0.0000
42255	2018-08-21 08:59:47.665798	8	6087	5	1	F005-00000131	5410	2018-08-21	250.00	t		VE	40684	0	9244	TUCUME-PC	t	3	NS	0.0000
43020	2018-08-28 17:40:16.011049	32	390	5	1	F008-00000044	11972	2018-08-28	770.00	t		VE	42303	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42796	2018-08-27 08:27:52.713337	32	362	5	2	B008-00000320	8	2018-08-27	77.50	t		VE	42053	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42316	2018-08-21 16:06:09.667226	30	402	5	1	F007-00000046	12099	2018-08-21	21750.00	t		VE	41551	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42364	2018-08-22 09:25:47.809427	30	404	2	4	007-011	2918	2018-08-22	38512.23	t		T	281	0	10757	NBK-L01-72	t	2	NS	0.0000
42932	2018-08-28 09:27:12.139585	23	2764	5	2	B002-00000708	10754	2018-08-28	250.00	t		VE	42214	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42451	2018-08-22 17:19:25.507776	5	5433	5	2	B013-00002235	3538	2018-08-22	1001.00	t		VE	41703	0	4758	EC-PC	t	1	NS	0.0000
42807	2018-08-27 08:56:06.425029	24	2464	5	2	B008-00000322	6881	2018-08-27	41.80	t		VE	42063	0	8404	CHOTA-PC	t	3	NS	0.0000
42490	2018-08-23 10:12:41.603333	5	5439	5	2	B013-00002241	3394	2018-08-23	57.50	t		VE	41741	0	4758	EC-PC	t	1	NS	0.0000
42820	2018-08-27 10:08:44.233095	8	2181	5	2	B008-00000745	11490	2018-08-27	116.00	t		VE	42050	0	9244	TUCUME-PC	t	1	NS	0.0000
42571	2018-08-23 17:27:10.67163	32	315	5	2	B008-00000284	12119	2018-08-23	7600.00	t		VE	41819	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42949	2018-08-28 10:48:23.951873	5	5490	5	2	B013-00002284	4228	2018-08-28	230.00	t		VE	42232	0	4758	EC-PC	t	1	NS	0.0000
42615	2018-08-24 10:06:25.00779	8	6140	5	2	B005-00001560	12157	2018-08-24	8.00	t		VE	41865	0	9244	TUCUME-PC	t	3	NS	0.0000
42848	2018-08-27 12:12:11.794461	24	2467	5	1	F008-00000200	6371	2018-08-27	2612.50	t		VE	42113	0	8404	CHOTA-PC	t	3	NS	0.0000
42632	2018-08-24 11:21:15.334227	14	3095	5	2	B010-00001177	11836	2018-08-24	629.00	t		VE	41881	0	69	CHEPEN-PC	t	1	NS	0.0000
43027	2018-08-28 19:15:14.21207	26	342	5	1	F003-00000121	10645	2018-08-28	670.50	t		VE	42310	0	11444	CPU-L01-53	t	3	NS	0.0000
42880	2018-08-27 16:00:54.673402	32	372	5	2	B008-00000330	8	2018-08-27	387.50	t		VE	42147	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42965	2018-08-28 11:42:22.213606	24	2476	5	2	B008-00000326	12240	2018-08-28	41.80	t		VE	42244	0	8404	CHOTA-PC	t	3	NS	0.0000
42896	2018-08-27 17:18:25.813445	32	374	5	1	F008-00000040	12226	2018-08-27	46500.00	t		VE	42161	0	12120	SANTAANITA-LIMA	t	2	NS	0.0000
42906	2018-08-27 18:24:09.362328	5	3758	5	2	B003-00000859	13	2018-08-27	14800.00	t		VE	42173	0	10757	NBK-L01-72	t	2	NS	0.0000
43120	2018-08-29 15:36:20.11742	5	5507	5	2	B013-00002298	8136	2018-08-29	95.00	t		VE	42413	0	4758	EC-PC	t	1	NS	0.0000
42980	2018-08-28 13:22:44.263989	32	384	5	2	B008-00000337	12252	2018-08-28	770.00	t		VE	42264	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42988	2018-08-28 15:28:21.209258	8	6190	5	2	B005-00001589	5436	2018-08-28	1240.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
43031	2018-08-29 07:24:38.721398	7	1389	5	2	B007-00000467	671	2018-08-29	58.00	t		VE	42314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43035	2018-08-29 08:07:22.499484	8	6192	5	2	B005-00001591	12203	2018-08-29	46.00	t		VE	42319	0	9244	TUCUME-PC	t	3	NS	0.0000
43003	2018-08-28 16:46:41.477393	24	2478	5	1	F008-00000206	10879	2018-08-28	2361.70	t		VE	42288	0	8404	CHOTA-PC	t	3	NS	0.0000
43100	2018-08-29 14:41:16.631595	9	3069	5	2	B006-00001408	12288	2018-08-29	73.00	t		VE	42394	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43136	2018-08-29 16:38:19.656395	5	3768	5	2	B003-00000869	9648	2018-08-29	74.00	t		VE	42429	0	4758	EC-PC	t	2	NS	0.0000
43148	2018-08-29 17:39:44.46976	7	1394	5	1	F007-00000038	9087	2018-08-29	68.60	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43158	2018-08-29 19:25:21.822167	5	3772	5	2	B003-00000864	4776	2018-08-29	3700.00	t		VE	42346	0	12	SULLVENTA2	t	2	NS	0.0000
43211	2018-08-31 11:36:33.957865	15	1021	5	2	B009-00000298	1284	2018-08-31	93.50	t		VE	42498	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43187	2018-08-31 09:39:53.892461	32	411	5	2	B008-00000354	8	2018-08-31	387.50	t		VE	42475	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43166	2018-08-31 08:24:02.736876	32	408	5	1	F008-00000052	12304	2018-08-31	1147.50	t		VE	42460	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43171	2018-08-31 08:35:13.427104	30	437	2	4	008-260	2918	2018-08-31	38512.23	t		T	286	0	10757	NBK-L01-72	t	2	NS	0.0000
43202	2018-08-31 10:43:31.891921	24	2484	5	1	F008-00000211	6371	2018-08-31	6270.00	t		VE	42488	0	8404	CHOTA-PC	t	3	NS	0.0000
43224	2018-08-31 12:48:39.970816	6	1031	5	2	B014-00000395	8923	2018-08-31	144.00	t		VE	42512	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43245	2018-08-31 15:02:53.530998	9	3078	5	2	B006-00001417	11637	2018-08-31	57.00	t		VE	42532	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43250	2018-08-31 16:00:55.810147	30	444	5	2	B007-00000386	11924	2018-08-31	1430.00	t		VE	42538	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43263	2018-08-31 16:34:53.006722	32	416	5	2	B008-00000359	8	2018-08-31	77.50	t		VE	42548	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36764	2018-05-31 18:13:50.628921	14	2605	5	2	B010-00000765	1203	2018-05-31	339.00	t		VE	35769	0	69	CHEPEN-PC	t	1	NS	0.0000
36810	2018-06-01 17:47:38.046059	14	2613	5	2	B010-00000774	1467	2018-06-01	3600.00	t		VE	35850	0	69	CHEPEN-PC	t	1	NS	0.0000
36024	2018-05-17 15:24:30.461996	24	2192	5	2	B008-00000150	6331	2018-05-17	110.50	t		VE	35112	0	8404	CHOTA-PC	t	3	NS	0.0000
36139	2018-05-19 11:10:06.699269	5	4388	5	2	B013-00001332	7712	2018-05-19	103.50	t		VE	35220	0	4758	EC-PC	t	1	NS	0.0000
36317	2018-05-23 08:13:45.845979	9	2769	5	2	B006-00001123	9415	2018-05-23	58.00	t		VE	35385	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36678	2018-05-30 11:05:03.217472	5	4440	5	2	B013-00001377	2439	2018-05-30	75.00	t		VE	35737	0	4758	EC-PC	t	1	NS	0.0000
43212	2018-08-31 11:37:55.223024	8	6223	5	2	B005-00001614	12203	2018-08-31	92.00	t		VE	42496	0	9244	TUCUME-PC	t	3	NS	0.0000
41426	2018-08-11 12:12:40.677135	5	3635	5	2	B003-00000762	11425	2018-08-11	1550.00	t		VE	40631	0	4758	EC-PC	t	2	NS	0.0000
42734	2018-08-25 09:34:15.520187	5	5474	5	2	B013-00002269	4228	2018-08-25	415.00	t		VE	41982	0	4758	EC-PC	t	1	NS	0.0000
41753	2018-08-15 15:37:25.790714	8	2146	5	2	B008-00000711	10366	2018-08-15	116.00	t		VE	40953	0	9244	TUCUME-PC	t	1	NS	0.0000
42950	2018-08-28 10:48:50.589304	14	3121	5	2	B010-00001194	1054	2018-08-28	372.50	t		VE	42233	0	69	CHEPEN-PC	t	1	NS	0.0000
41989	2018-08-17 16:30:03.212844	8	6050	5	2	B005-00001497	9847	2018-08-17	69.90	t		VE	41203	0	9244	TUCUME-PC	t	3	NS	0.0000
43121	2018-08-29 15:36:23.319959	32	402	5	1	F008-00000049	12296	2018-08-29	2310.00	t		VE	42414	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42761	2018-08-25 11:34:07.692398	24	2463	5	1	F008-00000197	6371	2018-08-25	522.50	t		VE	42012	0	8404	CHOTA-PC	t	3	NS	0.0000
42077	2018-08-18 11:17:12.828234	14	3056	5	2	B010-00001146	12040	2018-08-18	82.50	t		VE	41287	0	69	CHEPEN-PC	t	1	NS	0.0000
42205	2018-08-20 16:35:28.796917	11	1212	5	2	B012-00000303	9560	2018-08-20	584.00	t		VE	41432	0	73	ADMIN-PC	t	1	NS	0.0000
42966	2018-08-28 11:44:27.244334	9	3056	5	2	B006-00001395	560	2018-08-28	399.00	t		VE	42245	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42808	2018-08-27 09:00:35.373875	10	2045	5	1	F005-00000025	3028	2018-08-27	262.50	t		VE	42064	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42256	2018-08-21 09:06:59.899511	10	2026	5	2	B005-00000645	1854	2018-08-21	116.00	t		VE	41492	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42317	2018-08-21 16:07:10.755243	8	6098	5	2	B005-00001531	3230	2018-08-21	116.50	t		VE	41552	0	9244	TUCUME-PC	t	3	NS	0.0000
42821	2018-08-27 10:09:08.397073	5	3754	5	2	B003-00000855	4776	2018-08-27	2400.00	t		VE	42079	0	4758	EC-PC	t	2	NS	0.0000
42365	2018-08-22 09:31:14.217875	32	290	5	2	B008-00000264	12107	2018-08-22	3800.00	t		VE	41617	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43264	2018-08-31 16:34:54.807613	5	3778	5	2	B003-00000878	11919	2018-08-31	2950.00	t		VE	42549	0	4758	EC-PC	t	2	NS	0.0000
42452	2018-08-22 17:25:36.111104	8	6115	5	2	B005-00001542	5497	2018-08-22	23.00	t		VE	41704	0	9244	TUCUME-PC	t	3	NS	0.0000
42849	2018-08-27 12:14:20.764889	24	2468	5	1	F008-00000201	6371	2018-08-27	2090.00	t		VE	42114	0	8404	CHOTA-PC	t	3	NS	0.0000
42491	2018-08-23 10:20:58.873102	32	306	5	2	B008-00000276	8	2018-08-23	228.00	t		VE	41742	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43137	2018-08-29 16:41:07.381907	5	5508	5	2	B013-00002299	12300	2018-08-29	567.00	t		VE	42430	0	4758	EC-PC	t	1	NS	0.0000
42616	2018-08-24 10:20:50.714071	5	5458	5	2	B013-00002258	8	2018-08-24	600.50	t		VE	41867	0	4758	EC-PC	t	1	NS	0.0000
42881	2018-08-27 16:04:13.376377	24	2473	5	2	B008-00000324	10792	2018-08-27	1254.00	t		VE	42148	0	8404	CHOTA-PC	t	3	NS	0.0000
42633	2018-08-24 11:21:57.929867	24	2455	5	2	B008-00000318	7740	2018-08-24	41.80	t		VE	41882	0	8404	CHOTA-PC	t	3	NS	0.0000
42989	2018-08-28 15:29:30.355345	5	5496	5	2	B013-00002288	12254	2018-08-28	185.00	t		VE	42271	0	4758	EC-PC	t	1	NS	0.0000
43225	2018-08-31 12:49:13.818052	5	5518	5	2	B013-00002308	5899	2018-08-31	972.50	t		VE	42513	0	4758	EC-PC	t	1	NS	0.0000
42660	2018-08-24 13:56:47.062243	32	335	5	2	B008-00000302	8	2018-08-24	616.00	t		VE	41909	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42897	2018-08-27 17:19:44.860245	30	428	5	2	B007-00000378	12227	2018-08-27	73.00	t		VE	42162	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42907	2018-08-27 18:24:52.554097	5	3759	5	2	B003-00000860	4228	2018-08-27	13320.00	t		VE	42174	0	10757	NBK-L01-72	t	2	NS	0.0000
42933	2018-08-28 09:27:38.629937	13	1489	5	1	F011-00000011	8643	2018-08-28	38825.00	t		VE	42215	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42917	2018-08-28 06:51:26.852115	14	3116	5	2	B010-00001190	294	2018-08-28	57.50	t		VE	42185	0	69	CHEPEN-PC	t	1	NS	0.0000
43149	2018-08-29 17:57:56.248434	32	404	5	2	B008-00000351	12302	2018-08-29	775.00	t		VE	42443	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43004	2018-08-28 16:47:08.413106	32	389	5	2	B008-00000342	12119	2018-08-28	7600.00	t		VE	42289	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43161	2018-08-31 06:35:19.141924	14	3139	5	2	B010-00001211	8	2018-08-31	93.50	t		VE	42455	0	69	CHEPEN-PC	t	1	NS	0.0000
43021	2018-08-28 17:41:25.729233	5	5497	5	2	B013-00002289	1262	2018-08-28	168.50	t		VE	42304	0	4758	EC-PC	t	1	NS	0.0000
42981	2018-08-28 13:30:20.008696	8	2186	5	2	B008-00000751	12253	2018-08-28	192.00	t		VE	42265	0	9244	TUCUME-PC	t	1	NS	0.0000
43036	2018-08-29 08:21:14.144166	8	6193	5	2	B005-00001592	11881	2018-08-29	230.00	t		VE	42320	0	9244	TUCUME-PC	t	3	NS	0.0000
43101	2018-08-29 14:41:37.255771	8	2193	5	2	B008-00000758	11730	2018-08-29	406.00	t		VE	42354	0	9244	TUCUME-PC	t	1	NS	0.0000
43167	2018-08-31 08:24:12.582086	10	2057	5	2	B005-00000670	2921	2018-08-31	733.00	t		VE	42442	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43172	2018-08-31 08:36:12.382126	30	438	2	4	009-044	2918	2018-08-31	38512.23	t		T	287	0	10757	NBK-L01-72	t	2	NS	0.0000
43246	2018-08-31 15:09:21.665335	10	2060	5	2	B005-00000673	2397	2018-08-31	300.00	t		VE	42533	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43188	2018-08-31 09:50:09.207381	8	6216	5	2	B005-00001610	9004	2018-08-31	20.00	t		VE	42476	0	9244	TUCUME-PC	t	3	NS	0.0000
43203	2018-08-31 10:43:56.964457	8	6222	5	2	B005-00001609	5958	2018-08-31	86.80	t		VE	42474	0	9244	TUCUME-PC	t	3	NS	0.0000
43251	2018-08-31 16:02:42.931924	8	6225	5	2	B005-00001616	12203	2018-08-31	92.00	t		VE	42539	0	9244	TUCUME-PC	t	3	NS	0.0000
42735	2018-08-25 09:38:03.862779	24	2460	5	1	F008-00000195	6371	2018-08-25	2696.10	t		VE	41983	0	8404	CHOTA-PC	t	3	NS	0.0000
41427	2018-08-11 12:14:10.289475	30	343	5	2	B007-00000304	11872	2018-08-11	76.50	t		VE	40632	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43138	2018-08-29 16:41:33.97842	23	2776	5	2	B002-00000717	12146	2018-08-29	1380.00	t		VE	42431	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42762	2018-08-25 11:42:25.746868	19	275	5	2	B004-00000246	12191	2018-08-25	1800.00	t		VE	42013	0	4508	CPU-L01-64	t	1	NS	0.0000
41754	2018-08-15 15:39:45.17481	7	1339	5	2	B007-00000434	948	2018-08-15	354.00	t		VE	40954	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42809	2018-08-27 09:00:37.704118	8	6166	5	2	B005-00001576	3230	2018-08-27	230.00	t		VE	42062	0	9244	TUCUME-PC	t	3	NS	0.0000
42078	2018-08-18 11:21:37.421905	5	5376	5	2	B013-00002183	2073	2018-08-18	222.00	t		VE	41288	0	4758	EC-PC	t	1	NS	0.0000
42990	2018-08-28 15:29:51.936605	32	387	5	2	B008-00000340	11945	2018-08-28	775.00	t		VE	42272	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42206	2018-08-20 16:40:01.341798	10	2020	5	2	B005-00000640	11423	2018-08-20	83.00	t		VE	41434	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42822	2018-08-27 10:09:53.75233	5	3755	5	2	B003-00000856	13	2018-08-27	6750.00	t		VE	42081	0	4758	EC-PC	t	2	NS	0.0000
42257	2018-08-21 09:15:58.206602	8	6088	5	1	F005-00000150	10379	2018-08-21	590.60	t		VE	41493	0	9244	TUCUME-PC	t	3	NS	0.0000
42318	2018-08-21 16:12:00.90498	24	2438	5	1	F008-00000184	6371	2018-08-21	1055.00	t		VE	41553	0	8404	CHOTA-PC	t	3	NS	0.0000
42850	2018-08-27 12:25:46.279278	30	423	5	2	B007-00000374	11283	2018-08-27	1072.50	t		VE	42115	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42366	2018-08-22 09:36:52.501002	15	1006	5	2	B009-00000285	5348	2018-08-22	282.50	t		VE	41618	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43005	2018-08-28 16:53:32.930202	8	2187	5	2	B008-00000752	3507	2018-08-28	116.00	t		VE	42290	0	9244	TUCUME-PC	t	1	NS	0.0000
42453	2018-08-22 17:26:09.06715	8	6116	5	2	B005-00001543	5497	2018-08-22	23.00	t		VE	41705	0	9244	TUCUME-PC	t	3	NS	0.0000
36619	2018-05-29 10:58:33.179176	5	3134	2	4	002-000033	2918	2018-05-29	4474.77	t		T	250	0	313	NBK-L01-72	t	2	NS	0.0000
42882	2018-08-27 16:07:01.704822	6	444	5	2	B004-00000128	35	2018-08-27	1500.00	t		VE	42149	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42898	2018-08-27 17:22:51.108688	14	3115	5	2	B010-00001188	12223	2018-08-27	111.00	t		VE	42155	0	69	CHEPEN-PC	t	1	NS	0.0000
42492	2018-08-23 10:23:16.33968	5	5440	5	2	B013-00002242	12127	2018-08-23	106.00	t		VE	41743	0	4758	EC-PC	t	1	NS	0.0000
42617	2018-08-24 10:26:37.50659	7	1370	5	2	B007-00000455	708	2018-08-24	58.00	t		VE	41868	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43150	2018-08-29 18:04:24.704095	32	405	5	1	F008-00000050	11972	2018-08-29	1155.00	t		VE	42444	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42918	2018-08-28 07:09:45.784622	7	1381	5	2	B007-00000461	1013	2018-08-28	116.00	t		VE	42186	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42634	2018-08-24 11:25:10.813156	8	6144	5	2	B005-00001562	11888	2018-08-24	249.50	t		VE	41883	0	9244	TUCUME-PC	t	3	NS	0.0000
42661	2018-08-24 13:57:50.357007	32	336	5	2	B008-00000303	8	2018-08-24	616.00	t		VE	41910	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43022	2018-08-28 17:43:24.646888	23	2771	5	2	B002-00000712	6810	2018-08-28	456.00	t		VE	42305	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42934	2018-08-28 09:39:46.061391	24	2475	5	1	F008-00000205	6371	2018-08-28	209.00	t		VE	42216	0	8404	CHOTA-PC	t	3	NS	0.0000
43252	2018-08-31 16:02:43.124776	5	5520	5	2	B013-00002309	11218	2018-08-31	288.00	t		VE	42540	0	4758	EC-PC	t	1	NS	0.0000
42951	2018-08-28 10:49:01.266311	5	5491	5	2	B013-00002285	13	2018-08-28	507.00	t		VE	42234	0	4758	EC-PC	t	1	NS	0.0000
43204	2018-08-31 11:00:57.582841	30	440	5	2	B007-00000384	12310	2018-08-31	71.50	t		VE	42489	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43037	2018-08-29 08:21:47.064348	15	1018	5	2	B009-00000295	90	2018-08-29	5945.00	t		VE	42322	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42967	2018-08-28 11:45:03.961029	9	3057	5	2	B006-00001396	560	2018-08-28	285.00	t		VE	42246	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42982	2018-08-28 13:53:13.42107	32	385	5	2	B008-00000338	8	2018-08-28	77.00	t		VE	42266	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43102	2018-08-29 15:05:21.33421	5	5506	5	2	B013-00002297	2158	2018-08-29	172.50	t		VE	42395	0	4758	EC-PC	t	1	NS	0.0000
43162	2018-08-31 06:41:32.665806	15	1020	5	2	B009-00000297	90	2018-08-31	864.50	t		VE	42456	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43168	2018-08-31 08:26:49.590221	10	13	5	2	B004-00000005	12261	2018-08-31	400.00	t		VE	42318	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
43122	2018-08-29 15:37:10.293323	14	3132	5	2	B010-00001205	11489	2018-08-29	160.00	t		VE	42415	0	69	CHEPEN-PC	t	1	NS	0.0000
43213	2018-08-31 11:43:03.737463	9	3076	5	2	B006-00001415	12314	2018-08-31	285.00	t		VE	42499	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43173	2018-08-31 08:47:40.505331	5	5510	5	2	B013-00002301	8600	2018-08-31	300.00	t		VE	42462	0	4758	EC-PC	t	1	NS	0.0000
43265	2018-08-31 16:36:35.16518	5	3779	5	2	B003-00000879	12325	2018-08-31	1480.00	t		VE	42550	0	4758	EC-PC	t	2	NS	0.0000
43189	2018-08-31 09:52:17.83402	9	3073	5	2	B006-00001412	8354	2018-08-31	114.00	t		VE	42477	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43226	2018-08-31 12:49:32.999132	11	1247	5	2	B012-00000317	1548	2018-08-31	248.00	t		VE	42514	0	73	ADMIN-PC	t	1	NS	0.0000
43247	2018-08-31 15:14:13.547527	30	443	5	1	F007-00000054	9596	2018-08-31	53250.00	t		VE	42418	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36812	2018-06-01 17:51:44.075414	15	459	5	2	B006-00000031	6266	2018-05-31	8416.44	t		VE	35849	0	315	CPU-L01-111	t	3	NS	0.0000
42899	2018-08-27 17:24:48.040768	8	6180	5	2	B005-00001585	8	2018-08-27	25.00	t		VE	42164	0	9244	TUCUME-PC	t	3	NS	0.0000
41428	2018-08-11 12:20:01.482498	6	432	5	2	B004-00000116	8653	2018-08-11	2280.00	t		VE	40633	0	12	SULLVENTA2	t	2	NS	0.0000
43214	2018-08-31 11:47:11.236564	5	3775	5	2	B003-00000875	4776	2018-08-31	2220.00	t		VE	42500	0	4758	EC-PC	t	2	NS	0.0000
41755	2018-08-15 15:39:57.039716	9	3013	5	2	B006-00001354	11951	2018-08-15	185.00	t		VE	40955	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43139	2018-08-29 16:43:09.575494	5	5509	5	2	B013-00002300	2654	2018-08-29	364.00	t		VE	42432	0	4758	EC-PC	t	1	NS	0.0000
42919	2018-08-28 07:40:31.139058	15	1016	5	2	B009-00000293	1480	2018-08-28	169.50	t		VE	42187	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42079	2018-08-18 11:37:07.565446	5	5377	5	2	B013-00002184	10031	2018-08-18	144.00	t		VE	41289	0	4758	EC-PC	t	1	NS	0.0000
42207	2018-08-20 16:47:36.325571	10	2021	5	2	B005-00000641	11508	2018-08-20	575.00	t		VE	41437	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42367	2018-08-22 09:46:12.920953	8	6101	5	1	F005-00000152	12042	2018-08-22	2006.00	t		VE	41607	0	9244	TUCUME-PC	t	3	NS	0.0000
42935	2018-08-28 09:46:15.977185	14	3119	5	2	B010-00001193	9509	2018-08-28	412.00	t		VE	42217	0	69	CHEPEN-PC	t	1	NS	0.0000
42454	2018-08-22 17:28:07.43998	5	3728	5	2	B003-00000835	2428	2018-08-22	1912.50	t		VE	41706	0	4758	EC-PC	t	2	NS	0.0000
42493	2018-08-23 10:26:47.729875	5	5441	5	2	B013-00002243	8609	2018-08-23	360.00	t		VE	41744	0	4758	EC-PC	t	1	NS	0.0000
36517	2018-05-26 09:48:43.800991	8	2000	5	2	B008-00000568	7576	2018-05-26	360.00	t		VE	35570	0	9244	TUCUME-PC	t	1	NS	0.0000
42952	2018-08-28 10:49:38.708913	5	5492	5	2	B013-00002286	2439	2018-08-28	116.00	t		VE	42235	0	4758	EC-PC	t	1	NS	0.0000
42618	2018-08-24 10:29:14.124837	5	3743	5	2	B003-00000845	5085	2018-08-24	1875.00	t		VE	41869	0	4758	EC-PC	t	2	NS	0.0000
43151	2018-08-29 18:04:32.881613	14	3137	5	2	B010-00001209	230	2018-08-29	792.00	t		VE	42445	0	69	CHEPEN-PC	t	1	NS	0.0000
42662	2018-08-24 13:59:42.596457	32	337	5	2	B008-00000304	8	2018-08-24	616.00	t		VE	41911	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42968	2018-08-28 11:45:22.815455	30	430	5	2	B007-00000379	12241	2018-08-28	72.00	t		VE	42247	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42736	2018-08-25 09:38:13.954926	8	2177	5	2	B008-00000742	3144	2018-08-25	192.00	t		VE	41984	0	9244	TUCUME-PC	t	1	NS	0.0000
43363	2018-09-01 12:32:15.204923	14	3150	5	2	B010-00001219	12356	2018-09-01	72.00	t		VE	42644	0	69	CHEPEN-PC	t	1	NS	0.0000
42763	2018-08-25 11:43:36.261866	19	276	5	2	B004-00000247	12192	2018-08-25	900.00	t		VE	42015	0	4508	CPU-L01-64	t	1	NS	0.0000
42823	2018-08-27 10:09:54.064517	8	6167	5	2	B005-00001577	12207	2018-08-27	4770.00	t		VE	42067	0	9244	TUCUME-PC	t	3	NS	0.0000
43227	2018-08-31 12:50:49.890554	24	2485	5	2	B008-00000329	6347	2018-08-31	1254.00	t		VE	42515	0	8404	CHOTA-PC	t	3	NS	0.0000
42991	2018-08-28 15:30:53.974255	30	432	5	1	F007-00000051	11598	2018-08-28	3697.50	t		VE	42273	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42851	2018-08-27 12:26:45.562821	30	424	5	2	B007-00000375	11284	2018-08-27	1072.50	t		VE	42116	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43163	2018-08-31 06:42:42.750884	14	3140	5	2	B010-00001212	119	2018-08-31	439.50	t		VE	42457	0	69	CHEPEN-PC	t	1	NS	0.0000
42883	2018-08-27 16:10:50.58421	30	426	5	1	F007-00000049	5202	2018-08-27	31950.00	t		VE	42150	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43169	2018-08-31 08:28:34.861397	13	1497	5	2	B011-00000831	1571	2018-08-31	15382.50	t		VE	42452	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43006	2018-08-28 16:55:05.68268	24	2479	5	1	F008-00000207	6371	2018-08-28	2090.00	t		VE	42291	0	8404	CHOTA-PC	t	3	NS	0.0000
43023	2018-08-28 17:45:59.567977	26	338	5	1	F003-00000117	6583	2018-08-28	1344.00	t		VE	42306	0	11444	CPU-L01-53	t	3	NS	0.0000
20733	2017-11-24 09:59:17.480318	6	575	1	21		2918	2017-09-27	602.06	t		T	64	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
43038	2018-08-29 08:25:56.298164	26	343	5	1	F003-00000122	6472	2018-08-29	1068.00	t		VE	42323	0	11444	CPU-L01-53	t	3	NS	0.0000
43310	2018-09-01 07:37:03.180403	13	1502	5	2	B011-00000836	5794	2018-09-01	103.50	t		VE	42594	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43103	2018-08-29 15:06:12.195927	13	1496	5	2	B011-00000830	10938	2018-08-29	36.50	t		VE	42396	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43123	2018-08-29 15:39:28.476553	7	1392	5	1	F007-00000038	9087	2018-08-29	205.80	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43283	2018-08-31 17:33:28.830622	32	418	5	2	B008-00000361	8	2018-08-31	77.50	t		VE	42567	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43174	2018-08-31 09:00:19.102267	5	3773	5	2	B003-00000873	5000	2018-08-31	158.00	t		VE	42464	0	4758	EC-PC	t	2	NS	0.0000
43248	2018-08-31 15:14:25.508916	14	3143	5	2	B010-00001213	9094	2018-08-31	1119.00	t		VE	42535	0	69	CHEPEN-PC	t	1	NS	0.0000
43190	2018-08-31 09:52:46.588346	8	6217	5	2	B005-00001611	8	2018-08-31	56.60	t		VE	42478	0	9244	TUCUME-PC	t	3	NS	0.0000
43205	2018-08-31 11:15:46.154962	5	5515	5	2	B013-00002305	610	2018-08-31	1150.00	t		VE	42490	0	4758	EC-PC	t	1	NS	0.0000
43338	2018-09-01 10:36:09.458346	13	1503	5	2	B011-00000837	1494	2018-09-01	118.50	t		VE	42621	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43253	2018-08-31 16:04:16.978937	5	5521	5	2	B013-00002310	13	2018-08-31	255.00	t		VE	42541	0	4758	EC-PC	t	1	NS	0.0000
43292	2018-08-31 18:31:34.920672	18	1143	5	2	B005-00000215	11144	2018-08-31	2340.50	t		VE	42576	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43266	2018-08-31 16:38:09.904656	5	3780	5	2	B003-00000880	12326	2018-08-31	1480.00	t		VE	42551	0	4758	EC-PC	t	2	NS	0.0000
43354	2018-09-01 11:45:09.777331	10	2064	5	2	B005-00000668	781	2018-09-01	116.00	t		VE	42352	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43293	2018-08-31 20:40:07.690255	25	1	5	2	B009-00000001	12330	2018-08-31	6160.00	t		VE	42577	0	10757	NBK-L01-72	t	2	NS	0.0000
43321	2018-09-01 08:42:34.912184	9	3081	5	2	B006-00001420	12342	2018-09-01	57.00	t		VE	42605	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43332	2018-09-01 09:31:43.480087	8	6234	5	2	B005-00001620	3230	2018-09-01	46.00	t		VE	42615	0	9244	TUCUME-PC	t	3	NS	0.0000
43367	2018-09-01 14:38:59.986024	5	3789	5	2	B003-00000888	4776	2018-09-01	5189.50	t		VE	42648	0	4758	EC-PC	t	2	NS	0.0000
43375	2018-09-03 07:34:06.991766	15	1024	5	2	B009-00000301	12358	2018-09-03	339.00	t		VE	42656	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43368	2018-09-03 05:24:57.558209	7	1403	5	2	B007-00000475	664	2018-09-03	174.00	t		VE	42649	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43380	2018-09-03 08:33:52.975949	8	6237	5	2	B005-00001623	12203	2018-09-03	46.00	t		VE	42660	0	9244	TUCUME-PC	t	3	NS	0.0000
43391	2018-09-03 09:42:08.02689	5	5543	5	2	B013-00002331	9805	2018-09-03	402.50	t		VE	42673	0	4758	EC-PC	t	1	NS	0.0000
37127	2018-06-11 11:28:42.065781	5	4555	5	2	B013-00001468	2166	2018-06-11	530.00	t		VE	36132	0	4758	EC-PC	t	1	NS	0.0000
36767	2018-05-31 18:39:16.809336	5	3142	5	2	B003-00000316	6350	2018-05-31	3600.00	t		VE	35808	0	4758	EC-PC	t	2	NS	0.0000
43402	2018-09-03 10:32:42.398175	8	6240	5	2	B005-00001625	8	2018-09-03	23.00	t		VE	42684	0	9244	TUCUME-PC	t	3	NS	0.0000
43412	2018-09-03 11:39:34.098255	9	3085	5	2	B006-00001423	12091	2018-09-03	227.00	t		VE	42696	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43426	2018-09-03 12:38:14.663591	9	3086	5	2	B006-00001424	777	2018-09-03	114.00	t		VE	42713	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43284	2018-08-31 17:33:52.269545	5	3783	5	2	B003-00000883	12176	2018-08-31	765.00	t		VE	42568	0	4758	EC-PC	t	2	NS	0.0000
42920	2018-08-28 07:47:57.00706	13	1488	5	2	B011-00000823	10738	2018-08-28	129.50	t		VE	42188	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41429	2018-08-11 12:21:13.662227	30	344	5	2	B007-00000305	11873	2018-08-11	76.50	t		VE	40634	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41756	2018-08-15 15:40:05.432774	5	5324	5	2	B013-00002137	11950	2018-08-15	528.00	t		VE	40956	0	4758	EC-PC	t	1	NS	0.0000
43191	2018-08-31 09:53:08.427471	23	2778	5	2	B002-00000718	9169	2018-08-31	46.00	t		VE	42479	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42936	2018-08-28 09:51:25.917545	7	1383	5	2	B007-00000462	694	2018-08-28	290.00	t		VE	42218	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42080	2018-08-18 11:38:51.981404	5	5378	5	2	B013-00002185	13	2018-08-18	57.50	t		VE	41291	0	4758	EC-PC	t	1	NS	0.0000
42953	2018-08-28 10:50:45.004463	8	6185	5	1	F005-00000164	5493	2018-08-28	2850.00	t		VE	42221	0	9244	TUCUME-PC	t	3	NS	0.0000
42969	2018-08-28 11:47:47.051534	8	2184	5	2	B008-00000749	3273	2018-08-28	232.00	t		VE	42226	0	9244	TUCUME-PC	t	1	NS	0.0000
42208	2018-08-20 16:47:51.123597	15	1004	5	2	B009-00000283	12070	2018-08-20	169.50	t		VE	41438	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42368	2018-08-22 09:48:01.798863	5	3716	2	4	002-094	2918	2018-08-21	45762.70	t		T	282	0	10757	NBK-L01-72	t	2	NS	0.0000
42455	2018-08-22 17:38:30.971994	5	5434	5	2	B013-00002236	2428	2018-08-22	243.00	t		VE	41707	0	4758	EC-PC	t	1	NS	0.0000
42992	2018-08-28 15:32:30.457714	24	2477	5	2	B008-00000327	10410	2018-08-28	585.20	t		VE	42274	0	8404	CHOTA-PC	t	3	NS	0.0000
42663	2018-08-24 14:00:59.814652	32	338	5	2	B008-00000305	8	2018-08-24	616.00	t		VE	41912	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43294	2018-08-31 20:41:00.588706	25	2	5	2	B009-00000002	12331	2018-08-31	4081.00	t		VE	42578	0	10757	NBK-L01-72	t	2	NS	0.0000
42737	2018-08-25 09:49:36.689526	10	2042	5	2	B005-00000657	12182	2018-08-25	290.00	t		VE	41986	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43206	2018-08-31 11:16:26.786388	23	2779	5	2	B002-00000719	6810	2018-08-31	252.00	t		VE	42491	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42764	2018-08-25 11:45:00.300534	19	277	5	2	B004-00000248	12193	2018-08-25	760.00	t		VE	42017	0	4508	CPU-L01-64	t	1	NS	0.0000
43007	2018-08-28 16:57:10.782446	9	3061	5	2	B006-00001400	12258	2018-08-28	73.00	t		VE	42292	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43039	2018-08-29 08:27:41.804643	8	6194	5	2	B005-00001593	3230	2018-08-29	230.00	t		VE	42321	0	9244	TUCUME-PC	t	3	NS	0.0000
42824	2018-08-27 10:10:41.779635	5	3756	5	2	B003-00000857	4228	2018-08-27	750.00	t		VE	42082	0	4758	EC-PC	t	2	NS	0.0000
42852	2018-08-27 12:27:23.066275	9	3051	5	2	B006-00001390	11031	2018-08-27	94.00	t		VE	42117	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42884	2018-08-27 16:26:43.145552	8	6175	5	2	B005-00001584	6033	2018-08-27	115.00	t		VE	42152	0	9244	TUCUME-PC	t	3	NS	0.0000
42900	2018-08-27 17:29:02.056286	32	375	5	1	F008-00000041	12228	2018-08-27	46810.00	t		VE	42165	0	12120	SANTAANITA-LIMA	t	2	NS	0.0000
43215	2018-08-31 11:54:52.095179	5	3776	5	2	B003-00000876	13	2018-08-31	1480.00	t		VE	42501	0	4758	EC-PC	t	2	NS	0.0000
43124	2018-08-29 15:43:44.461312	23	2775	5	2	B002-00000716	420	2018-08-29	56.00	t		VE	42416	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43140	2018-08-29 16:43:33.192205	14	3135	5	1	F010-00000091	387	2018-08-29	3179.50	t		VE	37689	0	69	CHEPEN-PC	t	1	NS	0.0000
43228	2018-08-31 12:51:32.913819	11	1248	5	2	B012-00000304	12082	2018-08-31	36.50	t		VE	41503	0	73	ADMIN-PC	t	1	NS	0.0000
43152	2018-08-29 18:11:59.912974	5	3770	5	2	B003-00000871	13	2018-08-29	6660.00	t		VE	42446	0	4758	EC-PC	t	2	NS	0.0000
43376	2018-09-03 07:56:37.244416	7	1404	5	1	F007-00000052	9087	2018-09-03	580.00	t		VE	42657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43339	2018-09-01 10:37:25.706102	5	3786	5	2	B003-00000885	11503	2018-09-01	1102.50	t		VE	42622	0	4758	EC-PC	t	2	NS	0.0000
43164	2018-08-31 07:06:19.759793	7	1395	5	2	B007-00000470	709	2018-08-31	116.00	t		VE	42458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43175	2018-08-31 09:00:34.647923	14	3141	5	2	B010-00001208	9509	2018-08-31	80.00	t		VE	42440	0	69	CHEPEN-PC	t	1	NS	0.0000
43254	2018-08-31 16:09:18.022971	14	3144	5	2	B010-00001214	1406	2018-08-31	298.00	t		VE	42542	0	69	CHEPEN-PC	t	1	NS	0.0000
43311	2018-09-01 07:37:38.016546	8	6229	5	2	B005-00001617	12339	2018-09-01	4.00	t		VE	42595	0	9244	TUCUME-PC	t	3	NS	0.0000
43267	2018-08-31 16:38:52.111271	8	6227	5	1	F005-00000168	7841	2018-08-31	2269.50	t		VE	42552	0	9244	TUCUME-PC	t	3	NS	0.0000
43369	2018-09-03 06:42:45.983824	13	1504	5	2	B011-00000838	9111	2018-09-03	73.00	t		VE	42650	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43322	2018-09-01 08:47:32.757512	15	465	5	2	B006-00000037	5324	2018-09-01	334.50	t		VE	42606	0	87	PACANGUILLA-PC	t	3	NS	0.0000
43355	2018-09-01 11:48:02.260454	23	2782	5	2	B002-00000722	12208	2018-09-01	69.00	t		VE	42637	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43333	2018-09-01 09:58:46.662999	5	3785	5	2	B003-00000884	10943	2018-09-01	5145.00	t		VE	42616	0	4758	EC-PC	t	2	NS	0.0000
43364	2018-09-01 12:44:46.18601	5	5536	5	2	B013-00002323	9808	2018-09-01	24.00	t		VE	42645	0	4758	EC-PC	t	1	NS	0.0000
43392	2018-09-03 09:45:25.295979	13	1506	5	2	B011-00000840	12364	2018-09-03	73.00	t		VE	42674	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43381	2018-09-03 08:46:57.356961	8	6238	5	1	F005-00000170	5493	2018-09-03	1845.00	t		VE	42662	0	9244	TUCUME-PC	t	3	NS	0.0000
43403	2018-09-03 10:38:15.718555	8	2201	5	2	B008-00000766	12368	2018-09-03	58.00	t		VE	42685	0	9244	TUCUME-PC	t	1	NS	0.0000
43413	2018-09-03 11:42:45.998526	13	1507	5	2	B011-00000841	12373	2018-09-03	56.50	t		VE	42697	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43427	2018-09-03 12:40:32.851904	32	424	5	2	B008-00000367	8	2018-09-03	380.00	t		VE	42714	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37462	2018-06-18 11:58:40.826309	10	1793	5	2	B005-00000459	10827	2018-06-18	791.00	t		VE	36160	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37248	2018-06-13 15:03:42.391972	13	1229	5	2	B011-00000565	10399	2018-06-13	210.00	t		VE	36258	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36768	2018-05-31 18:48:24.298056	23	2336	5	1	F003-00000102	6472	2018-05-31	3369.60	t		VE	35809	0	3491	NBK-L01-72	t	3	NS	0.0000
37128	2018-06-11 11:29:04.04255	5	4556	5	2	B013-00001470	10824	2018-06-11	120.00	t		VE	36136	0	4758	EC-PC	t	1	NS	0.0000
36518	2018-05-26 09:54:42.992609	5	4429	5	2	B013-00001366	7675	2018-05-26	77.00	t		VE	35576	0	4758	EC-PC	t	1	NS	0.0000
36682	2018-05-30 11:42:12.396871	14	2594	5	1	F010-00000068	6733	2018-05-30	114.00	t		VE	35741	0	69	CHEPEN-PC	t	1	NS	0.0000
43429	2018-09-03 13:02:53.418355	6	1041	5	1	F014-00000044	1060	2018-09-03	1150.00	t		VE	42720	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43285	2018-08-31 17:36:19.154408	5	5528	5	2	B013-00002316	1756	2018-08-31	84.50	t		VE	42569	0	4758	EC-PC	t	1	NS	0.0000
41430	2018-08-11 12:29:10.60432	23	2702	5	2	B002-00000656	11874	2018-08-11	1085.00	t		VE	40635	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41757	2018-08-15 15:46:11.728191	13	1442	5	2	B011-00000777	183	2018-08-15	209.00	t		VE	40957	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43192	2018-08-31 09:53:46.608997	5	5512	5	1	F013-00000194	1529	2018-08-31	805.00	t		VE	42480	0	4758	EC-PC	t	1	NS	0.0000
42954	2018-08-28 10:51:04.580716	5	5493	5	2	B013-00002287	610	2018-08-28	1767.00	t		VE	42236	0	4758	EC-PC	t	1	NS	0.0000
42081	2018-08-18 11:46:13.434384	30	389	5	2	B007-00000344	12041	2018-08-18	222.00	t		VE	41294	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42209	2018-08-20 16:50:41.370307	32	280	5	2	B008-00000257	12071	2018-08-20	158.00	t		VE	41440	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42970	2018-08-28 11:50:11.078871	18	1136	5	2	B005-00000210	3669	2018-08-28	8682.50	t		VE	42250	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42369	2018-08-22 09:49:15.975389	5	3717	5	2	B003-00000829	11152	2018-08-22	1520.00	t		VE	41619	0	4758	EC-PC	t	2	NS	0.0000
42993	2018-08-28 15:36:25.190529	7	1387	5	1	F007-00000038	9087	2018-08-28	343.00	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42456	2018-08-22 18:03:28.191448	10	2033	5	2	B005-00000652	2177	2018-08-22	770.00	t		VE	41711	0	11125	EVY-LAPTOP	t	1	NS	0.0000
43295	2018-08-31 20:41:41.573927	25	3	5	2	B009-00000003	5996	2018-08-31	6930.00	t		VE	42579	0	10757	NBK-L01-72	t	2	NS	0.0000
43207	2018-08-31 11:18:19.555751	9	3074	5	2	B006-00001413	12312	2018-08-31	37.00	t		VE	42492	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42664	2018-08-24 14:02:11.07134	32	339	5	2	B008-00000306	8	2018-08-24	693.00	t		VE	41913	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43008	2018-08-28 16:57:57.153018	24	2480	5	1	F008-00000208	6371	2018-08-28	2090.00	t		VE	42293	0	8404	CHOTA-PC	t	3	NS	0.0000
42738	2018-08-25 09:52:07.349657	15	1012	5	2	B009-00000290	12183	2018-08-25	56.50	t		VE	41987	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42765	2018-08-25 11:45:54.988291	19	278	5	2	B004-00000249	12194	2018-08-25	1100.00	t		VE	42018	0	4508	CPU-L01-64	t	1	NS	0.0000
13143	2017-10-19 09:27:31.281324	23	175	2	21		5289	2017-02-14	72728.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
43040	2018-08-29 08:31:13.234305	32	391	5	2	B008-00000343	8	2018-08-29	77.00	t		VE	42324	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42825	2018-08-27 10:12:31.630332	8	6168	5	1	F005-00000161	7841	2018-08-27	125.00	t		VE	42083	0	9244	TUCUME-PC	t	3	NS	0.0000
42885	2018-08-27 16:26:55.719489	8	6176	5	2	B005-00001583	4052	2018-08-27	69.00	t		VE	42151	0	9244	TUCUME-PC	t	3	NS	0.0000
43125	2018-08-29 15:44:38.03819	14	3133	5	2	B010-00001204	1406	2018-08-29	1150.00	t		VE	42384	0	69	CHEPEN-PC	t	1	NS	0.0000
42921	2018-08-28 07:52:39.378672	9	3054	5	2	B006-00001393	2093	2018-08-28	114.00	t		VE	42189	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43370	2018-09-03 06:49:03.846774	14	3151	5	2	B010-00001220	8	2018-09-03	93.50	t		VE	42651	0	69	CHEPEN-PC	t	1	NS	0.0000
43216	2018-08-31 11:56:22.765282	23	2780	5	2	B002-00000720	12090	2018-08-31	286.40	t		VE	42502	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43141	2018-08-29 17:09:52.44303	8	6208	5	2	B005-00001603	10248	2018-08-29	46.00	t		VE	42434	0	9244	TUCUME-PC	t	3	NS	0.0000
43229	2018-08-31 12:51:44.408868	11	1249	5	1	F012-00000235	129	2018-08-31	547.50	t		VE	41429	0	73	ADMIN-PC	t	1	NS	0.0000
43153	2018-08-29 18:15:25.28814	14	3138	5	2	B010-00001210	162	2018-08-29	56.50	t		VE	42447	0	69	CHEPEN-PC	t	1	NS	0.0000
25083	2017-12-27 17:32:34.950072	5	636	2	21		2918	2017-12-27	3142.09	t		T	112	0	313	NBK-L01-72	t	3	NS	0.0000
28219	2018-02-03 08:45:34.159644	23	1745	2	5		2918	2018-02-03	14.79	t		T	151	0	313	NBK-L01-72	t	3	NS	0.0000
43340	2018-09-01 10:45:36.926454	9	3083	5	2	B006-00001421	12348	2018-09-01	317.50	t		VE	42623	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43312	2018-09-01 07:51:41.463299	6	1033	5	2	B014-00000397	12340	2018-09-01	453.00	t		VE	42596	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43176	2018-08-31 09:03:08.567207	5	5511	5	2	B013-00002302	12306	2018-08-31	74.00	t		VE	42465	0	4758	EC-PC	t	1	NS	0.0000
43255	2018-08-31 16:09:53.688948	9	3079	5	2	B006-00001418	12324	2018-08-31	114.00	t		VE	42543	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43268	2018-08-31 16:39:14.442225	5	3781	5	2	B003-00000881	12327	2018-08-31	1480.00	t		VE	42553	0	4758	EC-PC	t	2	NS	0.0000
43323	2018-09-01 08:56:32.226963	23	2781	5	2	B002-00000721	12184	2018-09-01	150.00	t		VE	42609	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43356	2018-09-01 11:49:13.941121	5	3787	5	2	B003-00000886	5066	2018-09-01	745.00	t		VE	42638	0	4758	EC-PC	t	2	NS	0.0000
43334	2018-09-01 10:04:33.146449	5	5530	5	2	B013-00002318	5572	2018-09-01	74.00	t		VE	42617	0	4758	EC-PC	t	1	NS	0.0000
43377	2018-09-03 08:12:07.93197	30	446	5	1	F007-00000056	9596	2018-09-03	53250.00	t		VE	42658	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43365	2018-09-01 12:54:31.418144	5	5537	5	2	B013-00002324	10665	2018-09-01	183.00	t		VE	42646	0	4758	EC-PC	t	1	NS	0.0000
43393	2018-09-03 09:55:11.160732	15	1025	5	1	F009-00000031	1674	2018-09-03	600.00	t		VE	42675	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43431	2018-09-03 13:36:53.503072	32	425	5	2	B008-00000368	8	2018-09-03	76.00	t		VE	42725	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43382	2018-09-03 08:52:23.231301	5	5538	5	2	B013-00002325	13	2018-09-03	72.00	t		VE	42663	0	4758	EC-PC	t	1	NS	0.0000
43414	2018-09-03 11:42:57.551212	23	2786	5	2	B002-00000726	8	2018-09-03	92.00	t		VE	42698	0	11444	JDCORNEJO-PC	t	3	NS	0.0000
43404	2018-09-03 10:46:16.635183	24	2500	5	2	B008-00000335	8100	2018-09-03	250.80	t		VE	42687	0	8404	CHOTA-PC	t	3	NS	0.0000
43428	2018-09-03 12:40:58.732909	14	3156	5	2	B010-00001224	4414	2018-09-03	57.50	t		VE	42715	0	69	CHEPEN-PC	t	1	NS	0.0000
43430	2018-09-03 13:16:11.627506	5	3791	5	2	B003-00000890	13	2018-09-03	2190.00	t		VE	42722	0	4758	EC-PC	t	2	NS	0.0000
43433	2018-09-03 14:46:13.582715	8	2202	5	2	B008-00000767	8	2018-09-03	58.00	t		VE	42723	0	9244	TUCUME-PC	t	1	NS	0.0000
43435	2018-09-03 14:58:33.064545	6	1042	5	2	B014-00000403	11410	2018-09-03	156.50	t		VE	42731	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
37249	2018-06-13 15:10:19.632875	5	4597	5	2	B013-00001504	7180	2018-06-13	404.00	t		VE	36259	0	4758	EC-PC	t	1	NS	0.0000
36846	2018-06-02 12:04:52.73561	8	5312	5	2	B005-00000970	8	2018-06-02	506.00	t		VE	35874	0	9244	TUCUME-PC	t	3	NS	0.0000
36888	2018-06-04 12:50:54.400091	18	1023	5	1	F005-00000040	3637	2018-06-04	4650.00	t		VE	35915	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36144	2018-05-19 11:31:13.34424	5	3092	5	2	B003-00000280	1041	2018-05-19	94.00	t		VE	35224	0	4758	EC-PC	t	2	NS	0.0000
36322	2018-05-23 08:45:21.836394	8	5156	5	2	B005-00000839	1669	2018-05-23	223.20	t		VE	35389	0	9244	TUCUME-PC	t	3	NS	0.0000
43443	2018-09-03 15:33:21.834006	11	1256	5	2	B012-00000321	9081	2018-09-03	350.00	t		VE	42739	0	73	ADMIN-PC	t	1	NS	0.0000
43447	2018-09-03 16:03:43.719444	24	2502	5	1	F008-00000221	10879	2018-09-03	209.00	t		VE	42744	0	8404	CHOTA-PC	t	3	NS	0.0000
43452	2018-09-03 16:46:07.375111	24	2503	5	2	B008-00000337	10638	2018-09-03	292.60	t		VE	42753	0	8404	CHOTA-PC	t	3	NS	0.0000
43453	2018-09-03 16:58:09.261846	5	5549	5	2	B013-00002337	720	2018-09-03	510.00	t		VE	42756	0	4758	EC-PC	t	1	NS	0.0000
43462	2018-09-03 17:35:22.151685	10	2072	5	2	B005-00000614	9115	2018-09-03	3737.50	t		VE	40579	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43256	2018-08-31 16:13:48.841623	10	2061	5	2	B005-00000674	12322	2018-08-31	912.00	t		VE	42536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41758	2018-08-15 15:58:18.548169	32	238	5	2	B008-00000229	11956	2018-08-15	7850.00	t		VE	40958	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43041	2018-08-29 08:34:52.452829	14	3128	5	2	B010-00001200	1094	2018-08-29	56.50	t		VE	42325	0	69	CHEPEN-PC	t	1	NS	0.0000
42082	2018-08-18 11:58:30.851801	5	5379	5	2	B013-00002186	4228	2018-08-18	493.00	t		VE	41296	0	4758	EC-PC	t	1	NS	0.0000
42210	2018-08-20 16:52:55.017686	24	2435	5	1	F008-00000183	7161	2018-08-20	10550.00	t		VE	41442	0	8404	CHOTA-PC	t	3	NS	0.0000
43357	2018-09-01 11:56:39.480668	14	3149	5	2	B010-00001218	7290	2018-09-01	150.00	t		VE	42639	0	69	CHEPEN-PC	t	1	NS	0.0000
42370	2018-08-22 09:59:52.871914	23	2738	5	1	F002-00000097	12108	2018-08-22	2310.00	t		VE	41620	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43126	2018-08-29 15:47:35.972821	9	3071	5	2	B006-00001410	12297	2018-08-29	57.00	t		VE	42417	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42457	2018-08-22 18:03:38.390378	5	3729	5	2	B003-00000836	13	2018-08-22	3020.00	t		VE	41712	0	4758	EC-PC	t	2	NS	0.0000
42665	2018-08-24 14:08:35.311582	8	6146	5	2	B005-00001539	11565	2018-08-24	25.00	t		VE	41677	0	9244	TUCUME-PC	t	3	NS	0.0000
43269	2018-08-31 16:39:44.261808	24	2490	5	1	F008-00000215	6371	2018-08-31	2215.40	t		VE	42554	0	8404	CHOTA-PC	t	3	NS	0.0000
42739	2018-08-25 09:52:54.295229	5	5475	5	2	B013-00002270	5848	2018-08-25	238.50	t		VE	41988	0	4758	EC-PC	t	1	NS	0.0000
43142	2018-08-29 17:10:16.223831	14	3136	5	2	B010-00001207	12301	2018-08-29	230.00	t		VE	42435	0	69	CHEPEN-PC	t	1	NS	0.0000
42766	2018-08-25 11:47:00.858245	32	354	5	2	B008-00000314	8	2018-08-25	387.50	t		VE	42019	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43366	2018-09-01 13:23:45.199034	5	3788	5	2	B003-00000773	13	2018-09-01	15200.00	t		VE	40768	0	4758	EC-PC	t	2	NS	0.0000
43444	2018-09-03 15:35:22.640649	9	3087	5	2	B006-00001425	3372	2018-09-03	114.00	t		VE	42741	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42826	2018-08-27 10:23:47.927037	14	3107	5	1	F010-00000134	12212	2018-08-27	575.00	t		VE	42084	0	69	CHEPEN-PC	t	1	NS	0.0000
42886	2018-08-27 16:27:19.633487	8	6177	5	2	B005-00001583	4052	2018-08-27	46.00	t		VE	42151	0	9244	TUCUME-PC	t	3	NS	0.0000
43154	2018-08-29 18:15:31.771771	32	406	5	1	F008-00000051	12125	2018-08-29	1771.00	t		VE	42448	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42922	2018-08-28 07:55:44.738269	15	1017	5	2	B009-00000294	5282	2018-08-28	56.50	t		VE	42190	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13144	2017-10-19 09:28:59.098942	23	176	2	21		5289	2017-02-26	72728.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
43286	2018-08-31 17:36:23.737306	32	419	5	2	B008-00000362	8	2018-08-31	77.50	t		VE	42570	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42938	2018-08-28 10:11:09.800103	7	1384	5	2	B007-00000463	758	2018-08-28	236.00	t		VE	42222	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43177	2018-08-31 09:04:58.965071	14	3142	5	1	F010-00000135	12187	2018-08-31	857.00	t		VE	42466	0	69	CHEPEN-PC	t	1	NS	0.0000
42955	2018-08-28 10:52:38.26981	5	3760	5	2	B003-00000861	4776	2018-08-28	11100.00	t		VE	42237	0	4758	EC-PC	t	2	NS	0.0000
42971	2018-08-28 11:57:08.488882	8	6188	5	2	B005-00001586	12236	2018-08-28	69.00	t		VE	42224	0	9244	TUCUME-PC	t	3	NS	0.0000
42994	2018-08-28 15:44:32.275962	14	3123	5	2	B010-00001197	11473	2018-08-28	1102.50	t		VE	42251	0	69	CHEPEN-PC	t	1	NS	0.0000
43009	2018-08-28 16:59:43.282487	23	2767	5	1	F002-00000100	6583	2018-08-28	6247.60	t		VE	42294	0	11444	CPU-L01-53	t	3	NS	0.0000
43394	2018-09-03 10:01:58.883116	6	1039	5	1	F014-00000042	1060	2018-09-03	2855.00	t		VE	42676	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43296	2018-08-31 20:42:32.024487	25	4	5	2	B009-00000004	12332	2018-08-31	6545.00	t		VE	42580	0	10757	NBK-L01-72	t	2	NS	0.0000
43193	2018-08-31 09:58:02.657055	5	5513	5	2	B013-00002303	4228	2018-08-31	345.00	t		VE	42481	0	4758	EC-PC	t	1	NS	0.0000
43313	2018-09-01 07:52:14.229279	14	3147	5	2	B010-00001215	1126	2018-09-01	876.50	t		VE	42566	0	69	CHEPEN-PC	t	1	NS	0.0000
43208	2018-08-31 11:22:03.039344	5	3774	5	2	B003-00000874	12313	2018-08-31	7400.00	t		VE	42493	0	4758	EC-PC	t	2	NS	0.0000
43341	2018-09-01 10:48:20.156179	6	1036	5	2	B014-00000400	8	2018-09-01	74.00	t		VE	42624	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
43217	2018-08-31 12:00:38.900971	32	412	5	2	B008-00000355	8	2018-08-31	385.00	t		VE	42505	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43230	2018-08-31 12:51:56.234722	11	1250	5	2	B012-00000306	1881	2018-08-31	474.50	t		VE	41787	0	73	ADMIN-PC	t	1	NS	0.0000
43324	2018-09-01 09:05:08.384647	8	6230	5	2	B005-00001619	12344	2018-09-01	375.00	t		VE	42610	0	9244	TUCUME-PC	t	3	NS	0.0000
43335	2018-09-01 10:07:59.859596	11	1254	5	2	B012-00000320	12303	2018-09-01	614.50	t		VE	42618	0	73	ADMIN-PC	t	1	NS	0.0000
43371	2018-09-03 06:49:07.613456	13	1505	5	2	B011-00000839	1474	2018-09-03	82.00	t		VE	42652	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43432	2018-09-03 13:51:04.372144	32	426	5	2	B008-00000369	12094	2018-09-03	760.00	t		VE	42727	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43405	2018-09-03 10:55:18.750826	30	447	5	2	B007-00000388	12369	2018-09-03	720.00	t		VE	42688	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43378	2018-09-03 08:15:50.90345	7	1405	5	1	F007-00000038	9087	2018-09-03	102.90	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43383	2018-09-03 08:52:27.623356	24	2497	5	1	F008-00000220	6371	2018-09-03	1045.00	t		VE	42664	0	8404	CHOTA-PC	t	3	NS	0.0000
43436	2018-09-03 15:03:06.278362	32	428	5	2	B008-00000371	12376	2018-09-03	770.00	t		VE	42733	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43415	2018-09-03 11:46:02.724479	13	1508	5	2	B011-00000842	12374	2018-09-03	56.50	t		VE	42699	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43434	2018-09-03 14:51:12.757466	32	427	5	2	B008-00000370	12375	2018-09-03	1907.50	t		VE	42730	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43463	2018-09-03 17:36:01.773537	10	2073	5	2	B005-00000683	9115	2018-09-03	174.00	t		VE	42755	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43448	2018-09-03 16:06:05.874384	7	1406	5	2	B007-00000476	740	2018-09-03	74.00	t		VE	42745	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43454	2018-09-03 17:00:05.020649	5	5550	5	2	B013-00002338	2186	2018-09-03	58.00	t		VE	42757	0	4758	EC-PC	t	1	NS	0.0000
43473	2018-09-03 19:18:46.819666	23	2787	5	1	F002-00000103	10645	2018-09-03	3855.00	t		VE	42780	0	11444	CPU-L01-53	t	3	NS	0.0000
37250	2018-06-13 15:16:30.509662	5	4598	5	1	F013-00000117	1100	2018-06-13	340.00	t		VE	36260	0	4758	EC-PC	t	1	NS	0.0000
36030	2018-05-17 15:53:25.503685	8	5084	5	2	B005-00000771	5406	2018-05-17	67.50	t		VE	35117	0	9244	TUCUME-PC	t	3	NS	0.0000
41759	2018-08-15 16:03:11.51973	5	5325	5	1	F013-00000175	2813	2018-08-15	891.00	t		VE	40959	0	4758	EC-PC	t	1	NS	0.0000
43325	2018-09-01 09:08:28.322024	5	3784	5	1	F003-00000054	4048	2018-09-01	1470.00	t		VE	42611	0	4758	EC-PC	t	2	NS	0.0000
42939	2018-08-28 10:13:03.322391	15	464	5	2	B006-00000036	5324	2018-08-28	495.30	t		VE	42223	0	87	PACANGUILLA-PC	t	3	NS	0.0000
42083	2018-08-18 12:01:51.802078	8	6064	5	1	F005-00000144	12042	2018-08-18	1514.00	t		VE	41297	0	9244	TUCUME-PC	t	3	NS	0.0000
42211	2018-08-20 16:57:44.901246	5	5402	5	2	B013-00002208	9787	2018-08-20	1719.00	t		VE	41447	0	4758	EC-PC	t	1	NS	0.0000
43209	2018-08-31 11:23:46.590718	9	3075	5	2	B006-00001414	8154	2018-08-31	1302.00	t		VE	42494	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42956	2018-08-28 10:57:21.51599	6	1029	5	2	B014-00000393	4905	2018-08-28	359.50	t		VE	42238	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42371	2018-08-22 10:12:34.683041	5	5421	5	2	B013-00002223	8	2018-08-22	37.00	t		VE	41621	0	4758	EC-PC	t	1	NS	0.0000
43464	2018-09-03 17:37:32.275649	5	5551	5	2	B013-00002339	351	2018-09-03	517.50	t		VE	42767	0	4758	EC-PC	t	1	NS	0.0000
42972	2018-08-28 11:58:53.204605	32	383	5	2	B008-00000336	8	2018-08-28	77.00	t		VE	42252	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42995	2018-08-28 15:52:24.027707	14	3124	5	2	B010-00001168	11489	2018-08-28	226.00	t		VE	41654	0	69	CHEPEN-PC	t	1	NS	0.0000
43218	2018-08-31 12:05:42.527534	18	1142	5	2	B005-00000214	3669	2018-08-31	3775.00	t		VE	42506	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43010	2018-08-28 17:02:15.079042	23	2768	5	2	B002-00000710	6810	2018-08-28	22.80	t		VE	42295	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42458	2018-08-22 18:15:58.032992	32	303	5	1	F008-00000025	12121	2018-08-22	7600.00	t		VE	41713	0	12120	SANTAANITA-LIMA	t	2	NS	0.0000
43231	2018-08-31 12:53:10.051735	11	1251	5	1	F012-00000239	85	2018-08-31	401.50	t		VE	42076	0	73	ADMIN-PC	t	1	NS	0.0000
43257	2018-08-31 16:14:48.037508	8	2196	5	2	B008-00000761	12321	2018-08-31	516.00	t		VE	42534	0	9244	TUCUME-PC	t	1	NS	0.0000
42666	2018-08-24 14:19:46.337061	11	1232	5	2	B012-00000309	4768	2018-08-24	1955.50	t		VE	41914	0	73	ADMIN-PC	t	1	NS	0.0000
43042	2018-08-29 08:39:29.755444	5	5498	5	2	B013-00002290	12262	2018-08-29	167.00	t		VE	42326	0	4758	EC-PC	t	1	NS	0.0000
42740	2018-08-25 09:53:30.770831	23	2756	5	2	B002-00000701	12090	2018-08-25	7.60	t		VE	41989	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
42767	2018-08-25 11:48:18.063405	13	1483	5	2	B011-00000818	8702	2018-08-25	56.50	t		VE	42020	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43336	2018-09-01 10:10:22.80017	6	1035	5	2	B014-00000399	62	2018-09-01	287.50	t		VE	42619	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42827	2018-08-27 10:31:13.83148	9	3049	5	1	F006-00000030	12213	2018-08-27	58.00	t		VE	42087	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43270	2018-08-31 16:40:16.348247	5	3782	5	2	B003-00000882	12328	2018-08-31	1480.00	t		VE	42555	0	4758	EC-PC	t	2	NS	0.0000
42923	2018-08-28 08:06:31.516971	10	2049	5	2	B005-00000663	7514	2018-08-28	174.00	t		VE	42191	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43143	2018-08-29 17:11:56.384813	18	1139	5	2	B005-00000213	11100	2018-08-29	1887.50	t		VE	42436	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43384	2018-09-03 08:53:56.457463	5	5539	5	2	B013-00002326	13	2018-09-03	74.00	t		VE	42665	0	4758	EC-PC	t	1	NS	0.0000
43155	2018-08-29 18:19:05.350459	5	3771	5	2	B003-00000872	1435	2018-08-29	1480.00	t		VE	42449	0	4758	EC-PC	t	2	NS	0.0000
43178	2018-08-31 09:06:11.428225	8	6211	5	2	B005-00001606	12203	2018-08-31	52.00	t		VE	42463	0	9244	TUCUME-PC	t	3	NS	0.0000
43287	2018-08-31 17:45:11.249176	11	1253	5	2	B012-00000319	9309	2018-08-31	2077.50	t		VE	42571	0	73	ADMIN-PC	t	1	NS	0.0000
43194	2018-08-31 09:59:40.137414	30	439	5	2	B007-00000383	12310	2018-08-31	929.50	t		VE	42482	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43342	2018-09-01 10:48:57.694196	8	6235	5	2	B005-00001621	12349	2018-09-01	23.00	t		VE	42625	0	9244	TUCUME-PC	t	3	NS	0.0000
43297	2018-08-31 20:43:01.325773	25	5	5	2	B009-00000005	12333	2018-08-31	7700.00	t		VE	42581	0	10757	NBK-L01-72	t	2	NS	0.0000
43358	2018-09-01 11:58:18.91816	10	2065	5	2	B005-00000677	781	2018-09-01	58.00	t		VE	42636	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43314	2018-09-01 07:59:35.600997	14	3148	5	2	B010-00001217	9509	2018-09-01	599.50	t		VE	42597	0	69	CHEPEN-PC	t	1	NS	0.0000
43437	2018-09-03 15:11:14.863971	11	1255	5	1	F012-00000245	85	2018-09-03	3312.50	t		VE	42734	0	73	ADMIN-PC	t	1	NS	0.0000
43445	2018-09-03 15:44:29.439633	8	6245	5	2	B005-00001627	12203	2018-09-03	69.00	t		VE	42728	0	9244	TUCUME-PC	t	3	NS	0.0000
43395	2018-09-03 10:03:04.084471	15	1026	5	2	B009-00000302	1336	2018-09-03	74.00	t		VE	42677	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43372	2018-09-03 06:55:56.080826	14	3152	5	2	B010-00001221	8	2018-09-03	23.50	t		VE	42653	0	69	CHEPEN-PC	t	1	NS	0.0000
43406	2018-09-03 10:56:09.473185	8	6241	5	1	F005-00000165	10379	2018-09-03	21360.00	t		VE	42419	0	9244	TUCUME-PC	t	3	NS	0.0000
43379	2018-09-03 08:26:39.985005	9	3084	5	2	B006-00001422	12359	2018-09-03	58.00	t		VE	42659	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43455	2018-09-03 17:03:11.802367	32	430	5	2	B008-00000373	8	2018-09-03	616.00	t		VE	42758	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43416	2018-09-03 11:54:38.1608	5	3790	5	2	B003-00000889	4776	2018-09-03	6162.50	t		VE	42702	0	4758	EC-PC	t	2	NS	0.0000
43449	2018-09-03 16:11:26.776254	8	2203	5	2	B008-00000768	12377	2018-09-03	268.00	t		VE	42746	0	9244	TUCUME-PC	t	1	NS	0.0000
43482	2018-09-04 08:38:29.841892	8	2205	5	2	B008-00000770	9726	2018-09-04	232.00	t		VE	42784	0	9244	TUCUME-PC	t	1	NS	0.0000
43474	2018-09-04 06:35:13.914382	14	3158	5	2	B010-00001226	9509	2018-09-04	57.50	t		VE	42781	0	69	CHEPEN-PC	t	1	NS	0.0000
43477	2018-09-04 07:39:55.433744	8	6247	5	2	B005-00001630	6143	2018-09-04	23.00	t		VE	42783	0	9244	TUCUME-PC	t	3	NS	0.0000
43496	2018-09-04 09:35:53.764764	15	1028	5	2	B009-00000304	116	2018-09-04	452.00	t		VE	42803	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43499	2018-09-04 10:02:05.184	5	5553	5	2	B013-00002341	11258	2018-09-04	115.00	t		VE	42808	0	4758	EC-PC	t	1	NS	0.0000
43505	2018-09-04 10:40:34.391493	14	3160	5	2	B010-00001228	12387	2018-09-04	460.00	t		VE	42814	0	69	CHEPEN-PC	t	1	NS	0.0000
43507	2018-09-04 11:13:27.496249	10	2075	5	2	B005-00000685	12388	2018-09-04	290.00	t		VE	42817	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36189	2018-05-21 09:54:59.664182	5	3098	5	2	B003-00000281	8389	2018-05-21	1830.00	t		VE	35243	0	4758	EC-PC	t	2	NS	0.0000
37251	2018-06-13 15:34:06.598966	5	4599	5	2	B013-00001505	10841	2018-06-13	194.00	t		VE	36261	0	4758	EC-PC	t	1	NS	0.0000
36521	2018-05-26 10:06:34.123511	10	1763	5	2	B005-00000444	10740	2018-05-26	80.50	t		VE	35577	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36031	2018-05-17 15:59:05.377445	14	2555	5	2	B010-00000733	10649	2018-05-17	169.50	t		VE	35118	0	3491	CONTABILIDAD15	t	1	NS	0.0000
36890	2018-06-04 13:24:30.068001	8	5320	5	2	B005-00000978	5625	2018-06-04	105.00	t		VE	35918	0	9244	TUCUME-PC	t	3	NS	0.0000
43517	2018-09-04 11:45:24.120636	14	3161	5	2	B010-00001229	6991	2018-09-04	56.50	t		VE	42826	0	69	CHEPEN-PC	t	1	NS	0.0000
43519	2018-09-04 12:08:47.208593	10	2076	5	2	B005-00000686	3725	2018-09-04	58.00	t		VE	42829	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43219	2018-08-31 12:07:01.382947	32	413	5	2	B008-00000356	12315	2018-08-31	770.00	t		VE	42507	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42973	2018-08-28 12:01:18.879762	23	2765	5	2	B002-00000709	5412	2018-08-28	16.30	t		VE	42253	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41760	2018-08-15 16:03:34.490924	14	3039	5	2	B010-00001130	1524	2018-08-15	73.00	t		VE	40960	0	69	CHEPEN-PC	t	1	NS	0.0000
43232	2018-08-31 12:56:46.486253	8	6224	5	2	B005-00001609	5958	2018-08-31	250.00	t		VE	42474	0	9244	TUCUME-PC	t	3	NS	0.0000
42084	2018-08-18 12:02:21.888927	6	1013	5	2	B014-00000382	9241	2018-08-18	74.00	t		VE	41298	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42212	2018-08-20 16:58:30.965361	8	2166	5	2	B008-00000731	12073	2018-08-20	288.00	t		VE	41446	0	9244	TUCUME-PC	t	1	NS	0.0000
42996	2018-08-28 16:15:02.038826	10	2053	5	2	B005-00000667	12078	2018-08-28	177.00	t		VE	42281	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43011	2018-08-28 17:06:35.621273	14	3126	5	2	B010-00001196	12242	2018-08-28	1196.00	t		VE	42249	0	69	CHEPEN-PC	t	1	NS	0.0000
42372	2018-08-22 10:13:26.433956	23	2739	5	2	B002-00000685	8837	2018-08-22	39.00	t		VE	41622	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43396	2018-09-03 10:03:19.254468	6	1040	5	1	F014-00000043	1060	2018-09-03	740.00	t		VE	42678	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43407	2018-09-03 10:58:26.575494	10	2066	5	2	B005-00000678	12360	2018-09-03	232.00	t		VE	42661	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42459	2018-08-22 18:19:16.670312	32	304	5	2	B008-00000275	12122	2018-08-22	76.00	t		VE	41714	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43043	2018-08-29 08:45:29.026131	13	1494	5	2	B011-00000828	12131	2018-08-29	113.00	t		VE	42327	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42667	2018-08-24 14:31:39.568556	8	6147	5	2	B005-00001564	12063	2018-08-24	296.00	t		VE	41915	0	9244	TUCUME-PC	t	3	NS	0.0000
43258	2018-08-31 16:17:13.246808	5	5522	5	1	F013-00000196	2813	2018-08-31	716.00	t		VE	42544	0	4758	EC-PC	t	1	NS	0.0000
42741	2018-08-25 09:59:38.064713	23	2757	5	2	B002-00000702	12184	2018-08-25	75.00	t		VE	41990	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43128	2018-08-29 16:19:25.566685	9	3072	5	2	B006-00001411	12298	2018-08-29	1460.00	t		VE	42420	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42768	2018-08-25 11:51:23.906346	30	420	5	2	B007-00000371	12195	2018-08-25	1800.00	t		VE	42022	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43343	2018-09-01 10:51:13.944772	24	2495	5	2	B008-00000332	8404	2018-09-01	83.60	t		VE	42626	0	8404	CHOTA-PC	t	3	NS	0.0000
42828	2018-08-27 10:33:10.478787	13	1486	5	2	B011-00000821	1650	2018-08-27	1589.50	t		VE	42088	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13146	2017-10-19 09:35:10.793474	23	177	2	21		4106	2017-03-03	74232.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
43144	2018-08-29 17:21:46.971292	8	6209	5	2	B005-00001604	11565	2018-08-29	138.00	t		VE	42437	0	9244	TUCUME-PC	t	3	NS	0.0000
42924	2018-08-28 08:14:34.999598	14	3117	5	2	B010-00001191	4414	2018-08-28	57.50	t		VE	42192	0	69	CHEPEN-PC	t	1	NS	0.0000
43271	2018-08-31 16:42:26.437715	24	2491	5	1	F008-00000216	8649	2018-08-31	1254.00	t		VE	42556	0	8404	CHOTA-PC	t	3	NS	0.0000
42940	2018-08-28 10:15:29.003419	7	1385	5	2	B007-00000464	1019	2018-08-28	58.00	t		VE	42225	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43156	2018-08-29 18:20:49.713473	32	407	5	2	B008-00000352	8	2018-08-29	76.00	t		VE	42450	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42957	2018-08-28 11:20:08.239659	14	3122	5	2	B010-00001195	4511	2018-08-28	234.00	t		VE	42239	0	69	CHEPEN-PC	t	1	NS	0.0000
43288	2018-08-31 17:51:15.727214	14	3146	5	2	B010-00001216	12329	2018-08-31	185.00	t		VE	42572	0	69	CHEPEN-PC	t	1	NS	0.0000
43179	2018-08-31 09:09:58.576062	13	1498	5	2	B011-00000832	12307	2018-08-31	109.50	t		VE	42467	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43359	2018-09-01 12:14:05.560545	5	5534	5	2	B013-00002321	3949	2018-09-01	57.50	t		VE	42640	0	4758	EC-PC	t	1	NS	0.0000
43195	2018-08-31 10:02:10.675341	5	5514	5	2	B013-00002304	342	2018-08-31	2220.00	t		VE	42484	0	4758	EC-PC	t	1	NS	0.0000
43298	2018-08-31 20:43:29.519942	25	6	5	2	B009-00000006	12334	2018-08-31	6314.00	t		VE	42582	0	10757	NBK-L01-72	t	2	NS	0.0000
43483	2018-09-04 08:41:02.184237	30	451	5	2	B007-00000392	12382	2018-09-04	71.50	t		VE	42790	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43417	2018-09-03 11:54:56.175682	30	449	5	2	B007-00000390	5159	2018-09-03	72.00	t		VE	42703	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43315	2018-09-01 08:00:25.235841	6	1034	5	2	B014-00000398	8611	2018-09-01	84.50	t		VE	42598	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43326	2018-09-01 09:20:55.843334	8	6231	5	2	B005-00001490	5531	2018-09-01	116.50	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
43373	2018-09-03 07:00:44.151741	14	3153	5	2	B010-00001222	978	2018-09-03	37.00	t		VE	42654	0	69	CHEPEN-PC	t	1	NS	0.0000
43438	2018-09-03 15:20:39.599785	8	6244	5	2	B005-00001627	12203	2018-09-03	23.00	t		VE	42728	0	9244	TUCUME-PC	t	3	NS	0.0000
43385	2018-09-03 08:56:38.800125	5	5540	5	2	B013-00002327	3392	2018-09-03	115.00	t		VE	42666	0	4758	EC-PC	t	1	NS	0.0000
43456	2018-09-03 17:07:06.496367	18	1145	5	1	F005-00000075	11445	2018-09-03	308.00	t		VE	42759	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43446	2018-09-03 15:44:44.255925	10	2071	5	2	B005-00000682	781	2018-09-03	83.50	t		VE	42743	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43478	2018-09-04 07:50:02.36576	5	5552	5	2	B013-00002340	8302	2018-09-04	115.00	t		VE	42785	0	4758	EC-PC	t	1	NS	0.0000
43450	2018-09-03 16:17:29.897298	14	3157	5	2	B010-00001225	126	2018-09-03	410.00	t		VE	42748	0	69	CHEPEN-PC	t	1	NS	0.0000
43465	2018-09-03 17:37:40.434148	32	433	5	2	B008-00000375	8	2018-09-03	385.00	t		VE	42768	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43475	2018-09-04 06:53:08.381276	7	1407	5	1	F007-00000052	9087	2018-09-04	870.00	t		VE	42657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43506	2018-09-04 11:06:20.452313	5	5555	5	1	F013-00000198	12159	2018-09-04	3912.50	t		VE	42816	0	4758	EC-PC	t	1	NS	0.0000
43497	2018-09-04 09:37:40.44056	32	438	5	2	B008-00000379	8	2018-09-04	77.00	t		VE	42804	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43500	2018-09-04 10:09:42.760595	5	3795	5	2	B003-00000894	11818	2018-09-04	735.00	t		VE	42810	0	4758	EC-PC	t	2	NS	0.0000
43508	2018-09-04 11:16:18.359463	8	6254	5	2	B005-00001635	11430	2018-09-04	92.00	t		VE	42809	0	9244	TUCUME-PC	t	3	NS	0.0000
43518	2018-09-04 11:49:29.981677	5	3799	5	2	B003-00000896	4056	2018-09-04	10875.00	t		VE	42827	0	4758	EC-PC	t	2	NS	0.0000
43520	2018-09-04 12:31:46.505942	6	1043	5	2	B014-00000404	8923	2018-09-04	747.50	t		VE	42830	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
37252	2018-06-13 16:10:26.341267	5	4600	5	2	B013-00001506	7916	2018-06-13	1360.00	t		VE	36262	0	4758	EC-PC	t	1	NS	0.0000
36032	2018-05-17 16:01:17.204179	8	5085	5	2	B005-00000772	5625	2018-05-17	94.00	t		VE	35119	0	9244	TUCUME-PC	t	3	NS	0.0000
36522	2018-05-26 10:08:43.899459	9	2777	5	2	B006-00001131	67	2018-05-26	798.00	t		VE	35580	0	66	CONTASTAANA-PC	t	1	NS	0.0000
43418	2018-09-03 11:56:33.282404	8	6242	5	2	B005-00001626	9491	2018-09-03	50.00	t		VE	42704	0	9244	TUCUME-PC	t	3	NS	0.0000
41761	2018-08-15 16:03:58.612276	32	239	5	1	F008-00000008	11957	2018-08-15	800.00	t		VE	40961	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43012	2018-08-28 17:09:19.418337	8	2188	5	2	B008-00000753	11480	2018-08-28	116.00	t		VE	42296	0	9244	TUCUME-PC	t	1	NS	0.0000
36148	2018-05-19 12:36:30.807598	23	2280	2	4	00000	2918	2018-05-19	1730.22	t		T	247	0	3491	CONTABILIDAD15	t	3	NS	0.0000
42085	2018-08-18 12:05:50.715442	5	5380	5	2	B013-00002187	8	2018-08-18	120.00	t		VE	41299	0	4758	EC-PC	t	1	NS	0.0000
43289	2018-08-31 17:54:45.152502	10	2063	5	2	B005-00000676	11894	2018-08-31	116.00	t		VE	42573	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42213	2018-08-20 16:59:55.120536	30	395	5	2	B007-00000350	12074	2018-08-20	74.00	t		VE	41448	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43044	2018-08-29 08:48:16.340331	32	392	5	2	B008-00000344	12263	2018-08-29	775.00	t		VE	42328	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42373	2018-08-22 10:14:54.189357	14	3082	5	2	B010-00001166	285	2018-08-22	638.00	t		VE	41623	0	69	CHEPEN-PC	t	1	NS	0.0000
42668	2018-08-24 14:36:28.822865	32	340	5	2	B008-00000307	8	2018-08-24	385.00	t		VE	41916	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43374	2018-09-03 07:02:06.478537	14	3154	5	2	B010-00001223	978	2018-09-03	37.00	t		VE	42655	0	69	CHEPEN-PC	t	1	NS	0.0000
43129	2018-08-29 16:19:49.490471	24	2481	5	1	F008-00000209	6371	2018-08-29	2090.00	t		VE	42421	0	8404	CHOTA-PC	t	3	NS	0.0000
42742	2018-08-25 10:05:44.712047	32	352	5	2	B008-00000313	8	2018-08-25	155.00	t		VE	41991	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43299	2018-08-31 20:43:49.727699	25	7	5	2	B009-00000007	12335	2018-08-31	4620.00	t		VE	42583	0	10757	NBK-L01-72	t	2	NS	0.0000
42769	2018-08-25 12:02:54.687206	32	355	5	1	F008-00000037	12196	2018-08-25	1550.00	t		VE	42025	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
32465	2018-03-24 09:19:37.980887	23	13	5	1	013-168	8	2017-01-09	0.00	t			0	0	315	CPU-L01-111	t	1	NS	0.0000
42829	2018-08-27 10:34:39.328755	8	6169	5	2	B005-00001578	11430	2018-08-27	184.00	t		VE	42085	0	9244	TUCUME-PC	t	3	NS	0.0000
43145	2018-08-29 17:22:40.82347	5	3769	5	2	B003-00000870	8504	2018-08-29	4440.00	t		VE	42438	0	4758	EC-PC	t	2	NS	0.0000
13147	2017-10-19 09:37:50.575762	23	178	1	1		4106	2017-03-03	75160.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
42925	2018-08-28 08:18:51.955926	32	379	5	2	B008-00000332	12233	2018-08-28	1925.00	t		VE	42193	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42941	2018-08-28 10:19:34.837301	8	6182	5	1	F005-00000163	7841	2018-08-28	800.00	t		VE	42220	0	1	SISTEMAS2-PC	t	3	NS	0.0000
42958	2018-08-28 11:20:59.150332	11	1241	5	1	F012-00000242	85	2018-08-28	1961.50	t		VE	42240	0	73	ADMIN-PC	t	1	NS	0.0000
43479	2018-09-04 08:05:22.540927	32	437	5	2	B008-00000378	8	2018-09-04	380.00	t		VE	42787	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43180	2018-08-31 09:14:36.777017	8	6212	5	1	F005-00000167	12042	2018-08-31	390.00	t		VE	42468	0	9244	TUCUME-PC	t	3	NS	0.0000
42974	2018-08-28 12:08:11.704072	30	431	5	2	B007-00000380	12241	2018-08-28	72.00	t		VE	42254	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43196	2018-08-31 10:13:17.572125	8	6218	5	2	B005-00001612	6033	2018-08-31	46.00	t		VE	42483	0	9244	TUCUME-PC	t	3	NS	0.0000
42997	2018-08-28 16:16:51.727882	32	388	5	2	B008-00000341	8	2018-08-28	155.00	t		VE	42282	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43316	2018-09-01 08:01:43.935147	7	1400	5	2	B007-00000473	673	2018-09-01	174.00	t		VE	42599	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43220	2018-08-31 12:08:35.277267	30	441	5	2	B007-00000385	12316	2018-08-31	71.50	t		VE	42508	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43466	2018-09-03 17:49:12.551649	18	1146	5	2	B005-00000217	12379	2018-09-03	4650.00	t		VE	42771	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43386	2018-09-03 08:57:40.322281	24	2498	5	2	B008-00000333	12361	2018-09-03	167.20	t		VE	42667	0	8404	CHOTA-PC	t	3	NS	0.0000
43233	2018-08-31 12:58:37.060457	9	3077	5	2	B006-00001416	12317	2018-08-31	203.00	t		VE	42518	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43259	2018-08-31 16:20:36.548117	8	6226	5	2	B005-00001615	12323	2018-08-31	100.00	t		VE	42537	0	9244	TUCUME-PC	t	3	NS	0.0000
29212	2018-02-15 10:11:55.818901	23	1823	2	21		2918	2018-02-14	38782.95	t		T	159	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29539	2018-02-19 11:29:25.237437	23	1854	2	21		2918	2018-02-19	16.62	t		T	163	0	3491	CONTABILIDAD15	t	3	NS	0.0000
43327	2018-09-01 09:24:37.398356	7	1401	5	2	B007-00000474	663	2018-09-01	174.00	t		VE	42613	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43272	2018-08-31 16:49:36.373222	24	2492	5	1	F008-00000217	7161	2018-08-31	14630.00	t		VE	42557	0	8404	CHOTA-PC	t	3	NS	0.0000
43439	2018-09-03 15:21:52.208245	5	5547	5	2	B013-00002335	2609	2018-09-03	654.00	t		VE	42735	0	4758	EC-PC	t	1	NS	0.0000
43344	2018-09-01 10:53:02.618504	6	1037	5	2	B014-00000401	12351	2018-09-01	74.00	t		VE	42627	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43397	2018-09-03 10:10:54.73994	24	2499	5	2	B008-00000334	12365	2018-09-03	209.00	t		VE	42680	0	8404	CHOTA-PC	t	3	NS	0.0000
43360	2018-09-01 12:17:48.448782	23	2783	5	2	B002-00000723	12355	2018-09-01	25.00	t		VE	42641	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43408	2018-09-03 10:58:32.664096	30	448	5	2	B007-00000389	12370	2018-09-03	71.50	t		VE	42689	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43451	2018-09-03 16:21:17.335816	8	2204	5	2	B008-00000769	8	2018-09-03	58.00	t		VE	42749	0	9244	TUCUME-PC	t	1	NS	0.0000
43526	2018-09-04 13:50:39.748652	6	1045	5	2	B014-00000406	8923	2018-09-04	84.50	t		VE	42836	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43476	2018-09-04 07:29:16.892204	15	1027	5	2	B009-00000303	90	2018-09-04	252.50	t		VE	42782	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43457	2018-09-03 17:19:30.3707	8	6246	5	2	B005-00001629	5035	2018-09-03	46.00	t		VE	42761	0	9244	TUCUME-PC	t	3	NS	0.0000
43498	2018-09-04 09:55:34.380076	23	2790	5	2	B002-00000728	8	2018-09-04	7.60	t		VE	42806	0	12380	JDCORNEJO-PC	t	3	NS	0.0000
43484	2018-09-04 08:41:09.051992	10	2074	5	2	B005-00000684	12383	2018-09-04	116.00	t		VE	42791	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43501	2018-09-04 10:11:26.610596	8	6253	5	2	B005-00001628	10472	2018-09-04	230.00	t		VE	42760	0	9244	TUCUME-PC	t	3	NS	0.0000
43509	2018-09-04 11:18:52.10276	5	3796	5	1	F003-00000055	11584	2018-09-04	1460.00	t		VE	42818	0	4758	EC-PC	t	2	NS	0.0000
43521	2018-09-04 12:39:26.890831	30	452	5	2	B007-00000395	12390	2018-09-04	70.00	t		VE	42831	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43527	2018-09-04 14:19:20.537973	32	441	5	2	B008-00000381	8	2018-09-04	154.00	t		VE	42837	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43530	2018-09-04 14:34:53.124857	11	1258	5	2	B012-00000323	12303	2018-09-04	938.00	t		VE	42839	0	73	ADMIN-PC	t	1	NS	0.0000
43537	2018-09-04 15:23:33.506487	6	1046	5	2	B014-00000407	35	2018-09-04	169.00	t		VE	42844	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43539	2018-09-04 15:36:07.395949	8	6258	5	2	B005-00001638	11730	2018-09-04	230.00	t		VE	42845	0	9244	TUCUME-PC	t	3	NS	0.0000
43547	2018-09-04 16:37:45.446487	24	2508	5	1	F008-00000225	6389	2018-09-04	2926.00	t		VE	42857	0	8404	CHOTA-PC	t	3	NS	0.0000
43555	2018-09-04 17:28:34.105429	7	1409	5	1	F007-00000038	9087	2018-09-04	411.60	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43556	2018-09-04 17:44:36.580631	14	3164	5	1	F010-00000136	303	2018-09-04	320.00	t		VE	42865	0	69	CHEPEN-PC	t	1	NS	0.0000
37253	2018-06-13 16:12:36.913882	5	4601	5	2	B013-00001507	10846	2018-06-13	68.00	t		VE	36263	0	4758	EC-PC	t	1	NS	0.0000
43387	2018-09-03 09:02:40.976772	5	5541	5	2	B013-00002328	13	2018-09-03	37.00	t		VE	42668	0	4758	EC-PC	t	1	NS	0.0000
41762	2018-08-15 16:11:28.442801	5	5326	5	2	B013-00002138	13	2018-08-15	37.00	t		VE	40962	0	4758	EC-PC	t	1	NS	0.0000
43045	2018-08-29 08:51:47.468186	32	393	5	1	F008-00000045	12264	2018-08-29	78.00	t		VE	42329	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42086	2018-08-18 12:06:35.272857	14	3057	5	2	B010-00001147	11631	2018-08-18	565.00	t		VE	41300	0	69	CHEPEN-PC	t	1	NS	0.0000
43273	2018-08-31 16:52:21.821651	5	5523	5	2	B013-00002311	2399	2018-08-31	185.00	t		VE	42558	0	4758	EC-PC	t	1	NS	0.0000
42214	2018-08-20 17:05:43.962794	23	2735	5	2	B002-00000682	12075	2018-08-20	638.00	t		VE	41450	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43110	2018-08-29 15:12:28.645582	15	1019	5	2	B009-00000296	12291	2018-08-29	1378.00	t		VE	42403	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42374	2018-08-22 10:39:43.748969	32	291	5	1	F008-00000023	12109	2018-08-22	380.00	t		VE	41628	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43485	2018-09-04 08:43:45.22866	18	1147	5	2	B005-00000218	3669	2018-09-04	6040.00	t		VE	42792	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
42669	2018-08-24 14:37:28.777432	32	341	5	2	B008-00000308	8	2018-08-24	385.00	t		VE	41917	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43130	2018-08-29 16:21:00.970184	14	3134	5	2	B010-00001206	257	2018-08-29	812.00	t		VE	42422	0	69	CHEPEN-PC	t	1	NS	0.0000
42743	2018-08-25 10:14:46.019638	8	6156	5	2	B005-00001570	3230	2018-08-25	46.00	t		VE	41992	0	9244	TUCUME-PC	t	3	NS	0.0000
43458	2018-09-03 17:24:02.004894	32	431	5	2	B008-00000374	8	2018-09-03	77.00	t		VE	42762	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43290	2018-08-31 17:59:55.976913	32	420	5	2	B008-00000363	8	2018-08-31	77.50	t		VE	42574	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42770	2018-08-25 12:06:37.90374	30	421	5	2	B007-00000372	12197	2018-08-25	1800.00	t		VE	42027	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43146	2018-08-29 17:23:50.241245	8	6210	5	2	B005-00001605	3179	2018-08-29	69.00	t		VE	42439	0	9244	TUCUME-PC	t	3	NS	0.0000
42830	2018-08-27 10:35:21.624653	5	5483	5	2	B013-00002277	1223	2018-08-27	292.00	t		VE	42089	0	4758	EC-PC	t	1	NS	0.0000
43398	2018-09-03 10:16:19.851142	5	5544	5	2	B013-00002332	12366	2018-09-03	591.50	t		VE	42681	0	4758	EC-PC	t	1	NS	0.0000
42926	2018-08-28 08:27:41.134428	10	2050	5	2	B005-00000664	12232	2018-08-28	141.50	t		VE	42194	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43181	2018-08-31 09:16:29.228417	32	410	5	2	B008-00000353	8	2018-08-31	462.00	t		VE	42469	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42959	2018-08-28 11:27:18.335092	5	5494	5	1	F013-00000192	1059	2018-08-28	1690.00	t		VE	42241	0	4758	EC-PC	t	1	NS	0.0000
43300	2018-08-31 20:44:12.234126	25	8	5	2	B009-00000008	12336	2018-08-31	3850.00	t		VE	42584	0	10757	NBK-L01-72	t	2	NS	0.0000
42998	2018-08-28 16:24:25.586178	14	3125	5	2	B010-00001198	12256	2018-08-28	287.50	t		VE	42283	0	69	CHEPEN-PC	t	1	NS	0.0000
43197	2018-08-31 10:13:59.68679	10	2058	5	2	B005-00000671	12311	2018-08-31	225.00	t		VE	42485	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43013	2018-08-28 17:14:38.290577	8	2189	5	2	B008-00000754	2836	2018-08-28	96.00	t		VE	42297	0	9244	TUCUME-PC	t	1	NS	0.0000
43221	2018-08-31 12:12:53.689284	5	3777	5	2	B003-00000877	4776	2018-08-31	2220.00	t		VE	42509	0	4758	EC-PC	t	2	NS	0.0000
43317	2018-09-01 08:12:50.072592	15	1022	5	2	B009-00000299	9881	2018-09-01	310.50	t		VE	42600	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43328	2018-09-01 09:25:09.30335	8	6232	5	2	B005-00001618	12343	2018-09-01	154.50	t		VE	42608	0	9244	TUCUME-PC	t	3	NS	0.0000
33017	2018-04-02 08:30:40.355349	5	886	2	21		2918	2018-04-02	1165.24	t		T	202	0	313	NBK-L01-72	t	3	NS	0.0000
43234	2018-08-31 13:01:13.159576	32	414	5	2	B008-00000357	8	2018-08-31	77.00	t		VE	42519	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43260	2018-08-31 16:22:47.627064	7	1396	5	1	F007-00000051	9087	2018-08-31	1740.00	t		VE	42545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43409	2018-09-03 11:01:37.601752	6	449	5	2	B004-00000133	985	2018-09-03	1470.00	t		VE	42690	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43345	2018-09-01 10:54:54.796004	24	2496	5	1	F008-00000219	6389	2018-09-01	2988.70	t		VE	42628	0	8404	CHOTA-PC	t	3	NS	0.0000
43522	2018-09-04 12:45:35.904302	32	439	5	1	F008-00000056	12125	2018-09-04	1520.00	t		VE	42832	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43361	2018-09-01 12:18:21.638826	6	1038	5	2	B014-00000402	1037	2018-09-01	466.00	t		VE	42642	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43528	2018-09-04 14:25:25.750731	8	6255	5	2	B005-00001636	12203	2018-09-04	69.00	t		VE	42838	0	9244	TUCUME-PC	t	3	NS	0.0000
43502	2018-09-04 10:11:38.934267	5	5554	5	2	B013-00002342	4228	2018-09-04	57.50	t		VE	42811	0	4758	EC-PC	t	1	NS	0.0000
43419	2018-09-03 11:58:42.206819	10	2067	5	2	B005-00000680	2431	2018-09-03	348.00	t		VE	42706	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43440	2018-09-03 15:23:40.545177	32	429	5	2	B008-00000372	8	2018-09-03	154.00	t		VE	42736	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43548	2018-09-04 16:41:31.26895	24	2509	5	2	B008-00000339	8625	2018-09-04	229.90	t		VE	42859	0	8404	CHOTA-PC	t	3	NS	0.0000
43480	2018-09-04 08:15:58.050453	8	6248	5	2	B005-00001632	5958	2018-09-04	25.00	t		VE	42788	0	9244	TUCUME-PC	t	3	NS	0.0000
43510	2018-09-04 11:20:25.637848	5	3797	5	1	F003-00000056	12086	2018-09-04	730.00	t		VE	42819	0	4758	EC-PC	t	2	NS	0.0000
43540	2018-09-04 15:36:12.897323	5	5557	5	2	B013-00002344	4978	2018-09-04	74.00	t		VE	42846	0	4758	EC-PC	t	1	NS	0.0000
43531	2018-09-04 14:42:30.466616	32	442	5	2	B008-00000382	8	2018-09-04	76.00	t		VE	42840	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43538	2018-09-04 15:26:44.513326	6	1047	5	2	B014-00000407	35	2018-09-04	517.50	t		VE	42844	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43557	2018-09-04 17:56:10.005134	5	5561	5	2	B013-00002347	5030	2018-09-04	370.00	t		VE	42869	0	4758	EC-PC	t	1	NS	0.0000
43558	2018-09-04 18:06:41.390842	5	3800	5	2	B003-00000897	11925	2018-09-04	1015.00	t		VE	42870	0	4758	EC-PC	t	2	NS	0.0000
36688	2018-05-30 12:48:00.187024	5	3141	5	2	B003-00000315	7896	2018-05-30	457.50	t		VE	35709	0	4758	EC-PC	t	2	NS	0.0000
37254	2018-06-13 16:28:59.343988	13	1230	5	2	B011-00000566	10399	2018-06-13	53.00	t		VE	36264	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36475	2018-05-25 15:00:32.204414	5	4426	5	2	B013-00001363	5616	2018-05-25	385.00	t		VE	35521	0	4758	EC-PC	t	1	NS	0.0000
36327	2018-05-23 09:10:50.875766	8	5158	5	2	B005-00000841	10713	2018-05-23	805.80	t		VE	35391	0	9244	TUCUME-PC	t	3	NS	0.0000
43410	2018-09-03 11:13:47.922868	5	5545	5	2	B013-00002334	12372	2018-09-03	111.00	t		VE	42692	0	4758	EC-PC	t	1	NS	0.0000
41763	2018-08-15 16:11:36.437175	13	1443	5	2	B011-00000778	11958	2018-08-15	1120.00	t		VE	40963	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43420	2018-09-03 11:59:38.087507	10	2068	5	2	B005-00000667	12078	2018-09-03	252.00	t		VE	42281	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43235	2018-08-31 13:05:47.863102	6	1032	5	2	B014-00000396	12318	2018-08-31	72.00	t		VE	42521	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42087	2018-08-18 12:10:49.029989	5	5381	5	2	B013-00002188	12043	2018-08-18	222.00	t		VE	41301	0	4758	EC-PC	t	1	NS	0.0000
42999	2018-08-28 16:27:06.707012	11	1242	5	2	B012-00000314	12255	2018-08-28	586.50	t		VE	42284	0	73	ADMIN-PC	t	1	NS	0.0000
42215	2018-08-20 17:06:17.901285	14	3068	5	2	B010-00001154	6299	2018-08-20	550.00	t		VE	41451	0	69	CHEPEN-PC	t	1	NS	0.0000
43529	2018-09-04 14:27:57.262941	8	6256	5	2	B005-00001636	12203	2018-09-04	23.00	t		VE	42838	0	9244	TUCUME-PC	t	3	NS	0.0000
43261	2018-08-31 16:23:47.884029	10	2062	5	2	B005-00000675	2486	2018-08-31	232.00	t		VE	42546	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42375	2018-08-22 10:40:27.334086	32	292	5	1	F008-00000024	12109	2018-08-22	380.00	t		VE	41629	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43274	2018-08-31 16:52:41.073336	14	3145	5	2	B010-00001129	284	2018-08-31	339.00	t		VE	40920	0	69	CHEPEN-PC	t	1	NS	0.0000
42670	2018-08-24 14:46:51.028493	32	342	5	1	F008-00000030	12165	2018-08-24	1550.00	t		VE	41918	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43441	2018-09-03 15:27:51.423763	10	2070	5	2	B005-00000681	1182	2018-09-03	116.00	t		VE	42737	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42744	2018-08-25 10:15:36.56362	14	3103	5	2	B010-00001180	11794	2018-08-25	563.00	t		VE	41993	0	69	CHEPEN-PC	t	1	NS	0.0000
43291	2018-08-31 18:04:26.191931	32	421	5	2	B008-00000364	8	2018-08-31	77.50	t		VE	42575	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42771	2018-08-25 12:08:28.489444	32	356	5	2	B008-00000315	12198	2018-08-25	1162.50	t		VE	42029	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43301	2018-08-31 20:44:39.308084	25	9	5	2	B009-00000009	12337	2018-08-31	3850.00	t		VE	42585	0	10757	NBK-L01-72	t	2	NS	0.0000
42831	2018-08-27 10:36:39.276666	5	5484	5	2	B013-00002278	12214	2018-08-27	57.50	t		VE	42090	0	4758	EC-PC	t	1	NS	0.0000
13149	2017-10-19 09:40:35.041375	23	179	2	21		4106	2017-03-06	75720.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
43559	2018-09-04 18:07:23.940331	32	444	5	2	B008-00000384	8	2018-09-04	528.50	t		VE	42871	0	10757	NBK-L01-72	t	2	NS	0.0000
43459	2018-09-03 17:27:09.799675	32	432	5	1	F008-00000054	11973	2018-09-03	1520.00	t		VE	42764	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43318	2018-09-01 08:15:46.042587	30	445	5	2	B007-00000387	12341	2018-09-01	362.50	t		VE	42601	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43014	2018-08-28 17:16:35.266131	5	3763	5	2	B003-00000863	4776	2018-08-28	2220.00	t		VE	42298	0	4758	EC-PC	t	2	NS	0.0000
43046	2018-08-29 09:10:22.772257	8	6195	5	2	B005-00001490	5531	2018-08-29	116.50	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
43329	2018-09-01 09:25:44.761865	8	2199	5	2	B008-00000764	12345	2018-09-01	500.00	t		VE	42612	0	9244	TUCUME-PC	t	1	NS	0.0000
43131	2018-08-29 16:22:29.044918	24	2482	5	1	F008-00000210	6371	2018-08-29	2090.00	t		VE	42423	0	8404	CHOTA-PC	t	3	NS	0.0000
43532	2018-09-04 14:59:09.877563	8	6257	5	2	B005-00001637	3230	2018-09-04	69.00	t		VE	42841	0	9244	TUCUME-PC	t	3	NS	0.0000
43182	2018-08-31 09:21:08.233616	18	1141	5	1	F005-00000074	12308	2018-08-31	1155.00	t		VE	42470	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43198	2018-08-31 10:17:29.426395	8	6219	5	2	B005-00001490	5531	2018-08-31	233.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
43346	2018-09-01 10:54:56.404349	6	447	5	2	B004-00000131	10943	2018-09-01	1110.00	t		VE	42629	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43468	2018-09-03 17:55:33.584642	32	434	5	2	B008-00000376	8	2018-09-03	152.00	t		VE	42773	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43362	2018-09-01 12:29:03.461335	5	5535	5	2	B013-00002322	12357	2018-09-01	57.50	t		VE	42643	0	4758	EC-PC	t	1	NS	0.0000
43481	2018-09-04 08:20:48.020072	7	1408	5	1	F007-00000052	9087	2018-09-04	1276.00	t		VE	42657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43486	2018-09-04 08:47:43.267916	8	6249	5	2	B005-00001633	3230	2018-09-04	115.00	t		VE	42789	0	9244	TUCUME-PC	t	3	NS	0.0000
43388	2018-09-03 09:13:04.854352	5	5542	5	2	B013-00002330	4228	2018-09-03	493.50	t		VE	42670	0	4758	EC-PC	t	1	NS	0.0000
43399	2018-09-03 10:19:48.465499	8	6239	5	2	B005-00001624	6121	2018-09-03	712.50	t		VE	42679	0	9244	TUCUME-PC	t	3	NS	0.0000
43503	2018-09-04 10:22:41.537693	14	3159	5	2	B010-00001227	9578	2018-09-04	115.00	t		VE	42795	0	69	CHEPEN-PC	t	1	NS	0.0000
43541	2018-09-04 15:44:50.98892	8	6259	5	1	F005-00000173	5410	2018-09-04	2500.00	t		VE	42847	0	9244	TUCUME-PC	t	3	NS	0.0000
43511	2018-09-04 11:22:43.884431	24	2504	5	2	B008-00000338	12389	2018-09-04	146.30	t		VE	42820	0	8404	CHOTA-PC	t	3	NS	0.0000
43523	2018-09-04 13:02:12.449971	32	440	5	2	B008-00000380	8	2018-09-04	155.00	t		VE	42833	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43549	2018-09-04 16:42:22.318328	9	3088	5	2	B006-00001426	12394	2018-09-04	131.00	t		VE	42860	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36689	2018-05-30 13:06:54.74672	8	5280	5	2	B005-00000920	5964	2018-05-30	151.80	t		VE	35653	0	9244	TUCUME-PC	t	3	NS	0.0000
43605	2018-09-05 10:34:55.419037	23	2796	5	2	B002-00000734	7006	2018-09-05	23.00	t		VE	42915	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
41764	2018-08-15 16:15:34.845893	8	2147	5	2	B008-00000712	2784	2018-08-15	232.00	t		VE	40964	0	9244	TUCUME-PC	t	1	NS	0.0000
43512	2018-09-04 11:24:43.645517	24	2505	5	1	F008-00000222	6392	2018-09-04	1045.00	t		VE	42821	0	8404	CHOTA-PC	t	3	NS	0.0000
43236	2018-08-31 13:07:40.595244	32	415	5	2	B008-00000358	8	2018-08-31	77.50	t		VE	42522	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43262	2018-08-31 16:26:54.030136	7	1397	5	1	F007-00000038	9087	2018-08-31	205.80	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42088	2018-08-18 12:12:31.467721	6	436	5	2	B004-00000120	10943	2018-08-18	2280.00	t		VE	41302	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
42216	2018-08-20 17:06:50.438754	8	6079	5	1	F005-00000147	5493	2018-08-20	1815.50	t		VE	41435	0	9244	TUCUME-PC	t	3	NS	0.0000
43421	2018-09-03 11:59:57.387582	8	6243	5	1	F005-00000172	5493	2018-09-03	4978.10	t		VE	42707	0	9244	TUCUME-PC	t	3	NS	0.0000
42376	2018-08-22 10:43:48.870736	23	2740	5	2	B002-00000686	8	2018-08-22	695.90	t		VE	41630	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43275	2018-08-31 16:53:56.406771	5	5524	5	2	B013-00002312	3914	2018-08-31	370.00	t		VE	42559	0	4758	EC-PC	t	1	NS	0.0000
42671	2018-08-24 14:57:02.195091	8	6148	5	2	B005-00001565	5497	2018-08-24	23.00	t		VE	41919	0	9244	TUCUME-PC	t	3	NS	0.0000
42745	2018-08-25 10:23:14.309924	32	353	5	1	F008-00000036	12185	2018-08-25	1550.00	t		VE	41994	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43302	2018-08-31 20:45:11.831593	25	10	5	2	B009-00000010	12338	2018-08-31	5390.00	t		VE	42586	0	10757	NBK-L01-72	t	2	NS	0.0000
42772	2018-08-25 12:08:36.908407	6	1026	5	2	B014-00000390	12199	2018-08-25	1232.00	t		VE	42030	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43562	2018-09-05 06:33:03.150382	11	1259	5	2	B012-00000324	3470	2018-09-05	175.00	t		VE	42874	0	73	ADMIN-PC	t	1	NS	0.0000
43442	2018-09-03 15:29:56.385974	5	5548	5	2	B013-00002336	5076	2018-09-03	530.00	t		VE	42738	0	4758	EC-PC	t	1	NS	0.0000
42832	2018-08-27 10:39:19.974223	14	3108	5	2	B010-00001182	126	2018-08-27	282.50	t		VE	42091	0	69	CHEPEN-PC	t	1	NS	0.0000
43319	2018-09-01 08:20:14.973247	32	422	5	2	B008-00000365	8	2018-09-01	155.00	t		VE	42602	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
13150	2017-10-19 09:44:36.123001	23	180	2	21		4106	2017-03-07	76064.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
43015	2018-08-28 17:22:11.633415	8	2190	5	2	B008-00000755	854	2018-08-28	924.00	t		VE	42299	0	9244	TUCUME-PC	t	1	NS	0.0000
43524	2018-09-04 13:09:01.667179	8	2206	5	2	B008-00000771	9726	2018-09-04	58.00	t		VE	42834	0	9244	TUCUME-PC	t	1	NS	0.0000
43047	2018-08-29 09:13:18.005946	9	3062	5	2	B006-00001401	8354	2018-08-29	171.00	t		VE	42331	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43330	2018-09-01 09:28:22.457161	32	423	5	2	B008-00000366	12346	2018-09-01	770.00	t		VE	42614	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43112	2018-08-29 15:13:28.529263	9	3070	5	2	B006-00001409	11074	2018-08-29	57.00	t		VE	42405	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43533	2018-09-04 15:02:13.45665	30	453	5	2	B007-00000393	12385	2018-09-04	71.00	t		VE	42805	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43460	2018-09-03 17:29:33.733189	30	450	5	2	B007-00000391	12378	2018-09-03	71.50	t		VE	42765	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43132	2018-08-29 16:23:18.043791	7	1393	5	2	B007-00000469	759	2018-08-29	116.00	t		VE	42425	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43347	2018-09-01 11:04:53.455525	5	5531	5	2	B013-00002319	2563	2018-09-01	74.00	t		VE	42630	0	4758	EC-PC	t	1	NS	0.0000
43183	2018-08-31 09:24:54.286549	8	6213	5	2	B005-00001607	11888	2018-08-31	23.00	t		VE	42471	0	9244	TUCUME-PC	t	3	NS	0.0000
43199	2018-08-31 10:19:52.35482	10	15	5	2	B004-00000006	12309	2018-08-31	320.00	t		VE	42472	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
43389	2018-09-03 09:19:50.035143	8	2200	5	2	B008-00000765	12362	2018-09-03	288.00	t		VE	42671	0	9244	TUCUME-PC	t	1	NS	0.0000
43400	2018-09-03 10:25:03.965853	23	2785	5	2	B002-00000725	8	2018-09-03	28.00	t		VE	42682	0	11444	JDCORNEJO-PC	t	3	NS	0.0000
43469	2018-09-03 18:03:51.232782	32	435	5	1	F008-00000055	11939	2018-09-03	380.00	t		VE	42774	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43411	2018-09-03 11:22:31.031395	24	2501	5	2	B008-00000336	6669	2018-09-03	41.80	t		VE	42694	0	8404	CHOTA-PC	t	3	NS	0.0000
43542	2018-09-04 15:55:11.837875	30	455	5	2	B007-00000396	12391	2018-09-04	70.00	t		VE	42848	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43487	2018-09-04 08:57:03.571792	23	2788	5	2	B002-00000727	8	2018-09-04	23.00	t		VE	42794	0	12380	JDCORNEJO-PC	t	3	NS	0.0000
43564	2018-09-05 08:08:53.845216	9	3091	5	2	B006-00001428	12398	2018-09-05	94.00	t		VE	42875	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43504	2018-09-04 10:25:16.023809	23	2791	5	2	B002-00000729	8	2018-09-04	176.00	t		VE	42812	0	12380	JDCORNEJO-PC	t	3	NS	0.0000
43550	2018-09-04 16:56:28.91687	5	5560	5	1	F013-00000199	6625	2018-09-04	72.00	t		VE	42862	0	4758	EC-PC	t	1	NS	0.0000
43637	2018-09-05 15:37:50.928077	32	459	5	2	B008-00000396	12412	2018-09-05	760.00	t		VE	42941	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43607	2018-09-05 10:45:49.461552	5	5567	5	2	B013-00002352	2517	2018-09-05	744.00	t		VE	42917	0	4758	EC-PC	t	1	NS	0.0000
43560	2018-09-04 18:14:01.237577	23	2792	5	2	B002-00000730	12397	2018-09-04	1255.00	t		VE	42872	0	12380	JDCORNEJO-PC	t	3	NS	0.0000
43569	2018-09-05 08:37:06.580962	30	457	5	2	B007-00000398	12400	2018-09-05	560.00	t		VE	42881	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43590	2018-09-05 09:35:13.511493	5	5564	2	4	009-000691	2918	2018-09-05	4215.49	t		T	288	0	11125	EVY-LAPTOP	t	1	NS	0.0000
43614	2018-09-05 11:37:19.584154	5	5570	5	2	B013-00002355	5899	2018-09-05	144.00	t		VE	42925	0	4758	EC-PC	t	1	NS	0.0000
43628	2018-09-05 14:14:58.720501	6	1049	5	2	B014-00000409	8	2018-09-05	287.50	t		VE	42933	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43610	2018-09-05 11:05:38.212976	32	450	5	1	F008-00000058	11797	2018-09-05	912.00	t		VE	42921	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43627	2018-09-05 13:51:12.199894	32	455	5	2	B008-00000392	8	2018-09-05	380.00	t		VE	42932	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43625	2018-09-05 12:33:24.748452	30	459	5	2	B007-00000400	12410	2018-09-05	70.50	t		VE	42931	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43630	2018-09-05 14:39:46.901679	32	457	5	2	B008-00000394	8	2018-09-05	77.00	t		VE	42935	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43638	2018-09-05 15:56:03.65101	32	460	5	2	B008-00000397	12415	2018-09-05	770.00	t		VE	42944	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43646	2018-09-05 16:31:55.040029	8	2214	5	2	B008-00000775	3291	2018-09-05	251.50	t		VE	42946	0	9244	TUCUME-PC	t	1	NS	0.0000
43647	2018-09-05 17:02:15.180519	14	3165	5	2	B010-00001236	12417	2018-09-05	18193.50	t		VE	42953	0	69	CHEPEN-PC	t	1	NS	0.0000
43655	2018-09-05 17:40:39.171862	30	460	5	2	B007-00000401	12419	2018-09-05	70.00	t		VE	42961	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36690	2018-05-30 14:43:25.904548	8	5281	5	2	B005-00000947	8	2018-05-30	27.20	t		VE	35747	0	9244	TUCUME-PC	t	3	NS	0.0000
43664	2018-09-06 06:22:25.381542	15	1030	5	2	B009-00000306	1476	2018-09-06	4744.00	t		VE	42968	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43669	2018-09-06 07:35:28.832878	15	1031	5	2	B009-00000307	12291	2018-09-06	56.50	t		VE	42973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43276	2018-08-31 16:54:48.263593	24	2493	5	2	B008-00000331	8	2018-08-31	418.00	t		VE	42560	0	8404	CHOTA-PC	t	3	NS	0.0000
41765	2018-08-15 16:22:47.866359	24	2422	5	1	F008-00000179	9854	2018-08-15	424.00	t		VE	40965	0	8404	CHOTA-PC	t	3	NS	0.0000
42089	2018-08-18 12:20:05.135747	32	266	5	2	B008-00000247	12044	2018-08-18	1950.00	t		VE	41303	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43303	2018-09-01 05:27:03.012112	7	1398	5	2	B007-00000471	669	2018-09-01	82.00	t		VE	42587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42217	2018-08-20 17:10:15.377318	7	1353	5	2	B007-00000443	643	2018-08-20	74.00	t		VE	41452	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42377	2018-08-22 10:47:26.411576	10	2031	5	2	B005-00000650	11345	2018-08-22	75.00	t		VE	41625	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43565	2018-09-05 08:10:45.262919	15	466	5	2	B006-00000038	5324	2018-09-05	375.00	t		VE	42876	0	87	PACANGUILLA-PC	t	3	NS	0.0000
43513	2018-09-04 11:26:03.681906	5	3798	5	2	B003-00000895	12180	2018-09-04	1102.50	t		VE	42822	0	4758	EC-PC	t	2	NS	0.0000
42672	2018-08-24 15:03:23.868643	8	6149	5	2	B005-00001566	5531	2018-08-24	121.80	t		VE	41920	0	9244	TUCUME-PC	t	3	NS	0.0000
43320	2018-09-01 08:24:45.231995	5	5529	5	2	B013-00002317	10418	2018-09-01	48.00	t		VE	42603	0	4758	EC-PC	t	1	NS	0.0000
43331	2018-09-01 09:29:08.130411	8	6233	5	2	B005-00001620	3230	2018-09-01	69.00	t		VE	42615	0	9244	TUCUME-PC	t	3	NS	0.0000
42746	2018-08-25 10:25:15.737438	8	6157	5	2	B005-00001571	3230	2018-08-25	250.00	t		VE	41995	0	9244	TUCUME-PC	t	3	NS	0.0000
42773	2018-08-25 12:12:40.681478	32	357	5	2	B008-00000316	8	2018-08-25	465.00	t		VE	42031	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43348	2018-09-01 11:07:28.220282	5	5532	5	1	F013-00000197	12352	2018-09-01	10600.00	t		VE	42631	0	4758	EC-PC	t	1	NS	0.0000
42833	2018-08-27 10:52:18.167627	8	2182	5	2	B008-00000747	12215	2018-08-27	154.00	t		VE	42093	0	9244	TUCUME-PC	t	1	NS	0.0000
43016	2018-08-28 17:23:45.716338	10	2054	5	2	B005-00000666	2988	2018-08-28	580.00	t		VE	42260	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43608	2018-09-05 10:54:59.176725	5	5568	5	2	B013-00002353	9501	2018-09-05	72.00	t		VE	42918	0	4758	EC-PC	t	1	NS	0.0000
13151	2017-10-19 09:47:06.920816	23	181	2	21		4106	2017-03-15	76280.00	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
43048	2018-08-29 09:15:11.657401	5	5499	5	2	B013-00002291	4228	2018-08-29	460.00	t		VE	42332	0	4758	EC-PC	t	1	NS	0.0000
43525	2018-09-04 13:19:38.370752	6	1044	5	2	B014-00000405	8923	2018-09-04	862.50	t		VE	42835	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43390	2018-09-03 09:20:51.336551	23	2784	5	2	B002-00000724	12259	2018-09-03	23.00	t		VE	42672	0	11444	JDCORNEJO-PC	t	3	NS	0.0000
43113	2018-08-29 15:23:19.810895	32	400	5	2	B008-00000348	12293	2018-08-29	1155.00	t		VE	42406	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43534	2018-09-04 15:02:40.220229	30	454	5	2	B007-00000394	12385	2018-09-04	639.00	t		VE	42807	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43133	2018-08-29 16:25:35.17623	24	2483	5	2	B008-00000328	12299	2018-08-29	188.10	t		VE	42426	0	8404	CHOTA-PC	t	3	NS	0.0000
43184	2018-08-31 09:27:22.878454	8	6214	5	2	B005-00001607	11888	2018-08-31	8.00	t		VE	42471	0	9244	TUCUME-PC	t	3	NS	0.0000
43200	2018-08-31 10:20:14.752169	8	6220	5	2	B005-00001602	10248	2018-08-31	138.00	t		VE	42433	0	9244	TUCUME-PC	t	3	NS	0.0000
43401	2018-09-03 10:29:44.544555	6	448	5	2	B004-00000132	6263	2018-09-03	1102.50	t		VE	42683	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43237	2018-08-31 13:08:03.611981	8	2195	5	2	B008-00000760	9684	2018-08-31	116.00	t		VE	42523	0	9244	TUCUME-PC	t	1	NS	0.0000
43422	2018-09-03 12:13:23.704371	5	5546	5	2	B013-00002329	2625	2018-09-03	460.00	t		VE	42669	0	4758	EC-PC	t	1	NS	0.0000
43570	2018-09-05 08:37:43.143655	15	1029	5	2	B009-00000305	1596	2018-09-05	150.00	t		VE	42882	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43543	2018-09-04 16:01:18.8784	32	443	5	2	B008-00000383	8	2018-09-04	304.00	t		VE	42850	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43461	2018-09-03 17:30:07.646222	11	1257	5	2	B012-00000322	138	2018-09-03	504.00	t		VE	42766	0	73	ADMIN-PC	t	1	NS	0.0000
43470	2018-09-03 18:04:16.045967	5	3792	5	2	B003-00000891	1435	2018-09-03	1450.00	t		VE	42775	0	4758	EC-PC	t	2	NS	0.0000
43551	2018-09-04 16:59:30.422989	14	3162	5	2	B010-00001232	9509	2018-09-04	115.00	t		VE	42863	0	69	CHEPEN-PC	t	1	NS	0.0000
43488	2018-09-04 09:12:02.02883	5	3794	5	2	B003-00000893	4776	2018-09-04	4380.00	t		VE	42796	0	4758	EC-PC	t	2	NS	0.0000
43670	2018-09-06 07:42:33.492777	5	5576	5	2	B013-00002359	7526	2018-09-06	287.50	t		VE	42974	0	4758	EC-PC	t	1	NS	0.0000
43591	2018-09-05 09:43:13.951739	6	1048	5	2	B014-00000408	12403	2018-09-05	72.00	t		VE	42904	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43561	2018-09-04 18:16:52.367338	23	2793	5	2	B002-00000731	8	2018-09-04	23.00	t		VE	42873	0	12380	JDCORNEJO-PC	t	3	NS	0.0000
43563	2018-09-05 07:10:13.173089	9	3090	5	1	F006-00000031	12347	2018-09-05	5085.00	t		VE	42620	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43611	2018-09-05 11:06:39.752276	32	451	5	2	B008-00000389	8	2018-09-05	152.00	t		VE	42922	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43615	2018-09-05 11:40:42.936013	5	5571	5	2	B013-00002348	6217	2018-09-05	1321.50	t		VE	42877	0	4758	EC-PC	t	1	NS	0.0000
43626	2018-09-05 12:35:17.346203	8	6276	5	2	B005-00001642	5898	2018-09-05	460.00	t		VE	42913	0	9244	TUCUME-PC	t	3	NS	0.0000
43606	2018-09-05 10:41:35.403302	32	449	5	2	B008-00000388	8	2018-09-05	77.00	t		VE	42916	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43631	2018-09-05 14:51:11.271624	32	458	5	2	B008-00000395	8	2018-09-05	76.00	t		VE	42936	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43656	2018-09-05 17:45:22.3113	32	466	5	2	B008-00000401	11926	2018-09-05	770.00	t		VE	42962	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43629	2018-09-05 14:16:50.105056	32	456	5	2	B008-00000393	8	2018-09-05	154.00	t		VE	42934	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43648	2018-09-05 17:04:39.228547	32	463	5	1	F008-00000061	12418	2018-09-05	456.00	t		VE	42954	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43639	2018-09-05 15:58:41.386328	11	1260	5	1	F012-00000246	85	2018-09-05	911.50	t		VE	42945	0	73	ADMIN-PC	t	1	NS	0.0000
43665	2018-09-06 06:34:43.436715	11	1262	5	1	F012-00000248	85	2018-09-06	1714.00	t		VE	42969	0	73	ADMIN-PC	t	1	NS	0.0000
43677	2018-09-06 08:37:49.875037	24	2517	5	1	F008-00000230	6389	2018-09-06	2236.30	t		VE	42980	0	8404	CHOTA-PC	t	3	NS	0.0000
37331	2018-06-14 17:24:20.785161	14	2680	5	2	B010-00000823	966	2018-06-14	1100.00	t		VE	36265	0	69	CHEPEN-PC	t	1	NS	0.0000
37257	2018-06-13 17:05:32.436986	5	3194	5	2	B003-00000365	4776	2018-06-13	3097.50	t		VE	36268	0	4758	EC-PC	t	2	NS	0.0000
43571	2018-09-05 08:41:05.38113	5	1058	5	2	B007-00000163	8061	2018-09-05	152.40	t		VE	42884	0	4758	EC-PC	t	3	NS	0.0000
41766	2018-08-15 16:35:29.619322	5	5327	5	2	B013-00002139	9017	2018-08-15	501.00	t		VE	40966	0	4758	EC-PC	t	1	NS	0.0000
43304	2018-09-01 05:42:55.663608	7	1399	5	2	B007-00000472	512	2018-09-01	528.00	t		VE	42588	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
42090	2018-08-18 12:20:07.509019	30	390	5	2	B007-00000345	12046	2018-08-18	1110.00	t		VE	41304	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43592	2018-09-05 09:44:15.818651	8	2211	5	2	B008-00000773	8	2018-09-05	58.00	t		VE	42902	0	9244	TUCUME-PC	t	1	NS	0.0000
42218	2018-08-20 17:13:12.502482	7	1354	5	2	B007-00000444	669	2018-08-20	116.00	t		VE	41453	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43349	2018-09-01 11:10:06.506878	8	6236	5	2	B005-00001622	12203	2018-09-01	92.00	t		VE	42632	0	9244	TUCUME-PC	t	3	NS	0.0000
43423	2018-09-03 12:16:55.039678	10	2069	5	2	B005-00000679	11894	2018-09-03	812.00	t		VE	42701	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42378	2018-08-22 11:05:14.351534	5	5422	5	2	B013-00002224	7526	2018-08-22	230.00	t		VE	41635	0	4758	EC-PC	t	1	NS	0.0000
43671	2018-09-06 07:43:56.170612	5	5577	5	2	B013-00002360	4228	2018-09-06	195.50	t		VE	42975	0	4758	EC-PC	t	1	NS	0.0000
42673	2018-08-24 15:24:29.69511	14	3097	5	1	F010-00000129	11170	2018-08-24	503.50	t		VE	41921	0	69	CHEPEN-PC	t	1	NS	0.0000
43471	2018-09-03 18:05:29.893074	32	436	5	2	B008-00000377	8	2018-09-03	154.00	t		VE	42776	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42747	2018-08-25 10:26:19.331815	5	3749	5	2	B003-00000851	12126	2018-08-25	1147.50	t		VE	41996	0	4758	EC-PC	t	2	NS	0.0000
42774	2018-08-25 12:12:50.902655	8	6158	5	1	F005-00000160	12042	2018-08-25	625.00	t		VE	42024	0	9244	TUCUME-PC	t	3	NS	0.0000
43609	2018-09-05 10:59:44.927433	24	2511	5	2	B008-00000340	6331	2018-09-05	125.40	t		VE	42919	0	8404	CHOTA-PC	t	3	NS	0.0000
42834	2018-08-27 11:07:25.726176	5	5485	5	2	B013-00002279	4228	2018-08-27	431.50	t		VE	42097	0	4758	EC-PC	t	1	NS	0.0000
43489	2018-09-04 09:15:13.579164	13	1509	5	2	B011-00000843	12307	2018-09-04	219.00	t		VE	42797	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43049	2018-08-29 09:22:15.099019	14	3129	5	2	B010-00001201	8846	2018-08-29	264.00	t		VE	42333	0	69	CHEPEN-PC	t	1	NS	0.0000
43114	2018-08-29 15:23:20.627758	8	6205	5	2	B005-00001600	5436	2018-08-29	2225.00	t		VE	42407	0	9244	TUCUME-PC	t	3	NS	0.0000
43514	2018-09-04 11:26:23.395534	24	2506	5	1	F008-00000223	6371	2018-09-04	919.60	t		VE	42823	0	8404	CHOTA-PC	t	3	NS	0.0000
43134	2018-08-29 16:27:09.17061	8	6207	5	1	F005-00000166	5493	2018-08-29	1375.00	t		VE	42427	0	9244	TUCUME-PC	t	3	NS	0.0000
43612	2018-09-05 11:09:47.739377	32	452	5	1	F008-00000059	12407	2018-09-05	76.00	t		VE	42923	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43185	2018-08-31 09:28:41.401056	10	14	5	2	B004-00000006	12309	2018-08-31	400.00	t		VE	42472	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
43616	2018-09-05 11:42:35.029639	8	6272	5	2	B005-00001644	3230	2018-09-05	25.00	t		VE	42926	0	9244	TUCUME-PC	t	3	NS	0.0000
43535	2018-09-04 15:05:07.610239	13	1511	5	2	B011-00000845	12364	2018-09-04	36.50	t		VE	42842	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43238	2018-08-31 13:09:01.795389	24	2486	5	1	F008-00000212	6371	2018-08-31	1672.00	t		VE	42525	0	8404	CHOTA-PC	t	3	NS	0.0000
43277	2018-08-31 16:56:52.719672	5	5525	5	2	B013-00002313	1214	2018-08-31	945.00	t		VE	42561	0	4758	EC-PC	t	1	NS	0.0000
43678	2018-09-06 08:39:22.590796	8	6279	5	2	B005-00001647	2957	2018-09-06	228.00	t		VE	42981	0	9244	TUCUME-PC	t	3	NS	0.0000
43544	2018-09-04 16:11:40.091708	5	5558	5	2	B013-00002345	12392	2018-09-04	111.00	t		VE	42851	0	4758	EC-PC	t	1	NS	0.0000
43632	2018-09-05 14:55:45.664344	10	2078	5	2	B005-00000690	2489	2018-09-05	812.00	t		VE	42937	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43552	2018-09-04 17:02:03.646574	9	3089	5	2	B006-00001427	12091	2018-09-04	58.00	t		VE	42864	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43640	2018-09-05 16:11:05.915759	8	2213	5	2	B008-00000774	12413	2018-09-05	806.00	t		VE	42942	0	9244	TUCUME-PC	t	1	NS	0.0000
43566	2018-09-05 08:24:04.155202	32	445	5	2	B008-00000385	12399	2018-09-05	760.00	t		VE	42879	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43649	2018-09-05 17:07:03.317247	32	464	5	2	B008-00000399	8	2018-09-05	77.00	t		VE	42955	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43657	2018-09-05 17:59:18.407025	10	2079	5	2	B005-00000688	5323	2018-09-05	487.50	t		VE	42849	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43666	2018-09-06 06:42:33.322565	14	3167	5	2	B010-00001238	1316	2018-09-06	3450.00	t		VE	42970	0	69	CHEPEN-PC	t	1	NS	0.0000
43617	2018-09-05 11:43:39.718025	8	6273	5	2	B005-00001644	3230	2018-09-05	50.00	t		VE	42926	0	9244	TUCUME-PC	t	3	NS	0.0000
41767	2018-08-15 16:43:39.841227	5	5328	5	2	B013-00002140	10257	2018-08-15	120.00	t		VE	40967	0	4758	EC-PC	t	1	NS	0.0000
43350	2018-09-01 11:15:15.900868	15	1023	5	2	B009-00000300	12353	2018-09-01	802.00	t		VE	42633	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42091	2018-08-18 12:20:49.385144	10	2013	5	2	B005-00000634	12045	2018-08-18	116.00	t		VE	41305	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43735	2018-09-06 13:32:47.108989	32	474	5	1	F008-00000062	12431	2018-09-06	304.00	t		VE	43033	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42219	2018-08-20 17:14:40.821886	14	3069	5	2	B010-00001155	9124	2018-08-20	1052.00	t		VE	41454	0	69	CHEPEN-PC	t	1	NS	0.0000
43472	2018-09-03 18:08:56.069152	5	3793	5	2	B003-00000892	13	2018-09-03	76.00	t		VE	42777	0	4758	EC-PC	t	2	NS	0.0000
42379	2018-08-22 11:13:20.861089	5	5423	5	2	B013-00002225	12110	2018-08-22	141.00	t		VE	41639	0	4758	EC-PC	t	1	NS	0.0000
42674	2018-08-24 15:34:46.698179	19	272	5	2	B004-00000243	12166	2018-08-24	1400.00	t		VE	41923	0	4508	CPU-L01-64	t	1	NS	0.0000
43633	2018-09-05 15:00:22.222989	24	2512	5	1	F008-00000227	11723	2018-09-05	1045.00	t		VE	42938	0	8404	CHOTA-PC	t	3	NS	0.0000
43490	2018-09-04 09:17:02.697499	13	1510	5	2	B011-00000844	12307	2018-09-04	36.50	t		VE	42799	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42775	2018-08-25 12:13:10.823948	9	3047	5	2	B006-00001387	12200	2018-08-25	37.00	t		VE	42032	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42835	2018-08-27 11:13:25.575367	5	5486	5	2	B013-00002280	2421	2018-08-27	1400.00	t		VE	42100	0	4758	EC-PC	t	1	NS	0.0000
43693	2018-09-06 09:31:27.696222	5	5578	5	2	B013-00002361	3392	2018-09-06	230.00	t		VE	42995	0	4758	EC-PC	t	1	NS	0.0000
43515	2018-09-04 11:28:55.726916	5	5556	5	2	B013-00002343	12043	2018-09-04	111.00	t		VE	42824	0	4758	EC-PC	t	1	NS	0.0000
43050	2018-08-29 09:26:36.59052	5	5500	5	2	B013-00002292	8302	2018-08-29	57.50	t		VE	42336	0	4758	EC-PC	t	1	NS	0.0000
43115	2018-08-29 15:24:45.147864	7	1391	5	1	F007-00000050	9087	2018-08-29	686.00	t		VE	42408	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43641	2018-09-05 16:13:29.032787	24	2513	5	1	F008-00000228	6371	2018-09-05	2090.00	t		VE	42947	0	8404	CHOTA-PC	t	3	NS	0.0000
43536	2018-09-04 15:06:12.356471	10	2077	5	2	B005-00000687	2489	2018-09-04	812.00	t		VE	42843	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43239	2018-08-31 13:09:07.275562	30	442	5	1	F007-00000055	12319	2018-08-31	7100.00	t		VE	42526	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43545	2018-09-04 16:22:11.655757	13	1512	5	2	B011-00000846	12393	2018-09-04	175.00	t		VE	42854	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43278	2018-08-31 16:57:53.753556	24	2494	5	1	F008-00000218	6371	2018-08-31	2215.40	t		VE	42562	0	8404	CHOTA-PC	t	3	NS	0.0000
43805	2018-09-07 09:33:40.163608	8	6312	5	2	B005-00001666	9317	2018-09-07	570.00	t		VE	43094	0	9244	TUCUME-PC	t	3	NS	0.0000
43650	2018-09-05 17:09:41.648355	32	465	5	2	B008-00000400	8	2018-09-05	152.00	t		VE	42956	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43305	2018-09-01 06:35:06.059422	13	1500	5	2	B011-00000834	10842	2018-09-01	2365.00	t		VE	42589	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43553	2018-09-04 17:05:28.755825	14	3163	5	2	B010-00001233	223	2018-09-04	47.00	t		VE	42866	0	69	CHEPEN-PC	t	1	NS	0.0000
43567	2018-09-05 08:28:22.753696	8	2207	5	2	B008-00000772	3188	2018-09-05	290.00	t		VE	42878	0	9244	TUCUME-PC	t	1	NS	0.0000
43658	2018-09-05 18:00:15.2292	10	2080	5	2	B005-00000689	2482	2018-09-05	913.00	t		VE	42868	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43572	2018-09-05 08:42:00.530863	8	2208	5	1	F008-00000005	9087	2018-09-05	2875.00	t		VE	42885	0	9244	TUCUME-PC	t	1	NS	0.0000
43593	2018-09-05 09:44:46.79633	8	6267	5	2	B005-00001640	9004	2018-09-05	195.00	t		VE	42900	0	9244	TUCUME-PC	t	3	NS	0.0000
24405	2017-12-19 11:09:08.233062	5	604	2	21		2918	2017-12-18	80.30	t		T	105	0	313	NBK-L01-72	t	3	NS	0.0000
43708	2018-09-06 10:39:31.092219	8	6291	5	2	B005-00001653	3230	2018-09-06	50.00	t		VE	43006	0	9244	TUCUME-PC	t	3	NS	0.0000
43613	2018-09-05 11:27:57.410307	5	5569	5	2	B013-00002354	12408	2018-09-05	201.50	t		VE	42924	0	4758	EC-PC	t	1	NS	0.0000
43667	2018-09-06 07:12:37.086637	9	3095	5	2	B006-00001432	12420	2018-09-06	844.00	t		VE	42971	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43737	2018-09-06 14:04:53.713254	32	475	5	2	B008-00000409	12432	2018-09-06	924.00	t		VE	43034	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43672	2018-09-06 08:03:40.576227	23	2798	5	2	B002-00000736	8991	2018-09-06	86.70	t		VE	42976	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43718	2018-09-06 11:34:38.812129	6	1050	5	1	F014-00000045	1060	2018-09-06	1300.00	t		VE	43016	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43679	2018-09-06 08:44:28.43486	5	3805	5	2	B003-00000901	4776	2018-09-06	6792.50	t		VE	42983	0	4758	EC-PC	t	2	NS	0.0000
43785	2018-09-07 07:03:29.567172	14	3174	5	2	B010-00001246	12440	2018-09-07	70.00	t		VE	43075	0	69	CHEPEN-PC	t	1	NS	0.0000
43757	2018-09-06 16:31:43.081494	11	1263	5	1	F012-00000249	85	2018-09-06	1467.50	t		VE	43048	0	73	ADMIN-PC	t	1	NS	0.0000
43727	2018-09-06 12:31:27.524389	14	3171	5	2	B010-00001242	9124	2018-09-06	1623.00	t		VE	43025	0	69	CHEPEN-PC	t	1	NS	0.0000
43741	2018-09-06 14:30:19.111807	8	6300	5	2	B005-00001658	11730	2018-09-06	766.90	t		VE	43036	0	9244	TUCUME-PC	t	3	NS	0.0000
43787	2018-09-07 07:51:15.510592	7	1411	5	1	F007-00000038	9087	2018-09-07	583.10	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43742	2018-09-06 15:06:35.343517	30	464	5	2	B007-00000405	11924	2018-09-06	2130.00	t		VE	43037	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43745	2018-09-06 15:41:17.809896	8	6301	5	2	B005-00001654	12203	2018-09-06	23.00	t		VE	43014	0	9244	TUCUME-PC	t	3	NS	0.0000
43773	2018-09-06 17:36:00.309683	32	480	5	2	B008-00000413	8	2018-09-06	76.00	t		VE	43065	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43831	2018-09-07 11:41:59.763385	5	5598	5	2	B013-00002379	5078	2018-09-07	276.00	t		VE	43115	0	4758	EC-PC	t	1	NS	0.0000
43791	2018-09-07 08:37:17.917588	32	484	5	2	B008-00000415	8	2018-09-07	76.00	t		VE	43083	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43826	2018-09-07 10:46:31.414489	18	1152	5	2	B005-00000222	8303	2018-09-07	231.00	t		VE	43116	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43838	2018-09-07 12:31:16.82921	32	490	5	2	B008-00000419	8	2018-09-07	222.00	t		VE	43127	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43848	2018-09-07 13:41:37.818512	32	492	5	2	B008-00000421	8	2018-09-07	75.50	t		VE	43137	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43851	2018-09-07 14:11:19.148209	8	6325	5	2	B005-00001674	12453	2018-09-07	23.00	t		VE	43140	0	9244	TUCUME-PC	t	3	NS	0.0000
43853	2018-09-07 14:59:02.425596	13	1520	5	2	B011-00000855	12454	2018-09-07	226.00	t		VE	43144	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43859	2018-09-07 15:30:59.957482	23	2806	2	4	008-1162	2918	2018-09-07	15886.48	t		T	289	0	11444	CPU-L01-53	t	3	NS	0.0000
43871	2018-09-07 16:51:33.651387	32	494	5	2	B008-00000423	8	2018-09-07	77.00	t		VE	43155	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43881	2018-09-07 17:38:05.489232	14	3179	5	2	B010-00001245	8	2018-09-07	389.00	t		VE	43074	0	69	CHEPEN-PC	t	1	NS	0.0000
37259	2018-06-13 17:13:10.507847	5	4602	5	2	B013-00001508	2766	2018-06-13	155.00	t		VE	36270	0	4758	EC-PC	t	1	NS	0.0000
36529	2018-05-26 10:49:38.649664	23	2319	5	2	B002-00000332	7006	2018-05-26	4.20	t		VE	35587	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
43491	2018-09-04 09:19:12.6186	23	2789	5	1	F002-00000104	2298	2018-09-04	175.00	t		VE	42800	0	12380	JDCORNEJO-PC	t	3	NS	0.0000
41768	2018-08-15 16:45:53.102288	14	3040	5	2	B010-00001131	6057	2018-08-15	250.00	t		VE	40968	0	69	CHEPEN-PC	t	1	NS	0.0000
43743	2018-09-06 15:19:42.93524	6	1054	5	2	B014-00000413	8	2018-09-06	58.00	t		VE	43038	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43659	2018-09-05 18:01:38.221519	11	1261	5	1	F012-00000247	85	2018-09-05	3389.50	t		VE	42963	0	73	ADMIN-PC	t	1	NS	0.0000
42092	2018-08-18 12:21:48.21809	5	5382	5	1	F013-00000182	2554	2018-08-18	115.00	t		VE	41306	0	4758	EC-PC	t	1	NS	0.0000
43516	2018-09-04 11:29:38.514411	24	2507	5	1	F008-00000224	11723	2018-09-04	209.00	t		VE	42825	0	8404	CHOTA-PC	t	3	NS	0.0000
42220	2018-08-20 17:25:51.361851	14	3070	5	2	B010-00001156	1189	2018-08-20	36.50	t		VE	41457	0	69	CHEPEN-PC	t	1	NS	0.0000
43746	2018-09-06 15:42:48.940018	8	6302	5	2	B005-00001654	12203	2018-09-06	23.00	t		VE	43014	0	9244	TUCUME-PC	t	3	NS	0.0000
42380	2018-08-22 11:19:05.410709	5	3718	5	1	F003-00000049	4048	2018-08-22	1500.00	t		VE	41641	0	4758	EC-PC	t	2	NS	0.0000
36333	2018-05-23 09:44:08.383252	23	2301	1	1	AJUS. FALTANTE	8	2018-05-16	308.90	t	AJUSTE INV. 17.05.18 FALTANTES\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
43546	2018-09-04 16:25:41.937302	5	5559	5	2	B013-00002346	3388	2018-09-04	37.00	t		VE	42855	0	4758	EC-PC	t	1	NS	0.0000
42675	2018-08-24 15:35:49.932881	19	273	5	2	B004-00000244	12168	2018-08-24	1600.00	t		VE	41924	0	4508	CPU-L01-64	t	1	NS	0.0000
42776	2018-08-25 12:21:19.095105	8	6159	5	2	B005-00001572	3230	2018-08-25	400.00	t		VE	42016	0	9244	TUCUME-PC	t	3	NS	0.0000
42836	2018-08-27 11:20:22.928143	13	1487	5	2	B011-00000822	200	2018-08-27	279.00	t		VE	42101	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43668	2018-09-06 07:26:34.989976	13	1515	5	2	B011-00000849	12421	2018-09-06	259.00	t		VE	42972	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43554	2018-09-04 17:08:13.0279	30	456	5	2	B007-00000397	12396	2018-09-04	70.00	t		VE	42867	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43051	2018-08-29 09:42:06.984204	30	434	5	2	B007-00000382	12265	2018-08-29	145.00	t		VE	42339	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43673	2018-09-06 08:05:07.599371	8	6278	5	2	B005-00001642	5898	2018-09-06	805.00	t		VE	42913	0	9244	TUCUME-PC	t	3	NS	0.0000
43116	2018-08-29 15:26:38.572271	8	6206	5	2	B005-00001601	5958	2018-08-29	664.40	t		VE	42409	0	9244	TUCUME-PC	t	3	NS	0.0000
43680	2018-09-06 08:48:23.664841	8	6280	5	2	B005-00001648	3230	2018-09-06	69.00	t		VE	42982	0	9244	TUCUME-PC	t	3	NS	0.0000
43568	2018-09-05 08:29:10.370493	32	446	5	1	F008-00000057	11939	2018-09-05	760.00	t		VE	42880	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43240	2018-08-31 13:18:11.266853	11	1252	5	2	B012-00000318	9560	2018-08-31	109.50	t		VE	42527	0	73	ADMIN-PC	t	1	NS	0.0000
43279	2018-08-31 17:01:12.625752	5	5526	5	2	B013-00002314	1258	2018-08-31	688.50	t		VE	42563	0	4758	EC-PC	t	1	NS	0.0000
43827	2018-09-07 10:50:01.714815	10	2088	5	2	B005-00000697	2988	2018-09-07	324.00	t		VE	43117	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43573	2018-09-05 08:42:45.618695	8	2209	5	1	F008-00000006	9087	2018-09-05	2875.00	t		VE	42886	0	9244	TUCUME-PC	t	1	NS	0.0000
43306	2018-09-01 06:36:05.669497	9	3080	5	2	B006-00001419	12091	2018-09-01	206.00	t		VE	42590	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43351	2018-09-01 11:23:36.595246	18	1144	5	2	B005-00000216	8303	2018-09-01	308.00	t		VE	42634	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43425	2018-09-03 12:25:47.218185	14	3155	5	2	B010-00001030	306	2018-09-03	3700.00	t		VE	39190	0	69	CHEPEN-PC	t	1	NS	0.0000
43694	2018-09-06 09:33:51.458119	5	3807	5	2	B003-00000903	3392	2018-09-06	150.00	t		VE	42996	0	4758	EC-PC	t	2	NS	0.0000
43594	2018-09-05 09:45:03.663813	5	5565	5	2	B013-00002350	12404	2018-09-05	72.00	t		VE	42905	0	4758	EC-PC	t	1	NS	0.0000
43618	2018-09-05 11:46:58.899161	8	6274	5	2	B005-00001644	3230	2018-09-05	25.00	t		VE	42926	0	9244	TUCUME-PC	t	3	NS	0.0000
43634	2018-09-05 15:00:26.847958	8	2212	5	2	B008-00000772	3188	2018-09-05	290.00	t		VE	42878	0	9244	TUCUME-PC	t	1	NS	0.0000
43758	2018-09-06 16:33:21.676574	13	1518	5	2	B011-00000852	12131	2018-09-06	56.50	t		VE	43049	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43774	2018-09-06 17:36:59.005889	11	1264	5	2	B012-00000322	138	2018-09-06	635.50	t		VE	42766	0	73	ADMIN-PC	t	1	NS	0.0000
43642	2018-09-05 16:15:25.855055	32	461	5	2	B008-00000398	8	2018-09-05	77.00	t		VE	42948	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43709	2018-09-06 10:40:12.449101	15	1032	5	2	B009-00000308	90	2018-09-06	582.50	t		VE	43007	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43651	2018-09-05 17:15:44.468702	7	1410	5	2	B007-00000477	948	2018-09-05	370.00	t		VE	42957	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43792	2018-09-07 08:38:52.843823	32	485	5	2	B008-00000416	8	2018-09-07	228.00	t		VE	43084	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43719	2018-09-06 11:45:41.27897	9	3096	5	2	B006-00001433	2284	2018-09-06	1460.00	t		VE	43017	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43728	2018-09-06 12:37:01.182098	10	2082	5	2	B005-00000689	2482	2018-09-06	804.50	t		VE	42868	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43736	2018-09-06 13:53:56.588449	8	6296	5	2	B005-00001589	5436	2018-09-06	744.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
43738	2018-09-06 14:11:06.213247	8	6297	5	2	B005-00001589	5436	2018-09-06	744.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
43786	2018-09-07 07:15:45.540288	9	3099	5	2	B006-00001436	12441	2018-09-07	116.00	t		VE	43076	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43860	2018-09-07 15:41:48.458192	11	1266	5	2	B012-00000325	12303	2018-09-07	260.00	t		VE	43147	0	73	ADMIN-PC	t	1	NS	0.0000
43852	2018-09-07 14:27:44.919872	6	1057	5	2	B014-00000415	8	2018-09-07	464.00	t		VE	43142	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43806	2018-09-07 09:41:08.860588	9	3100	5	1	F006-00000032	12443	2018-09-07	580.00	t		VE	43099	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43788	2018-09-07 08:02:17.578186	14	3175	5	2	B010-00001247	12004	2018-09-07	150.00	t		VE	43077	0	69	CHEPEN-PC	t	1	NS	0.0000
43849	2018-09-07 13:46:02.712873	23	2805	5	2	B002-00000741	9286	2018-09-07	2481.30	t		VE	43138	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43832	2018-09-07 11:45:19.18555	32	489	5	1	F008-00000067	12450	2018-09-07	45880.00	t		VE	43122	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43872	2018-09-07 16:52:33.923724	24	2524	5	1	F008-00000234	7161	2018-09-07	2278.10	t		VE	43156	0	8404	CHOTA-PC	t	3	NS	0.0000
43854	2018-09-07 15:01:35.801649	5	5599	5	1	F013-00000201	9102	2018-09-07	1710.00	t		VE	43060	0	4758	EC-PC	t	1	NS	0.0000
43882	2018-09-07 17:47:53.508555	5	5602	5	2	B013-00002381	2650	2018-09-07	1155.00	t		VE	43166	0	4758	EC-PC	t	1	NS	0.0000
43887	2018-09-08 06:04:23.581093	13	1523	5	2	B011-00000857	179	2018-09-08	674.00	t		VE	43170	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43839	2018-09-07 12:34:37.183536	23	15	5	1	F002-00000027	2306	2018-09-07	1120.00	t		VE	43128	0	2321	SISTEMA2018	t	1	NS	0.0000
43828	2018-09-07 10:54:47.950677	30	466	5	2	B007-00000407	12449	2018-09-07	1420.00	t		VE	43119	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41769	2018-08-15 16:53:13.464236	5	5329	5	2	B013-00002141	720	2018-08-15	106.00	t		VE	40969	0	4758	EC-PC	t	1	NS	0.0000
43643	2018-09-05 16:20:40.727666	8	6277	5	2	B005-00001646	11565	2018-09-05	115.00	t		VE	42949	0	9244	TUCUME-PC	t	3	NS	0.0000
42093	2018-08-18 12:25:13.895781	5	5383	5	2	B013-00002189	2553	2018-08-18	235.00	t		VE	41307	0	4758	EC-PC	t	1	NS	0.0000
42381	2018-08-22 11:23:12.44504	23	2741	2	4	008-001154	2918	2018-08-22	15893.76	t		T	283	0	11444	CPU-L01-53	t	3	NS	0.0000
43744	2018-09-06 15:28:54.585585	5	5584	5	2	B013-00002367	12433	2018-09-06	575.00	t		VE	43039	0	4758	EC-PC	t	1	NS	0.0000
42676	2018-08-24 15:36:10.036594	30	415	5	1	F007-00000048	11247	2018-08-24	26685.00	t		VE	41925	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42837	2018-08-27 11:24:15.348937	8	6170	5	2	B005-00001578	11430	2018-08-27	161.00	t		VE	42085	0	9244	TUCUME-PC	t	3	NS	0.0000
43652	2018-09-05 17:24:10.729815	5	5575	5	2	B013-00002358	610	2018-09-05	862.50	t		VE	42958	0	4758	EC-PC	t	1	NS	0.0000
43052	2018-08-29 09:56:50.951846	14	3130	5	2	B010-00001202	12266	2018-08-29	1682.00	t		VE	42342	0	69	CHEPEN-PC	t	1	NS	0.0000
43861	2018-09-07 15:43:27.728049	5	5601	5	1	F013-00000201	9102	2018-09-07	1710.00	t		VE	43060	0	4758	EC-PC	t	1	NS	0.0000
43117	2018-08-29 15:28:50.971015	30	436	5	1	F007-00000053	12294	2018-08-29	10725.00	t		VE	42410	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43660	2018-09-05 18:02:29.920749	14	3166	5	2	B010-00001237	9509	2018-09-05	40.00	t		VE	42964	0	69	CHEPEN-PC	t	1	NS	0.0000
43241	2018-08-31 13:20:10.289204	24	2487	5	1	F008-00000213	6371	2018-08-31	2090.00	t		VE	42528	0	8404	CHOTA-PC	t	3	NS	0.0000
43747	2018-09-06 15:43:04.165967	10	2083	5	2	B005-00000692	2489	2018-09-06	290.00	t		VE	43040	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43280	2018-08-31 17:17:43.02458	32	417	5	2	B008-00000360	8	2018-08-31	77.50	t		VE	42564	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43674	2018-09-06 08:12:06.036629	13	1516	5	2	B011-00000850	12422	2018-09-06	93.00	t		VE	42977	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43307	2018-09-01 06:50:23.266684	8	2198	5	2	B008-00000763	8	2018-09-01	348.00	t		VE	42591	0	9244	TUCUME-PC	t	1	NS	0.0000
36482	2018-05-25 16:53:08.609584	23	2316	8	6	FALTANTES	8	2018-05-25	1453.99	t	AJUSTES INV. 25.05.18		0	0	7849	CPU-L01-108	t	3	NS	0.0000
43352	2018-09-01 11:26:23.64135	7	1402	5	1	F007-00000038	9087	2018-09-01	171.50	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43681	2018-09-06 08:51:49.611962	8	6281	5	2	B005-00001649	3230	2018-09-06	100.00	t		VE	42984	0	9244	TUCUME-PC	t	3	NS	0.0000
43492	2018-09-04 09:20:33.760892	18	1148	5	1	F005-00000076	12384	2018-09-04	2869.00	t		VE	42802	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43833	2018-09-07 11:48:36.307256	6	1056	5	2	B014-00000414	12451	2018-09-07	580.00	t		VE	43123	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43574	2018-09-05 08:43:27.782548	8	2210	5	1	F008-00000007	9087	2018-09-05	2875.00	t		VE	42887	0	9244	TUCUME-PC	t	1	NS	0.0000
43695	2018-09-06 09:42:42.196108	10	2081	5	2	B005-00000691	1153	2018-09-06	59.00	t		VE	42997	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43595	2018-09-05 09:53:29.582183	30	458	5	2	B007-00000399	12382	2018-09-05	210.00	t		VE	42906	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43619	2018-09-05 11:48:10.112778	8	6275	5	2	B005-00001641	3230	2018-09-05	50.00	t		VE	42907	0	9244	TUCUME-PC	t	3	NS	0.0000
43759	2018-09-06 16:43:20.421858	5	5587	5	2	B013-00002370	37	2018-09-06	212.00	t		VE	43050	0	4758	EC-PC	t	1	NS	0.0000
43635	2018-09-05 15:03:38.018018	6	450	5	2	B004-00000134	12162	2018-09-05	725.00	t		VE	42939	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43710	2018-09-06 10:40:29.355649	30	462	5	2	B007-00000403	12134	2018-09-06	710.00	t		VE	43008	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43775	2018-09-06 17:37:30.528576	11	1265	5	2	B012-00000314	12255	2018-09-06	287.50	t		VE	42284	0	73	ADMIN-PC	t	1	NS	0.0000
43720	2018-09-06 11:46:15.641094	32	471	5	2	B008-00000406	12427	2018-09-06	836.00	t		VE	43018	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43729	2018-09-06 12:52:16.449579	30	463	5	2	B007-00000404	12425	2018-09-06	710.00	t		VE	43026	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43739	2018-09-06 14:20:40.664929	8	6298	5	2	B005-00001657	6030	2018-09-06	500.00	t		VE	43035	0	9244	TUCUME-PC	t	3	NS	0.0000
43789	2018-09-07 08:10:57.26744	7	1412	5	2	B007-00000478	763	2018-09-07	74.00	t		VE	43078	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43793	2018-09-07 08:42:04.029445	8	6306	5	2	B005-00001661	12203	2018-09-07	46.00	t		VE	43080	0	9244	TUCUME-PC	t	3	NS	0.0000
43840	2018-09-07 12:36:42.593396	8	6322	5	2	B005-00001672	2957	2018-09-07	220.20	t		VE	43129	0	9244	TUCUME-PC	t	3	NS	0.0000
43807	2018-09-07 09:42:47.233783	18	1151	5	2	B005-00000221	12444	2018-09-07	1125.00	t		VE	43100	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43873	2018-09-07 16:54:52.308329	8	6329	5	2	B005-00001677	12203	2018-09-07	23.00	t		VE	43157	0	9244	TUCUME-PC	t	3	NS	0.0000
43931	2018-09-08 11:33:25.174297	30	470	5	2	B007-00000410	12461	2018-09-08	140.00	t		VE	43214	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43850	2018-09-07 13:59:25.085769	9	3101	5	2	B006-00001437	1948	2018-09-07	587.00	t		VE	43139	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43894	2018-09-08 07:53:35.281357	6	1059	5	2	B014-00000417	8	2018-09-08	575.00	t		VE	43177	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43883	2018-09-07 17:57:39.579238	11	1270	5	1	F012-00000250	85	2018-09-07	1706.10	t		VE	43167	0	73	ADMIN-PC	t	1	NS	0.0000
43855	2018-09-07 15:10:57.004258	5	5600	5	2	B013-00002380	2669	2018-09-07	207.00	t		VE	43145	0	4758	EC-PC	t	1	NS	0.0000
43901	2018-09-08 08:32:06.652421	8	6332	5	2	B005-00001680	3230	2018-09-08	69.00	t		VE	43184	0	9244	TUCUME-PC	t	3	NS	0.0000
43888	2018-09-08 06:11:43.281453	13	1524	5	2	B011-00000858	191	2018-09-08	56.50	t		VE	43171	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43919	2018-09-08 10:33:18.017934	24	2526	5	2	B008-00000347	6347	2018-09-08	1463.00	t		VE	43202	0	8404	CHOTA-PC	t	3	NS	0.0000
43909	2018-09-08 09:33:24.294326	6	1062	5	2	B014-00000420	12463	2018-09-08	57.50	t		VE	43191	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43950	2018-09-08 12:32:03.9051	9	3103	5	2	B006-00001439	12467	2018-09-08	629.00	t		VE	43229	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43964	2018-09-08 13:34:26.081955	14	3189	5	2	B010-00001255	11794	2018-09-08	2470.00	t		VE	43243	0	11125	EVY-LAPTOP	t	1	NS	0.0000
43941	2018-09-08 12:03:56.978337	24	2529	5	2	B008-00000348	6331	2018-09-08	188.10	t		VE	43218	0	8404	CHOTA-PC	t	3	NS	0.0000
43965	2018-09-08 14:21:02.49204	5	5611	5	1	F013-00000201	9102	2018-09-08	4560.00	t		VE	43060	0	4758	EC-PC	t	1	NS	0.0000
43967	2018-09-08 15:42:23.190391	5	3827	5	2	B003-00000920	13	2018-09-08	4260.00	t		VE	43245	0	4758	EC-PC	t	2	NS	0.0000
43970	2018-09-10 06:27:28.064188	13	1529	5	2	B011-00000863	1494	2018-09-10	100.00	t		VE	43248	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43973	2018-09-10 07:45:32.377208	6	1063	5	2	B014-00000421	8	2018-09-10	287.50	t		VE	43253	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
37591	2018-06-20 14:38:17.475401	8	5437	5	2	B005-00001060	5487	2018-06-20	6.30	t		VE	36606	0	9244	TUCUME-PC	t	3	NS	0.0000
43982	2018-09-10 08:36:18.307591	8	6348	5	2	B005-00001688	2772	2018-09-10	20.00	t		VE	43260	0	9244	TUCUME-PC	t	3	NS	0.0000
43983	2018-09-10 08:46:36.880391	8	6349	5	2	B005-00001689	3179	2018-09-10	161.00	t		VE	43262	0	9244	TUCUME-PC	t	3	NS	0.0000
43889	2018-09-08 06:50:38.041464	13	1525	5	2	B011-00000859	10738	2018-09-08	300.00	t		VE	43172	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43841	2018-09-07 12:38:05.37709	24	2522	5	1	F008-00000232	6371	2018-09-07	2090.00	t		VE	43130	0	8404	CHOTA-PC	t	3	NS	0.0000
43644	2018-09-05 16:23:59.209502	32	462	5	1	F008-00000060	11973	2018-09-05	1140.00	t		VE	42950	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42094	2018-08-18 12:26:22.061071	5	5384	5	2	B013-00002190	2439	2018-08-18	48.00	t		VE	41308	0	4758	EC-PC	t	1	NS	0.0000
42382	2018-08-22 11:24:37.555519	5	3719	5	2	B003-00000817	13	2018-08-22	2660.00	t		VE	41325	0	4758	EC-PC	t	2	NS	0.0000
43760	2018-09-06 16:49:39.728135	5	5588	5	2	B013-00002371	2518	2018-09-06	1150.00	t		VE	43051	0	4758	EC-PC	t	1	NS	0.0000
43653	2018-09-05 17:27:08.601646	24	2514	5	1	F008-00000229	6371	2018-09-05	1672.00	t		VE	42959	0	8404	CHOTA-PC	t	3	NS	0.0000
41770	2018-08-15 16:57:38.517299	25	34	5	1	F009-00000014	7900	2018-08-15	16960.00	t		VE	40970	0	11444	CPU-L01-53	t	3	NS	0.0000
42677	2018-08-24 15:37:09.00948	19	274	5	2	B004-00000245	12169	2018-08-24	1900.00	t		VE	41926	0	4508	CPU-L01-64	t	1	NS	0.0000
43968	2018-09-08 15:45:21.997406	5	3828	5	2	B003-00000921	4982	2018-09-08	4260.00	t		VE	43246	0	4758	EC-PC	t	2	NS	0.0000
43856	2018-09-07 15:12:36.74057	8	6326	5	2	B005-00001676	9004	2018-09-07	162.50	t		VE	43143	0	9244	TUCUME-PC	t	3	NS	0.0000
43053	2018-08-29 10:00:33.677097	23	2772	5	2	B002-00000713	7157	2018-08-29	91.20	t		VE	42343	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43661	2018-09-05 18:09:24.56443	23	2797	5	2	B002-00000735	4994	2018-09-05	198.10	t		VE	42965	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43118	2018-08-29 15:29:32.042985	32	401	5	2	B008-00000349	8	2018-08-29	462.00	t		VE	42411	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43776	2018-09-06 17:38:07.254443	10	2086	5	2	B005-00000695	12322	2018-09-06	431.00	t		VE	43066	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43242	2018-08-31 13:22:15.528611	24	2488	5	1	F008-00000214	6371	2018-08-31	2090.00	t		VE	42529	0	8404	CHOTA-PC	t	3	NS	0.0000
43281	2018-08-31 17:25:12.021819	8	2197	5	2	B008-00000762	6115	2018-08-31	1060.00	t		VE	42547	0	9244	TUCUME-PC	t	1	NS	0.0000
43675	2018-09-06 08:13:56.131498	24	2515	5	2	B008-00000341	12423	2018-09-06	522.50	t		VE	42978	0	8404	CHOTA-PC	t	3	NS	0.0000
43682	2018-09-06 08:54:17.759929	8	6282	5	2	B005-00001649	3230	2018-09-06	100.00	t		VE	42984	0	9244	TUCUME-PC	t	3	NS	0.0000
43308	2018-09-01 06:58:18.799265	8	6228	5	1	F005-00000169	7841	2018-09-01	546.10	t		VE	42592	0	9244	TUCUME-PC	t	3	NS	0.0000
43353	2018-09-01 11:28:59.636027	5	5533	5	2	B013-00002320	12354	2018-09-01	115.00	t		VE	42635	0	4758	EC-PC	t	1	NS	0.0000
43493	2018-09-04 09:22:55.706019	8	6250	5	1	F005-00000171	12367	2018-09-04	500.00	t		VE	42686	0	9244	TUCUME-PC	t	3	NS	0.0000
43696	2018-09-06 09:56:15.532833	30	461	5	2	B007-00000402	12425	2018-09-06	70.00	t		VE	42998	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43575	2018-09-05 08:48:33.880842	32	447	5	2	B008-00000386	8	2018-09-05	152.00	t		VE	42889	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43790	2018-09-07 08:14:02.55788	5	5592	5	2	B013-00002374	3388	2018-09-07	57.50	t		VE	43079	0	4758	EC-PC	t	1	NS	0.0000
43596	2018-09-05 09:59:15.496492	23	2795	5	2	B002-00000733	12405	2018-09-05	114.00	t		VE	42908	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43620	2018-09-05 11:48:31.007481	5	5572	5	2	B013-00002333	12371	2018-09-05	575.00	t		VE	42691	0	4758	EC-PC	t	1	NS	0.0000
43794	2018-09-07 08:42:23.349465	8	6307	5	2	B005-00001662	11881	2018-09-07	230.00	t		VE	43081	0	9244	TUCUME-PC	t	3	NS	0.0000
43711	2018-09-06 10:50:57.156272	5	5581	5	2	B013-00002364	11238	2018-09-06	115.00	t		VE	43009	0	4758	EC-PC	t	1	NS	0.0000
43636	2018-09-05 15:28:35.556071	13	1514	5	2	B011-00000848	12411	2018-09-05	149.50	t		VE	42940	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43721	2018-09-06 11:47:23.900445	23	2801	5	2	B002-00000738	7548	2018-09-06	2197.00	t		VE	43019	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43862	2018-09-07 15:51:22.19745	8	6328	5	1	F005-00000179	5493	2018-09-07	2517.00	t		VE	43148	0	9244	TUCUME-PC	t	3	NS	0.0000
43730	2018-09-06 13:04:51.318644	6	1051	5	2	B014-00000410	12430	2018-09-06	74.00	t		VE	43028	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43740	2018-09-06 14:28:25.729415	8	6299	5	2	B005-00001657	6030	2018-09-06	397.20	t		VE	43035	0	9244	TUCUME-PC	t	3	NS	0.0000
43748	2018-09-06 15:46:05.497888	8	6303	5	2	B005-00001654	12203	2018-09-06	23.00	t		VE	43014	0	9244	TUCUME-PC	t	3	NS	0.0000
43829	2018-09-07 11:08:00.268043	8	6319	5	2	B005-00001669	3230	2018-09-07	69.00	t		VE	43120	0	9244	TUCUME-PC	t	3	NS	0.0000
43874	2018-09-07 16:55:32.574851	24	2525	5	2	B008-00000346	8404	2018-09-07	20.90	t		VE	43158	0	8404	CHOTA-PC	t	3	NS	0.0000
43834	2018-09-07 11:49:24.987209	30	467	5	1	F007-00000057	12001	2018-09-07	1420.00	t		VE	43118	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43895	2018-09-08 07:54:07.019889	6	1060	5	2	B014-00000418	8	2018-09-08	37.00	t		VE	43178	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43966	2018-09-08 14:28:24.96472	5	3826	5	2	B003-00000919	1435	2018-09-08	3550.00	t		VE	43244	0	4758	EC-PC	t	2	NS	0.0000
43920	2018-09-08 10:40:42.37555	24	2527	5	1	F008-00000235	11723	2018-09-08	250.80	t		VE	43203	0	8404	CHOTA-PC	t	3	NS	0.0000
43884	2018-09-07 18:11:53.794655	5	3814	5	2	B003-00000909	4228	2018-09-07	13490.00	t		VE	43168	0	4758	EC-PC	t	2	NS	0.0000
43902	2018-09-08 08:33:26.337126	8	6333	5	2	B005-00001681	12460	2018-09-08	11.80	t		VE	43185	0	9244	TUCUME-PC	t	3	NS	0.0000
43932	2018-09-08 11:36:52.835472	8	6337	5	2	B005-00001684	3230	2018-09-08	175.00	t		VE	43213	0	9244	TUCUME-PC	t	3	NS	0.0000
43910	2018-09-08 09:40:56.13245	5	5605	5	2	B013-00002384	4228	2018-09-08	399.00	t		VE	43192	0	4758	EC-PC	t	1	NS	0.0000
43951	2018-09-08 12:32:06.585361	5	5610	5	2	B013-00002389	1262	2018-09-08	57.50	t		VE	43230	0	4758	EC-PC	t	1	NS	0.0000
43942	2018-09-08 12:06:38.949136	32	503	5	2	B008-00000430	8	2018-09-08	77.00	t		VE	43219	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43808	2018-09-07 09:45:27.78038	8	6313	5	1	F005-00000177	12042	2018-09-07	1879.00	t		VE	43101	0	9244	TUCUME-PC	t	3	NS	0.0000
43971	2018-09-10 06:47:14.149353	13	1530	5	2	B011-00000864	185	2018-09-10	61.00	t		VE	43249	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43974	2018-09-10 07:46:44.540814	8	6343	5	1	F005-00000182	6150	2018-09-10	345.00	t		VE	43251	0	9244	TUCUME-PC	t	3	NS	0.0000
43994	2018-09-10 09:23:22.114275	8	6356	5	2	B005-00001690	8	2018-09-10	293.00	t		VE	43266	0	9244	TUCUME-PC	t	3	NS	0.0000
43984	2018-09-10 08:46:48.299931	8	6350	5	1	F005-00000183	5493	2018-09-10	1725.00	t		VE	43258	0	9244	TUCUME-PC	t	3	NS	0.0000
43999	2018-09-10 09:31:04.262152	32	508	5	1	F008-00000073	11939	2018-09-10	1140.00	t		VE	43273	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36200	2018-05-21 11:12:13.3949	5	4401	5	2	B013-00001331	33	2018-05-21	115.50	t		VE	35215	0	4758	EC-PC	t	1	NS	0.0000
37592	2018-06-20 14:49:15.329689	8	5438	5	2	B005-00001061	9652	2018-06-20	23.30	t		VE	36607	0	9244	TUCUME-PC	t	3	NS	0.0000
43830	2018-09-07 11:20:20.453588	10	2089	5	2	B005-00000698	2486	2018-09-07	58.00	t		VE	43121	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41771	2018-08-15 16:57:47.277754	5	5330	5	2	B013-00002142	3924	2018-08-15	57.50	t		VE	40971	0	4758	EC-PC	t	1	NS	0.0000
43697	2018-09-06 09:57:18.707671	14	3169	5	2	B010-00001240	3911	2018-09-06	82.00	t		VE	42999	0	69	CHEPEN-PC	t	1	NS	0.0000
42383	2018-08-22 11:28:19.666109	5	5424	5	2	B013-00002226	11698	2018-08-22	144.00	t		VE	41642	0	4758	EC-PC	t	1	NS	0.0000
43903	2018-09-08 08:36:42.42081	8	6334	5	2	B005-00001680	3230	2018-09-08	92.00	t		VE	43184	0	9244	TUCUME-PC	t	3	NS	0.0000
43896	2018-09-08 08:11:24.896715	6	1061	5	2	B014-00000419	8	2018-09-08	57.50	t		VE	43179	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42678	2018-08-24 15:37:34.02242	24	2457	5	1	F008-00000193	6371	2018-08-24	2528.90	t		VE	41927	0	8404	CHOTA-PC	t	3	NS	0.0000
43712	2018-09-06 11:00:36.394215	32	469	5	2	B008-00000404	8	2018-09-06	77.00	t		VE	43010	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43054	2018-08-29 10:10:00.047365	8	6196	5	2	B005-00001595	12063	2018-08-29	16.30	t		VE	42345	0	9244	TUCUME-PC	t	3	NS	0.0000
43282	2018-08-31 17:27:20.400235	5	5527	5	2	B013-00002315	1756	2018-08-31	507.00	t		VE	42565	0	4758	EC-PC	t	1	NS	0.0000
43722	2018-09-06 12:06:46.458982	8	6293	5	1	F005-00000176	5493	2018-09-06	2490.00	t		VE	43020	0	9244	TUCUME-PC	t	3	NS	0.0000
43309	2018-09-01 07:24:37.512684	13	1501	5	2	B011-00000835	367	2018-09-01	191.50	t		VE	42593	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43494	2018-09-04 09:25:58.473734	8	6251	5	2	B005-00001634	10750	2018-09-04	69.00	t		VE	42801	0	9244	TUCUME-PC	t	3	NS	0.0000
43835	2018-09-07 11:50:55.203711	8	6320	5	2	B005-00001670	12203	2018-09-07	4.00	t		VE	43124	0	9244	TUCUME-PC	t	3	NS	0.0000
43576	2018-09-05 08:51:14.877032	8	6260	5	1	F005-00000174	10379	2018-09-05	2500.00	t		VE	42890	0	9244	TUCUME-PC	t	3	NS	0.0000
43597	2018-09-05 10:00:59.459326	8	6268	5	2	B005-00001641	3230	2018-09-05	50.00	t		VE	42907	0	9244	TUCUME-PC	t	3	NS	0.0000
43731	2018-09-06 13:12:27.843102	32	473	5	2	B008-00000408	8	2018-09-06	77.00	t		VE	43030	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43621	2018-09-05 11:53:43.074996	5	5573	5	2	B013-00002356	12409	2018-09-05	172.50	t		VE	42927	0	4758	EC-PC	t	1	NS	0.0000
43995	2018-09-10 09:24:05.523799	8	2218	5	2	B008-00000779	8	2018-09-10	74.50	t		VE	43268	0	9244	TUCUME-PC	t	1	NS	0.0000
43645	2018-09-05 16:29:09.335892	5	5574	5	2	B013-00002357	8136	2018-09-05	58.00	t		VE	42951	0	4758	EC-PC	t	1	NS	0.0000
43749	2018-09-06 15:50:17.613277	30	465	5	2	B007-00000406	12434	2018-09-06	71.00	t		VE	43041	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43654	2018-09-05 17:29:41.323577	5	3802	5	2	B003-00000898	610	2018-09-05	77.00	t		VE	42960	0	4758	EC-PC	t	2	NS	0.0000
43842	2018-09-07 12:38:45.318972	8	6323	5	2	B005-00001673	2957	2018-09-07	104.40	t		VE	43131	0	9244	TUCUME-PC	t	3	NS	0.0000
43857	2018-09-07 15:12:53.628742	8	6327	5	2	B005-00001675	5958	2018-09-07	155.90	t		VE	43141	0	9244	TUCUME-PC	t	3	NS	0.0000
43662	2018-09-05 18:12:59.655763	5	3803	5	2	B003-00000899	4776	2018-09-05	17875.00	t		VE	42966	0	4758	EC-PC	t	2	NS	0.0000
43761	2018-09-06 16:50:04.027014	9	3098	5	2	B006-00001435	2154	2018-09-06	302.00	t		VE	43052	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43676	2018-09-06 08:17:30.416122	24	2516	5	2	B008-00000342	10944	2018-09-06	104.50	t		VE	42979	0	8404	CHOTA-PC	t	3	NS	0.0000
43683	2018-09-06 08:57:22.753106	8	6283	5	2	B005-00001649	3230	2018-09-06	50.00	t		VE	42984	0	9244	TUCUME-PC	t	3	NS	0.0000
43863	2018-09-07 15:57:09.445285	23	2807	5	1	F002-00000107	5612	2018-09-07	235.00	t		VE	43149	0	11444	CPU-L01-53	t	3	NS	0.0000
43777	2018-09-06 17:47:24.397179	32	481	5	1	F008-00000064	12438	2018-09-06	6040.00	t		VE	43067	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43875	2018-09-07 17:00:46.307448	8	2217	5	2	B008-00000778	9726	2018-09-07	190.00	t		VE	43159	0	9244	TUCUME-PC	t	1	NS	0.0000
33021	2018-04-02 08:39:15.796366	8	4545	2	21		2918	2018-04-02	389.87	t		T	204	0	313	NBK-L01-72	t	3	NS	0.0000
43795	2018-09-07 08:56:45.370873	8	6308	5	2	B005-00001665	3230	2018-09-07	25.00	t		VE	43087	0	9244	TUCUME-PC	t	3	NS	0.0000
43809	2018-09-07 09:48:51.36554	8	6314	5	2	B005-00001589	5436	2018-09-07	744.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
43969	2018-09-08 16:18:08.837202	5	3829	5	2	B003-00000922	13	2018-09-08	1420.00	t		VE	43247	0	4758	EC-PC	t	2	NS	0.0000
43911	2018-09-08 09:51:38.184007	14	3181	5	1	F010-00000137	12187	2018-09-08	930.00	t		VE	43193	0	69	CHEPEN-PC	f	1	NS	0.0000
43885	2018-09-07 18:16:11.521801	5	3815	5	2	B003-00000910	8125	2018-09-07	4970.00	t		VE	43169	0	4758	EC-PC	t	2	NS	0.0000
43921	2018-09-08 10:43:59.961034	5	3818	2	4	002-111	2918	2018-09-08	5884.56	t		T	290	0	10757	NBK-L01-72	t	2	NS	0.0000
43933	2018-09-08 11:37:19.155109	8	6338	5	2	B005-00001682	8	2018-09-08	570.00	t		VE	43204	0	9244	TUCUME-PC	t	3	NS	0.0000
43890	2018-09-08 07:00:01.107485	13	1526	5	2	B011-00000860	12458	2018-09-08	1099.00	t		VE	43173	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43972	2018-09-10 07:26:33.401194	11	1272	5	1	F012-00000252	11801	2018-09-10	3494.00	t		VE	43250	0	73	ADMIN-PC	t	1	NS	0.0000
43943	2018-09-08 12:13:45.666132	32	504	5	2	B008-00000431	8	2018-09-08	76.00	t		VE	43221	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43975	2018-09-10 07:46:56.786528	8	6344	5	2	B005-00001686	2957	2018-09-10	472.50	t		VE	43252	0	9244	TUCUME-PC	t	3	NS	0.0000
43952	2018-09-08 12:34:57.677494	23	2811	5	1	F002-00000110	12012	2018-09-08	1264.00	t		VE	43231	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44000	2018-09-10 09:31:35.895228	5	5612	5	2	B013-00002392	3546	2018-09-10	212.00	t		VE	43274	0	4758	EC-PC	t	1	NS	0.0000
43985	2018-09-10 08:50:47.580408	15	1038	5	2	B009-00000312	90	2018-09-10	115.00	t		VE	43263	0	87	PACANGUILLA-PC	t	1	NS	0.0000
37593	2018-06-20 15:06:51.53932	5	4693	5	2	B013-00001576	3538	2018-06-20	2006.00	t		VE	36608	0	4758	EC-PC	t	1	NS	0.0000
43778	2018-09-06 17:48:12.191452	5	3809	5	2	B003-00000905	4776	2018-09-06	300.00	t		VE	43068	0	4758	EC-PC	t	2	NS	0.0000
41772	2018-08-15 16:59:05.183674	24	2423	5	2	B008-00000299	11960	2018-08-15	212.00	t		VE	40972	0	8404	CHOTA-PC	t	3	NS	0.0000
42384	2018-08-22 11:30:29.90175	5	5425	5	2	B013-00002227	2580	2018-08-22	185.00	t		VE	41643	0	4758	EC-PC	t	1	NS	0.0000
42679	2018-08-24 15:37:49.495136	10	2041	5	2	B005-00000655	2208	2018-08-24	2649.60	t		VE	41824	0	1	SISTEMAS2-PC	t	1	NS	0.0000
43796	2018-09-07 08:59:02.716989	5	3812	5	1	F003-00000058	10872	2018-09-07	735.00	t		VE	43088	0	4758	EC-PC	t	2	NS	0.0000
43055	2018-08-29 10:12:32.541777	19	282	5	2	B004-00000253	8528	2018-08-29	1660.00	t		VE	42347	0	4508	CPU-L01-64	t	1	NS	0.0000
43495	2018-09-04 09:26:08.925417	8	6252	5	2	B005-00001631	9734	2018-09-04	2439.00	t		VE	42786	0	9244	TUCUME-PC	t	3	NS	0.0000
43577	2018-09-05 08:59:53.453309	8	6261	5	2	B005-00001639	3230	2018-09-05	50.00	t		VE	42891	0	9244	TUCUME-PC	t	3	NS	0.0000
43897	2018-09-08 08:16:40.684877	5	5603	5	2	B013-00002382	8433	2018-09-08	74.00	t		VE	43180	0	4758	EC-PC	t	1	NS	0.0000
43598	2018-09-05 10:01:10.51903	5	3801	5	1	F003-00000057	11918	2018-09-05	2160.00	t		VE	42909	0	4758	EC-PC	t	2	NS	0.0000
43810	2018-09-07 09:53:04.785326	24	2521	5	1	F008-00000231	10879	2018-09-07	209.00	t		VE	43102	0	8404	CHOTA-PC	t	3	NS	0.0000
43622	2018-09-05 11:58:01.456279	32	453	5	2	B008-00000390	8	2018-09-05	380.00	t		VE	42928	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43986	2018-09-10 08:59:56.906492	23	2812	5	2	B002-00000743	12115	2018-09-10	22.90	t		VE	43264	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43663	2018-09-05 18:15:40.014675	5	3804	5	2	B003-00000900	13	2018-09-05	8937.50	t		VE	42967	0	4758	EC-PC	t	2	NS	0.0000
43836	2018-09-07 11:57:16.057684	8	6321	5	2	B005-00001671	9491	2018-09-07	25.00	t		VE	43125	0	9244	TUCUME-PC	t	3	NS	0.0000
43684	2018-09-06 08:59:41.739561	8	6284	5	1	F005-00000175	5493	2018-09-06	4334.50	t		VE	42985	0	9244	TUCUME-PC	t	3	NS	0.0000
43698	2018-09-06 10:06:25.493646	8	6285	5	2	B005-00001651	3230	2018-09-06	50.00	t		VE	43000	0	9244	TUCUME-PC	t	3	NS	0.0000
43904	2018-09-08 08:40:57.176335	30	469	5	2	B007-00000409	12461	2018-09-08	420.00	t		VE	43186	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43713	2018-09-06 11:03:06.836123	5	5582	5	2	B013-00002365	13	2018-09-06	72.00	t		VE	43011	0	4758	EC-PC	t	1	NS	0.0000
43843	2018-09-07 12:42:23.92791	14	3176	5	2	B010-00001248	623	2018-09-07	23.50	t		VE	43132	0	69	CHEPEN-PC	t	1	NS	0.0000
43723	2018-09-06 12:14:35.129352	5	5583	5	2	B013-00002366	10004	2018-09-06	144.00	t		VE	43021	0	4758	EC-PC	t	1	NS	0.0000
43732	2018-09-06 13:15:57.517037	8	6295	5	2	B005-00001656	8	2018-09-06	89.80	t		VE	43029	0	9244	TUCUME-PC	t	3	NS	0.0000
43750	2018-09-06 15:52:23.64313	5	5585	5	2	B013-00002368	11048	2018-09-06	72.00	t		VE	43042	0	4758	EC-PC	t	1	NS	0.0000
44045	2018-09-10 12:31:12.909633	6	1068	5	2	B014-00000426	12480	2018-09-10	37.00	t		VE	43319	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43858	2018-09-07 15:28:01.228216	32	493	5	2	B008-00000422	8	2018-09-07	76.00	t		VE	43146	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43762	2018-09-06 16:50:10.884367	14	3172	5	2	B010-00001243	257	2018-09-06	558.00	t		VE	43053	0	69	CHEPEN-PC	t	1	NS	0.0000
43912	2018-09-08 09:57:08.696747	8	6336	5	1	F005-00000181	7841	2018-09-08	104.40	t		VE	43194	0	9244	TUCUME-PC	t	3	NS	0.0000
43922	2018-09-08 10:58:25.294393	15	1036	5	1	F010-00000138	12187	2018-09-08	747.50	t		VE	43201	0	11125	EVY-LAPTOP	t	1	NS	0.0000
43934	2018-09-08 11:37:35.039004	8	6339	5	2	B005-00001683	12465	2018-09-08	142.50	t		VE	43205	0	9244	TUCUME-PC	t	3	NS	0.0000
43864	2018-09-07 16:03:46.993712	9	3102	5	2	B006-00001438	12455	2018-09-07	564.00	t		VE	43150	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43876	2018-09-07 17:11:36.286826	23	2809	5	1	F002-00000109	10645	2018-09-07	354.00	t		VE	43160	0	11444	CPU-L01-53	t	3	NS	0.0000
43886	2018-09-07 18:27:28.615883	13	1522	5	2	B011-00000854	8475	2018-09-07	167.50	t		VE	43133	0	70	SISTEMAS2-PC	t	1	NS	0.0000
43996	2018-09-10 09:26:59.704368	9	3104	5	1	F006-00000033	9087	2018-09-10	2850.00	t		VE	43270	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43891	2018-09-08 07:07:53.881203	6	1058	5	2	B014-00000416	9241	2018-09-08	742.00	t		VE	43174	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44027	2018-09-10 11:44:07.110312	11	1275	5	1	F012-00000255	85	2018-09-10	255.50	t		VE	43299	0	73	ADMIN-PC	t	1	NS	0.0000
43944	2018-09-08 12:17:42.910178	23	2810	5	2	B002-00000742	11774	2018-09-08	4050.00	t		VE	43222	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44001	2018-09-10 09:37:27.165362	13	1531	5	2	B011-00000865	3631	2018-09-10	88.00	t		VE	43276	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43953	2018-09-08 12:36:33.73105	32	505	5	2	B008-00000432	8	2018-09-08	154.00	t		VE	43232	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43976	2018-09-10 07:47:39.545674	8	6345	5	2	B005-00001679	12203	2018-09-10	23.00	t		VE	43183	0	9244	TUCUME-PC	t	3	NS	0.0000
44018	2018-09-10 10:30:50.202347	8	6359	5	2	B005-00001691	3230	2018-09-10	46.00	t		VE	43278	0	9244	TUCUME-PC	t	3	NS	0.0000
44046	2018-09-10 12:48:07.130137	8	6365	5	2	B005-00001695	12479	2018-09-10	360.00	t		VE	43316	0	9244	TUCUME-PC	t	3	NS	0.0000
44052	2018-09-10 14:10:19.049999	32	512	5	2	B008-00000435	8	2018-09-10	608.00	t		VE	43328	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44029	2018-09-10 11:55:24.540251	5	5617	5	2	B013-00002396	12476	2018-09-10	111.00	t		VE	43301	0	4758	EC-PC	t	1	NS	0.0000
44030	2018-09-10 12:00:16.986503	5	5618	2	4	009-00693	2918	2018-09-10	1799.95	t		T	292	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44049	2018-09-10 13:07:59.670696	8	6366	5	2	B005-00001696	2772	2018-09-10	24.00	t		VE	43325	0	9244	TUCUME-PC	t	3	NS	0.0000
44047	2018-09-10 12:51:37.506211	10	2090	5	2	B005-00000702	2352	2018-09-10	95.50	t		VE	43321	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44057	2018-09-10 15:34:11.65124	5	5622	5	2	B013-00002391	41	2018-09-10	740.00	t		VE	43269	0	4758	EC-PC	t	1	NS	0.0000
44078	2018-09-10 17:32:49.932684	7	1414	5	1	F007-00000053	9087	2018-09-10	3360.00	t		VE	43314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44066	2018-09-10 16:21:43.258032	5	3837	5	1	F003-00000060	5853	2018-09-10	5287.50	t		VE	43346	0	4758	EC-PC	t	2	NS	0.0000
44053	2018-09-10 14:52:58.664241	32	513	5	1	F008-00000075	12035	2018-09-10	760.00	t		VE	43329	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44072	2018-09-10 16:40:39.11234	5	5624	5	2	B013-00002400	12489	2018-09-10	37.00	t		VE	43353	0	4758	EC-PC	t	1	NS	0.0000
44069	2018-09-10 16:30:15.524766	32	514	5	2	B008-00000436	8	2018-09-10	76.00	t		VE	43349	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44073	2018-09-10 17:11:25.830739	23	2817	5	2	B002-00000748	11555	2018-09-10	4710.60	t		VE	43357	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44074	2018-09-10 17:12:43.532532	8	6368	5	2	B005-00001667	5786	2018-09-10	175.00	t		VE	43096	0	9244	TUCUME-PC	t	3	NS	0.0000
44070	2018-09-10 16:36:47.29433	18	1154	5	1	F005-00000077	3757	2018-09-10	3922.00	t		VE	43351	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37399	2018-06-16 07:20:48.687677	8	5405	5	2	B005-00001033	10750	2018-06-16	46.60	t		VE	36389	0	9244	TUCUME-PC	t	3	NS	0.0000
37338	2018-06-15 07:12:01.803694	14	2681	5	2	B010-00000823	966	2018-06-15	770.00	t		VE	36265	0	69	CHEPEN-PC	t	1	NS	0.0000
37594	2018-06-20 15:09:21.951989	5	4694	5	2	B013-00001577	1235	2018-06-20	68.00	t		VE	36609	0	4758	EC-PC	t	1	NS	0.0000
44002	2018-09-10 09:38:27.844149	5	3831	5	2	B003-00000924	4776	2018-09-10	13042.50	t		VE	43275	0	4758	EC-PC	t	2	NS	0.0000
43797	2018-09-07 09:02:01.682213	23	2802	5	1	F002-00000106	12012	2018-09-07	5502.00	t		VE	43089	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
41773	2018-08-15 16:59:09.786064	32	240	5	2	B008-00000230	11961	2018-08-15	795.00	t		VE	40973	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42385	2018-08-22 11:32:55.272113	11	1221	5	2	B012-00000305	4768	2018-08-22	2304.00	t		VE	41644	0	73	ADMIN-PC	t	1	NS	0.0000
43913	2018-09-08 10:12:08.218968	5	5606	5	2	B013-00002385	2580	2018-09-08	169.00	t		VE	43195	0	4758	EC-PC	t	1	NS	0.0000
43811	2018-09-07 09:54:14.93214	13	1519	5	2	B011-00000853	12445	2018-09-07	343.00	t		VE	43103	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42680	2018-08-24 15:40:59.519205	5	5463	5	1	F013-00000188	5015	2018-08-24	2088.00	t		VE	41928	0	4758	EC-PC	t	1	NS	0.0000
43056	2018-08-29 10:13:04.837479	23	2773	5	2	B002-00000714	12090	2018-08-29	492.40	t		VE	42348	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
43578	2018-09-05 09:01:45.979287	8	6262	5	2	B005-00001639	3230	2018-09-05	50.00	t		VE	42891	0	9244	TUCUME-PC	t	3	NS	0.0000
43599	2018-09-05 10:02:10.673437	8	6269	5	2	B005-00001641	3230	2018-09-05	75.00	t		VE	42907	0	9244	TUCUME-PC	t	3	NS	0.0000
43837	2018-09-07 12:02:29.013007	30	468	5	2	B007-00000408	11389	2018-09-07	71.00	t		VE	43126	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43623	2018-09-05 12:00:22.323112	32	454	5	2	B008-00000391	8	2018-09-05	154.00	t		VE	42929	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43685	2018-09-06 09:03:17.491523	23	2799	5	2	B002-00000737	12090	2018-09-06	250.00	t		VE	42987	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
37524	2018-06-19 15:21:01.252901	9	2786	2	4	GRR 012-214, 012-215	2918	2018-06-19	2401.11	t		T	264	0	10757	SISTEMAS2-PC	t	1	NS	0.0000
43699	2018-09-06 10:06:40.819232	8	6286	5	2	B005-00001650	2805	2018-09-06	23.00	t		VE	42989	0	9244	TUCUME-PC	t	3	NS	0.0000
43923	2018-09-08 11:01:15.855496	11	1271	5	1	F012-00000251	85	2018-09-08	1675.50	t		VE	43206	0	73	ADMIN-PC	t	1	NS	0.0000
43844	2018-09-07 12:51:53.747981	24	2523	5	1	F008-00000233	6371	2018-09-07	1254.00	t		VE	43134	0	8404	CHOTA-PC	t	3	NS	0.0000
43714	2018-09-06 11:04:20.420666	14	3170	5	2	B010-00001241	2364	2018-09-06	565.00	t		VE	43012	0	69	CHEPEN-PC	t	1	NS	0.0000
43935	2018-09-08 11:38:38.975816	8	6340	5	2	B005-00001684	3230	2018-09-08	75.00	t		VE	43213	0	9244	TUCUME-PC	t	3	NS	0.0000
43724	2018-09-06 12:20:59.217353	9	3097	5	2	B006-00001434	12091	2018-09-06	58.00	t		VE	43022	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43865	2018-09-07 16:04:13.688686	13	1521	5	2	B011-00000856	8475	2018-09-07	346.00	t		VE	43151	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43733	2018-09-06 13:23:53.12422	6	1052	5	2	B014-00000411	8	2018-09-06	232.00	t		VE	43031	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44019	2018-09-10 10:33:41.540493	5	5615	5	2	B013-00002394	12471	2018-09-10	280.00	t		VE	43290	0	4758	EC-PC	t	1	NS	0.0000
43751	2018-09-06 15:53:58.866653	32	476	5	2	B008-00000410	8	2018-09-06	684.00	t		VE	43043	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43877	2018-09-07 17:12:32.266712	11	1269	5	2	B012-00000326	12457	2018-09-07	371.00	t		VE	43161	0	73	ADMIN-PC	t	1	NS	0.0000
43763	2018-09-06 16:52:42.185908	10	2084	5	2	B005-00000693	12435	2018-09-06	95.50	t		VE	43054	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43779	2018-09-06 17:57:48.098445	14	3173	5	2	B010-00001244	12439	2018-09-06	395.50	t		VE	43064	0	69	CHEPEN-PC	t	1	NS	0.0000
43945	2018-09-08 12:24:58.147491	5	5607	5	2	B013-00002386	8741	2018-09-08	74.00	t		VE	43223	0	4758	EC-PC	t	1	NS	0.0000
43892	2018-09-08 07:16:56.306988	13	1527	5	2	B011-00000861	11880	2018-09-08	126.50	t		VE	43175	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43954	2018-09-08 12:39:12.96048	5	3822	5	1	F003-00000059	2554	2018-09-08	735.00	t		VE	43233	0	4758	EC-PC	t	2	NS	0.0000
43898	2018-09-08 08:21:32.429243	8	6330	5	2	B005-00001678	9004	2018-09-08	712.50	t		VE	43181	0	9244	TUCUME-PC	t	3	NS	0.0000
43905	2018-09-08 09:00:36.186595	15	1034	5	1	F009-00000032	12462	2018-09-08	2376.50	t		VE	43187	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44028	2018-09-10 11:46:01.813662	11	1276	5	2	B012-00000327	5105	2018-09-10	36.00	t		VE	43300	0	73	ADMIN-PC	t	1	NS	0.0000
43987	2018-09-10 08:59:58.756446	32	507	5	1	F008-00000072	11962	2018-09-10	3800.00	t		VE	43265	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44067	2018-09-10 16:22:34.923144	5	3838	5	1	F003-00000061	5854	2018-09-10	5287.50	t		VE	43347	0	4758	EC-PC	t	2	NS	0.0000
43997	2018-09-10 09:27:48.112962	9	3105	5	1	F006-00000034	9087	2018-09-10	2850.00	t		VE	43271	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44088	2018-09-11 07:20:11.330234	11	1279	5	2	B012-00000328	6630	2018-09-11	216.00	t		VE	43363	0	73	ADMIN-PC	t	1	NS	0.0000
44054	2018-09-10 15:00:31.846294	6	1069	5	2	B014-00000427	12482	2018-09-10	566.00	t		VE	43330	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44031	2018-09-10 12:02:33.76495	6	1065	5	2	B014-00000423	7712	2018-09-10	58.00	t		VE	43302	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
43977	2018-09-10 08:12:10.289946	8	6346	5	2	B005-00001687	5767	2018-09-10	865.00	t		VE	43254	0	9244	TUCUME-PC	t	3	NS	0.0000
44048	2018-09-10 12:56:44.401504	23	2816	5	2	B002-00000747	12481	2018-09-10	2613.90	t		VE	43323	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44071	2018-09-10 16:39:35.201263	11	1277	5	1	F012-00000256	85	2018-09-10	1374.50	t		VE	43352	0	73	ADMIN-PC	t	1	NS	0.0000
44058	2018-09-10 15:37:14.536718	8	2219	5	2	B008-00000780	3332	2018-09-10	372.50	t		VE	43335	0	9244	TUCUME-PC	t	1	NS	0.0000
44050	2018-09-10 13:09:15.936255	32	511	5	2	B008-00000434	8	2018-09-10	228.00	t		VE	43326	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44075	2018-09-10 17:13:56.544841	8	6369	5	2	B005-00001698	12484	2018-09-10	552.00	t		VE	43338	0	9244	TUCUME-PC	t	3	NS	0.0000
44079	2018-09-10 17:33:08.661834	7	1415	5	1	F007-00000054	9087	2018-09-10	1440.00	t		VE	43317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37595	2018-06-20 15:13:59.035258	5	3245	5	2	B003-00000409	10256	2018-06-20	4325.00	t		VE	36610	0	4758	EC-PC	t	2	NS	0.0000
41774	2018-08-15 17:10:14.299024	5	3673	5	2	B003-00000743	4930	2018-08-15	1530.00	t		VE	40302	0	4758	EC-PC	t	2	NS	0.0000
43946	2018-09-08 12:27:14.206546	14	3184	5	2	B010-00001251	1407	2018-09-08	395.50	t		VE	43225	0	69	CHEPEN-PC	t	1	NS	0.0000
42386	2018-08-22 11:34:50.279166	8	6102	5	2	B005-00001535	11668	2018-08-22	47.70	t		VE	41645	0	9244	TUCUME-PC	t	3	NS	0.0000
43798	2018-09-07 09:07:42.29685	5	5593	5	2	B013-00002375	6291	2018-09-07	230.00	t		VE	43091	0	4758	EC-PC	t	1	NS	0.0000
42681	2018-08-24 15:45:15.803531	6	443	5	2	B004-00000127	9101	2018-08-24	158.00	t		VE	41929	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43057	2018-08-29 10:13:05.805731	19	283	5	2	B004-00000254	12269	2018-08-29	1520.00	t		VE	42349	0	4508	CPU-L01-64	t	1	NS	0.0000
43579	2018-09-05 09:02:53.999895	8	6263	5	2	B005-00001639	3230	2018-09-05	50.00	t		VE	42891	0	9244	TUCUME-PC	t	3	NS	0.0000
44089	2018-09-11 07:40:14.68909	6	1070	5	2	B014-00000428	12491	2018-09-11	287.50	t		VE	43364	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43600	2018-09-05 10:03:17.268458	9	3093	5	2	B006-00001430	12406	2018-09-05	57.00	t		VE	42910	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43812	2018-09-07 09:55:51.130681	32	486	5	2	B008-00000417	8	2018-09-07	76.00	t		VE	43104	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43845	2018-09-07 13:04:15.690851	14	3177	5	2	B010-00001154	6299	2018-09-07	2637.50	t		VE	41451	0	69	CHEPEN-PC	t	1	NS	0.0000
43624	2018-09-05 12:10:38.651286	9	3094	5	2	B006-00001431	3621	2018-09-05	228.00	t		VE	42930	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43686	2018-09-06 09:08:49.610744	15	467	5	2	B006-00000039	5324	2018-09-06	1125.00	t		VE	42988	0	87	PACANGUILLA-PC	t	3	NS	0.0000
43700	2018-09-06 10:08:56.467851	8	6287	5	2	B005-00001651	3230	2018-09-06	50.00	t		VE	43000	0	9244	TUCUME-PC	t	3	NS	0.0000
43878	2018-09-07 17:21:12.14336	26	344	5	1	F003-00000123	10645	2018-09-07	1050.00	t		VE	43162	0	11444	CPU-L01-53	t	3	NS	0.0000
43715	2018-09-06 11:10:33.285536	32	470	5	2	B008-00000405	12427	2018-09-06	912.00	t		VE	43013	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43955	2018-09-08 12:46:17.694248	32	506	5	1	F008-00000070	11939	2018-09-08	1824.00	t		VE	43235	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43725	2018-09-06 12:22:22.449039	8	6294	5	2	B005-00001655	8	2018-09-06	75.00	t		VE	43023	0	9244	TUCUME-PC	t	3	NS	0.0000
43893	2018-09-08 07:17:15.329099	14	3180	5	2	B010-00001249	12459	2018-09-08	56.50	t		VE	43176	0	69	CHEPEN-PC	t	1	NS	0.0000
43734	2018-09-06 13:27:05.861149	6	1053	5	2	B014-00000412	8	2018-09-06	58.00	t		VE	43032	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44101	2018-09-11 08:31:36.909516	5	1063	2	4	001-441/008-1166	2918	2018-09-11	13490.93	t		T	293	0	11444	CPU-L01-53	t	3	NS	0.0000
44051	2018-09-10 13:10:26.798924	8	6367	5	2	B005-00001697	12465	2018-09-10	47.20	t		VE	43327	0	9244	TUCUME-PC	t	3	NS	0.0000
43752	2018-09-06 15:54:19.043004	32	477	5	2	B008-00000411	8	2018-09-06	76.00	t		VE	43044	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43899	2018-09-08 08:24:03.522264	5	5604	5	2	B013-00002383	9017	2018-09-08	37.00	t		VE	43182	0	4758	EC-PC	t	1	NS	0.0000
43764	2018-09-06 16:55:19.830712	5	3808	5	2	B003-00000904	11804	2018-09-06	1102.50	t		VE	43055	0	4758	EC-PC	t	2	NS	0.0000
43978	2018-09-10 08:15:52.162428	24	2530	5	1	F008-00000237	6392	2018-09-10	1463.00	t		VE	43255	0	8404	CHOTA-PC	t	3	NS	0.0000
43780	2018-09-06 17:58:16.128163	5	5591	5	2	B013-00002373	3361	2018-09-06	106.00	t		VE	43069	0	4758	EC-PC	t	1	NS	0.0000
43906	2018-09-08 09:15:09.331008	8	6335	5	1	F005-00000180	5493	2018-09-08	460.00	t		VE	43188	0	9244	TUCUME-PC	t	3	NS	0.0000
43993	2018-09-10 09:23:01.496783	8	6355	5	2	B005-00001687	5767	2018-09-10	88.00	t		VE	43254	0	9244	TUCUME-PC	t	3	NS	0.0000
43914	2018-09-08 10:18:07.716475	15	1035	5	2	B009-00000310	8105	2018-09-08	508.50	t		VE	43197	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43924	2018-09-08 11:04:42.774036	14	3183	5	2	B010-00001250	12464	2018-09-08	148.00	t		VE	43196	0	69	CHEPEN-PC	t	1	NS	0.0000
44059	2018-09-10 15:40:12.219714	5	3835	5	2	B003-00000928	13	2018-09-10	2115.00	t		VE	43336	0	4758	EC-PC	t	2	NS	0.0000
25784	2018-01-06 08:30:41.139575	5	674	2	5		2918	2018-01-06	1761.33	t		T	124	0	313	NBK-L01-72	t	3	NS	0.0000
43998	2018-09-10 09:28:09.967068	23	2813	5	2	B002-00000744	11072	2018-09-10	80.00	t		VE	43272	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
33318	2018-04-04 15:31:27.169909	5	899	2	21		2918	2018-04-04	272.67	t		T	208	0	313	NBK-L01-72	t	3	NS	0.0000
43936	2018-09-08 11:39:15.173926	5	3819	5	2	B003-00000913	5117	2018-09-08	1080.00	t		VE	43215	0	4758	EC-PC	t	2	NS	0.0000
44003	2018-09-10 09:48:31.025232	13	1532	5	2	B011-00000866	5613	2018-09-10	228.00	t		VE	43277	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44020	2018-09-10 10:35:40.148004	8	6360	5	2	B005-00001691	3230	2018-09-10	46.00	t		VE	43278	0	9244	TUCUME-PC	t	3	NS	0.0000
44068	2018-09-10 16:30:04.80933	30	475	5	2	B007-00000414	12488	2018-09-10	1400.00	t		VE	43348	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44032	2018-09-10 12:03:01.342971	6	1066	5	2	B014-00000424	8	2018-09-10	58.00	t		VE	43303	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43988	2018-09-10 09:06:29.129773	8	6351	5	2	B005-00001685	2772	2018-09-10	996.60	t		VE	43220	0	9244	TUCUME-PC	t	3	NS	0.0000
44108	2018-09-11 08:58:05.169244	5	5628	5	1	F013-00000204	12494	2018-09-11	1110.00	t		VE	43375	0	4758	EC-PC	t	1	NS	0.0000
44104	2018-09-11 08:41:47.871056	24	2534	5	1	F008-00000239	6371	2018-09-11	627.00	t		VE	43371	0	8404	CHOTA-PC	t	3	NS	0.0000
44076	2018-09-10 17:21:04.572756	5	5625	5	2	B013-00002401	2385	2018-09-10	37.00	t		VE	43358	0	4758	EC-PC	t	1	NS	0.0000
44080	2018-09-10 17:35:14.812517	7	1416	5	1	F007-00000055	9087	2018-09-10	74.00	t		VE	43331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44107	2018-09-11 08:52:57.449524	9	3107	5	2	B006-00001441	12091	2018-09-11	37.00	t		VE	43374	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44105	2018-09-11 08:50:22.197796	14	3190	5	2	B010-00001256	12493	2018-09-11	214.50	t		VE	43372	0	69	CHEPEN-PC	t	1	NS	0.0000
44110	2018-09-11 09:14:08.459992	32	516	5	2	B008-00000438	8	2018-09-11	152.00	t		VE	43378	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44114	2018-09-11 10:03:24.111573	8	6381	5	2	B005-00001703	2957	2018-09-11	58.40	t		VE	43383	0	9244	TUCUME-PC	t	3	NS	0.0000
44119	2018-09-11 10:23:15.521064	23	2819	5	2	B002-00000750	7567	2018-09-11	957.60	t		VE	43389	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44115	2018-09-11 10:03:59.351339	5	1064	5	1	F007-00000034	12466	2018-09-11	26.00	t		VE	43384	0	4758	EC-PC	f	3	NS	0.0000
44121	2018-09-11 10:35:50.730799	5	3841	5	2	B003-00000931	13	2018-09-11	3525.00	t		VE	43391	0	4758	EC-PC	t	2	NS	0.0000
44122	2018-09-11 10:38:52.647442	5	5629	5	2	B013-00002404	350	2018-09-11	212.00	t		VE	43392	0	4758	EC-PC	t	1	NS	0.0000
44123	2018-09-11 10:44:00.806184	5	5630	5	2	B013-00002405	8522	2018-09-11	360.00	t		VE	43394	0	4758	EC-PC	t	1	NS	0.0000
44137	2018-09-11 11:31:36.959847	10	2093	5	2	B005-00000703	11894	2018-09-11	174.00	t		VE	43334	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44153	2018-09-11 12:48:08.38967	32	523	5	2	B008-00000445	8	2018-09-11	76.00	t		VE	43417	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44157	2018-09-11 13:41:51.915074	8	2225	5	2	B008-00000785	1938	2018-09-11	1798.00	t		VE	43421	0	9244	TUCUME-PC	t	1	NS	0.0000
37596	2018-06-20 15:17:44.000818	5	3246	5	2	B003-00000410	4930	2018-06-20	8650.00	t		VE	36611	0	4758	EC-PC	t	2	NS	0.0000
41775	2018-08-15 17:10:37.449302	5	3674	5	2	B003-00000787	10436	2018-08-15	780.00	t		VE	40904	0	4758	EC-PC	t	2	NS	0.0000
43956	2018-09-08 12:48:17.07443	30	471	5	2	B007-00000411	11125	2018-09-08	70.00	t		VE	43236	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42387	2018-08-22 11:35:43.307587	5	5426	5	2	B013-00002228	11698	2018-08-22	144.00	t		VE	41646	0	4758	EC-PC	t	1	NS	0.0000
43846	2018-09-07 13:04:24.631615	32	491	5	2	B008-00000420	8	2018-09-07	77.00	t		VE	43135	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43867	2018-09-07 16:22:10.685743	11	1267	5	2	B012-00000317	1548	2018-09-07	1277.50	t		VE	42514	0	73	ADMIN-PC	t	1	NS	0.0000
42682	2018-08-24 15:54:45.797172	8	6150	5	2	B005-00001567	5559	2018-08-24	115.00	t		VE	41930	0	9244	TUCUME-PC	t	3	NS	0.0000
44120	2018-09-11 10:27:47.550653	8	2223	5	2	B008-00000783	2889	2018-09-11	58.00	t		VE	43390	0	9244	TUCUME-PC	t	1	NS	0.0000
43058	2018-08-29 10:13:11.052151	8	6197	5	2	B005-00001596	10848	2018-08-29	25.00	t		VE	42350	0	9244	TUCUME-PC	t	3	NS	0.0000
43580	2018-09-05 09:03:29.04528	8	6264	5	2	B005-00001639	3230	2018-09-05	25.00	t		VE	42891	0	9244	TUCUME-PC	t	3	NS	0.0000
43601	2018-09-05 10:04:28.970308	8	6270	5	2	B005-00001641	3230	2018-09-05	75.00	t		VE	42907	0	9244	TUCUME-PC	t	3	NS	0.0000
44055	2018-09-10 15:25:34.10936	6	451	5	2	B004-00000135	5976	2018-09-10	2520.00	t		VE	43332	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43979	2018-09-10 08:16:46.111368	11	1273	5	1	F012-00000253	11801	2018-09-10	176.00	t		VE	43256	0	73	ADMIN-PC	t	1	NS	0.0000
43687	2018-09-06 09:17:33.689033	32	467	5	2	B008-00000402	8	2018-09-06	77.00	t		VE	42990	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37526	2018-06-19 15:28:52.16987	7	1263	2	4	GRR 012-214, 012-215	2918	2018-06-19	40562.72	t		T	265	0	10757	SISTEMAS2-PC	t	1	NS	0.0000
43879	2018-09-07 17:26:33.15525	32	495	5	1	F008-00000068	11939	2018-09-07	1140.00	t		VE	43163	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43900	2018-09-08 08:26:55.787324	8	6331	5	2	B005-00001679	12203	2018-09-08	23.00	t		VE	43183	0	9244	TUCUME-PC	t	3	NS	0.0000
43701	2018-09-06 10:11:15.222723	8	6288	5	2	B005-00001652	5754	2018-09-06	46.00	t		VE	43001	0	9244	TUCUME-PC	t	3	NS	0.0000
43716	2018-09-06 11:24:08.42082	8	6292	5	2	B005-00001654	12203	2018-09-06	23.00	t		VE	43014	0	9244	TUCUME-PC	t	3	NS	0.0000
43726	2018-09-06 12:24:16.061839	32	472	5	2	B008-00000407	8	2018-09-06	76.00	t		VE	43024	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43907	2018-09-08 09:17:37.55727	32	497	5	1	F008-00000069	11996	2018-09-08	608.00	t		VE	43189	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43753	2018-09-06 16:00:15.267042	8	6304	5	2	B005-00001659	5497	2018-09-06	23.00	t		VE	43045	0	9244	TUCUME-PC	t	3	NS	0.0000
43765	2018-09-06 16:56:06.721151	10	2085	5	2	B005-00000694	12436	2018-09-06	95.50	t		VE	43056	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43915	2018-09-08 10:19:25.13206	5	3816	5	2	B003-00000911	5770	2018-09-08	375.00	t		VE	43198	0	4758	EC-PC	t	2	NS	0.0000
43781	2018-09-06 18:03:35.328867	5	3810	5	2	B003-00000906	8125	2018-09-06	19945.00	t		VE	43070	0	4758	EC-PC	t	2	NS	0.0000
44111	2018-09-11 09:19:24.320458	32	517	5	2	B008-00000439	8	2018-09-11	76.00	t		VE	43379	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43799	2018-09-07 09:08:20.449039	23	2803	5	2	B002-00000739	12090	2018-09-07	94.40	t		VE	43092	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43925	2018-09-08 11:06:14.036227	32	500	5	2	B008-00000427	8	2018-09-08	77.00	t		VE	43207	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43813	2018-09-07 09:57:40.494607	32	487	5	2	B008-00000418	8	2018-09-07	77.00	t		VE	43106	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44060	2018-09-10 15:41:23.348456	30	473	5	1	F007-00000058	12483	2018-09-10	1380.00	t		VE	43337	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43937	2018-09-08 11:41:56.528118	5	3820	5	2	B003-00000914	7634	2018-09-08	1440.00	t		VE	43216	0	4758	EC-PC	t	2	NS	0.0000
44004	2018-09-10 09:59:34.822593	5	3832	5	2	B003-00000925	3890	2018-09-10	3600.00	t		VE	43280	0	4758	EC-PC	f	2	NS	0.0000
43947	2018-09-08 12:28:48.006499	13	1528	5	2	B011-00000862	179	2018-09-08	130.50	t		VE	43226	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44158	2018-09-11 14:03:23.109556	32	525	5	1	F008-00000076	12500	2018-09-11	152.00	t		VE	43422	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44077	2018-09-10 17:28:10.700147	8	2221	5	2	B008-00000782	8	2018-09-10	250.00	t		VE	43359	0	9244	TUCUME-PC	t	1	NS	0.0000
44021	2018-09-10 10:38:44.495005	32	510	5	1	F008-00000074	12472	2018-09-10	760.00	t		VE	43291	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44081	2018-09-10 17:38:49.861158	10	2091	5	2	B005-00000699	11553	2018-09-10	269.00	t		VE	43289	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44090	2018-09-11 08:04:09.556249	8	6371	5	2	B005-00001699	3230	2018-09-11	75.00	t		VE	43365	0	9244	TUCUME-PC	t	3	NS	0.0000
44033	2018-09-10 12:03:17.594531	8	6361	5	1	F005-00000184	5493	2018-09-10	1725.00	t		VE	43304	0	9244	TUCUME-PC	t	3	NS	0.0000
43989	2018-09-10 09:09:51.996567	8	6352	5	2	B005-00001687	5767	2018-09-10	250.00	t		VE	43254	0	9244	TUCUME-PC	t	3	NS	0.0000
44116	2018-09-11 10:04:21.965242	30	476	5	2	B007-00000415	9614	2018-09-11	2085.00	t		VE	43385	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44109	2018-09-11 09:02:20.325599	24	2535	5	2	B008-00000351	7740	2018-09-11	125.40	t		VE	43376	0	8404	CHOTA-PC	t	3	NS	0.0000
44102	2018-09-11 08:34:35.824458	5	5627	5	2	B013-00002403	9297	2018-09-11	37.00	t		VE	43369	0	4758	EC-PC	t	1	NS	0.0000
44124	2018-09-11 10:46:11.555945	14	3191	5	2	B010-00001257	4734	2018-09-11	82.50	t		VE	43395	0	69	CHEPEN-PC	t	1	NS	0.0000
44106	2018-09-11 08:50:33.963602	18	1155	5	2	B005-00000224	3669	2018-09-11	3700.00	t		VE	43373	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44154	2018-09-11 12:53:38.694022	9	3111	5	2	B006-00001445	9281	2018-09-11	114.00	t		VE	43418	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44138	2018-09-11 11:35:20.435774	14	3192	5	2	B010-00001258	261	2018-09-11	210.00	t		VE	43402	0	69	CHEPEN-PC	t	1	NS	0.0000
37597	2018-06-20 15:19:30.681494	23	2399	5	2	B002-00000398	10911	2018-06-20	89.20	t		VE	36612	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37267	2018-06-13 18:05:41.460812	5	4607	5	2	B013-00001510	5291	2018-06-13	87.00	t		VE	36272	0	4758	EC-PC	t	1	NS	0.0000
36340	2018-05-23 10:33:08.173287	8	5166	5	2	B005-00000849	10628	2018-05-23	80.00	t		VE	35406	0	9244	TUCUME-PC	t	3	NS	0.0000
41776	2018-08-15 17:11:12.511548	5	3675	5	1	F003-00000044	11930	2018-08-15	4620.00	t		VE	40884	0	4758	EC-PC	t	2	NS	0.0000
44005	2018-09-10 10:02:03.323775	8	6357	5	2	B005-00001687	5767	2018-09-10	625.00	t		VE	43254	0	9244	TUCUME-PC	t	3	NS	0.0000
43908	2018-09-08 09:25:57.138893	32	498	5	2	B008-00000425	8	2018-09-08	77.00	t		VE	43190	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42388	2018-08-22 11:35:49.339023	32	293	5	2	B008-00000265	11920	2018-08-22	76.00	t		VE	41647	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42683	2018-08-24 15:55:26.936248	32	343	5	1	F008-00000031	12163	2018-08-24	775.00	t		VE	41931	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43059	2018-08-29 10:14:50.269915	8	6198	5	2	B005-00001594	12203	2018-08-29	92.00	t		VE	42334	0	9244	TUCUME-PC	t	3	NS	0.0000
44117	2018-09-11 10:08:21.379336	23	2818	5	2	B002-00000749	10794	2018-09-11	1264.00	t		VE	43387	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43916	2018-09-08 10:22:17.424786	32	499	5	2	B008-00000426	8	2018-09-08	380.00	t		VE	43199	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43581	2018-09-05 09:04:55.639216	5	5562	5	2	B013-00002349	2247	2018-09-05	575.00	t		VE	42894	0	4758	EC-PC	t	1	NS	0.0000
43602	2018-09-05 10:05:03.220999	5	5566	5	2	B013-00002351	12366	2018-09-05	422.50	t		VE	42911	0	4758	EC-PC	t	1	NS	0.0000
44056	2018-09-10 15:27:48.066953	6	452	5	2	B004-00000136	130	2018-09-10	2880.00	t		VE	43333	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43926	2018-09-08 11:09:34.775349	15	1037	5	2	B009-00000311	90	2018-09-08	218.00	t		VE	43208	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43688	2018-09-06 09:19:24.639196	18	1150	5	2	B005-00000220	3669	2018-09-06	4500.00	t		VE	42991	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43938	2018-09-08 11:42:09.348433	8	6341	5	2	B005-00001684	3230	2018-09-08	75.00	t		VE	43213	0	9244	TUCUME-PC	t	3	NS	0.0000
43702	2018-09-06 10:14:05.693866	5	5579	5	2	B013-00002362	2073	2018-09-06	460.00	t		VE	43002	0	4758	EC-PC	t	1	NS	0.0000
44216	2018-09-12 09:43:16.977336	5	3850	5	2	B003-00000939	4228	2018-09-12	10575.00	t		VE	43478	0	4758	EC-PC	t	2	NS	0.0000
43717	2018-09-06 11:26:24.023549	23	2800	5	1	F002-00000105	12428	2018-09-06	2981.00	t		VE	43015	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43948	2018-09-08 12:29:03.703609	5	5608	5	2	B013-00002387	8136	2018-09-08	212.00	t		VE	43227	0	4758	EC-PC	t	1	NS	0.0000
43754	2018-09-06 16:11:27.263351	13	1517	5	2	B011-00000851	12131	2018-09-06	339.00	t		VE	43046	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43766	2018-09-06 17:01:24.378256	8	2215	5	2	B008-00000776	2697	2018-09-06	5750.00	t		VE	43057	0	9244	TUCUME-PC	t	1	NS	0.0000
44125	2018-09-11 10:47:45.497127	24	2537	5	2	B008-00000353	6212	2018-09-11	167.20	t		VE	43396	0	8404	CHOTA-PC	t	3	NS	0.0000
44061	2018-09-10 15:49:01.032332	5	5623	5	1	F013-00000203	2813	2018-09-10	1060.00	t		VE	43339	0	4758	EC-PC	t	1	NS	0.0000
43782	2018-09-06 18:06:11.831497	32	482	5	2	B008-00000414	8	2018-09-06	76.00	t		VE	43071	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43957	2018-09-08 12:54:25.15866	5	3823	5	2	B003-00000916	5679	2018-09-08	75.00	t		VE	43237	0	4758	EC-PC	t	2	NS	0.0000
43800	2018-09-07 09:11:51.343072	23	2804	5	2	B002-00000740	12442	2018-09-07	100.40	t		VE	43093	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43814	2018-09-07 10:03:20.90793	8	6315	5	2	B005-00001663	3230	2018-09-07	115.00	t		VE	43085	0	9244	TUCUME-PC	t	3	NS	0.0000
43847	2018-09-07 13:14:46.453679	8	6324	5	2	B005-00001657	6030	2018-09-07	750.00	t		VE	43035	0	9244	TUCUME-PC	t	3	NS	0.0000
43868	2018-09-07 16:22:25.291637	11	1268	5	2	B012-00000317	1548	2018-09-07	36.50	t		VE	42514	0	73	ADMIN-PC	t	1	NS	0.0000
43880	2018-09-07 17:28:37.399142	32	496	5	2	B008-00000424	8	2018-09-07	77.00	t		VE	43164	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44198	2018-09-12 07:49:34.107948	8	6403	5	2	B005-00001711	11565	2018-09-12	50.00	t		VE	43458	0	9244	TUCUME-PC	t	3	NS	0.0000
44082	2018-09-10 17:39:14.844218	5	3839	5	2	B003-00000930	5905	2018-09-10	14805.00	t		VE	43360	0	4758	EC-PC	t	2	NS	0.0000
43980	2018-09-10 08:20:53.590506	8	6347	5	1	F005-00000183	5493	2018-09-10	1566.00	t		VE	43258	0	9244	TUCUME-PC	t	3	NS	0.0000
44091	2018-09-11 08:04:35.860722	8	6372	5	2	B005-00001699	3230	2018-09-11	50.00	t		VE	43365	0	9244	TUCUME-PC	t	3	NS	0.0000
44022	2018-09-10 10:42:45.73559	6	1064	5	2	B014-00000422	12473	2018-09-10	169.00	t		VE	43292	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44170	2018-09-11 15:35:09.80149	8	6393	5	2	B005-00001708	9004	2018-09-11	345.00	t		VE	43432	0	9244	TUCUME-PC	t	3	NS	0.0000
44139	2018-09-11 11:36:38.400653	5	3843	5	2	B003-00000933	4228	2018-09-11	7560.00	t		VE	43403	0	4758	EC-PC	t	2	NS	0.0000
44034	2018-09-10 12:04:30.710693	23	2815	5	2	B002-00000746	12477	2018-09-10	16.80	t		VE	43305	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43990	2018-09-10 09:10:10.087289	8	6353	5	2	B005-00001685	2772	2018-09-10	1470.00	t		VE	43220	0	9244	TUCUME-PC	t	3	NS	0.0000
44103	2018-09-11 08:37:27.640966	9	3106	5	2	B006-00001440	12492	2018-09-11	57.00	t		VE	43370	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44112	2018-09-11 09:23:43.799581	24	2536	5	2	B008-00000352	6738	2018-09-11	20.90	t		VE	43380	0	8404	CHOTA-PC	t	3	NS	0.0000
44193	2018-09-11 17:58:32.064695	11	1280	5	1	F012-00000257	85	2018-09-11	1608.50	t		VE	43454	0	73	ADMIN-PC	t	1	NS	0.0000
44155	2018-09-11 13:05:48.835386	32	524	5	2	B008-00000446	8	2018-09-11	380.00	t		VE	43419	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44172	2018-09-11 16:01:32.427259	24	2539	5	1	F008-00000240	6371	2018-09-11	710.60	t		VE	43435	0	8404	CHOTA-PC	t	3	NS	0.0000
44159	2018-09-11 14:08:46.556156	8	2226	5	2	B008-00000786	1938	2018-09-11	84.00	t		VE	43423	0	9244	TUCUME-PC	t	1	NS	0.0000
44181	2018-09-11 16:31:08.791268	30	479	5	2	B007-00000417	12501	2018-09-11	556.00	t		VE	43443	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44196	2018-09-12 06:20:39.997751	15	1041	5	1	F009-00000033	1674	2018-09-12	488.00	t		VE	43456	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44212	2018-09-12 09:18:42.888201	18	1157	5	1	F005-00000078	12308	2018-09-12	760.00	t		VE	43471	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44206	2018-09-12 08:32:03.861548	23	2820	5	2	B002-00000751	12090	2018-09-12	300.00	t		VE	43464	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44218	2018-09-12 10:14:59.237417	14	3193	5	2	B010-00001259	219	2018-09-12	215.00	t		VE	43480	0	69	CHEPEN-PC	t	1	NS	0.0000
44223	2018-09-12 10:44:47.78718	8	6405	5	2	B005-00001714	12203	2018-09-12	8.00	t		VE	43485	0	9244	TUCUME-PC	t	3	NS	0.0000
44219	2018-09-12 10:17:33.384724	5	5632	5	1	F013-00000205	1170	2018-09-12	124.00	t		VE	43481	0	4758	EC-PC	t	1	NS	0.0000
44225	2018-09-12 10:54:57.082548	23	2822	5	2	B002-00000753	7567	2018-09-12	441.00	t		VE	43487	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44232	2018-09-12 11:33:00.969148	24	2544	5	2	B008-00000356	12511	2018-09-12	41.80	t		VE	43492	0	8404	CHOTA-PC	t	3	NS	0.0000
44240	2018-09-12 13:12:13.081687	9	3117	5	2	B006-00001451	12514	2018-09-12	146.00	t		VE	43501	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44241	2018-09-12 14:24:43.680806	32	533	5	2	B008-00000452	8	2018-09-12	76.00	t		VE	43502	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44242	2018-09-12 14:41:34.008178	32	534	5	2	B008-00000453	8	2018-09-12	152.00	t		VE	43503	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44162	2018-09-11 14:36:16.674487	8	6389	5	2	B005-00001700	12479	2018-09-11	575.00	t		VE	43366	0	9244	TUCUME-PC	t	3	NS	0.0000
41777	2018-08-15 17:22:59.115908	13	1444	5	2	B011-00000779	1045	2018-08-15	388.50	t		VE	40975	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43958	2018-09-08 12:57:24.258469	14	3185	5	2	B010-00001252	8	2018-09-08	37.00	t		VE	43238	0	69	CHEPEN-PC	t	1	NS	0.0000
42389	2018-08-22 11:43:07.070369	14	3083	5	2	B010-00001167	623	2018-08-22	80.00	t		VE	41648	0	69	CHEPEN-PC	t	1	NS	0.0000
44220	2018-09-12 10:18:55.035241	23	2821	5	2	B002-00000752	12508	2018-09-12	3609.49	t		VE	43482	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
42684	2018-08-24 16:03:35.434708	14	3098	5	1	F010-00000130	1674	2018-08-24	1296.00	t		VE	41932	0	69	CHEPEN-PC	t	1	NS	0.0000
43060	2018-08-29 10:24:13.278759	8	6199	5	2	B005-00001490	5531	2018-08-29	233.00	t		VE	41123	0	9244	TUCUME-PC	t	3	NS	0.0000
43582	2018-09-05 09:05:23.655946	8	6265	5	2	B005-00001639	3230	2018-09-05	69.00	t		VE	42891	0	9244	TUCUME-PC	t	3	NS	0.0000
44182	2018-09-11 16:44:43.117029	8	2229	5	2	B008-00000789	12502	2018-09-11	58.00	t		VE	43444	0	9244	TUCUME-PC	t	1	NS	0.0000
43981	2018-09-10 08:28:17.127673	5	3830	5	2	B003-00000923	11252	2018-09-10	456.00	t		VE	43259	0	4758	EC-PC	t	2	NS	0.0000
43603	2018-09-05 10:11:03.923426	13	1513	5	2	B011-00000847	10938	2018-09-05	56.50	t		VE	42912	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44140	2018-09-11 11:39:43.495144	10	2094	5	2	B005-00000704	3969	2018-09-11	75.00	t		VE	43404	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43689	2018-09-06 09:21:12.864948	24	2518	5	2	B008-00000343	6848	2018-09-06	41.80	t		VE	42992	0	8404	CHOTA-PC	t	3	NS	0.0000
43703	2018-09-06 10:18:50.040086	8	6289	5	2	B005-00001645	12414	2018-09-06	456.00	t		VE	42943	0	9244	TUCUME-PC	t	3	NS	0.0000
43755	2018-09-06 16:26:26.71165	6	1055	5	2	B014-00000407	35	2018-09-06	57.50	t		VE	42844	0	12	SULLVENTA2	t	1	NS	0.0000
43991	2018-09-10 09:16:32.796195	5	1061	5	1	F007-00000033	12466	2018-09-10	44.10	t		VE	43267	0	4758	EC-PC	t	3	NS	0.0000
43767	2018-09-06 17:07:07.893886	24	2520	5	2	B008-00000345	12437	2018-09-06	20.90	t		VE	43058	0	8404	CHOTA-PC	t	3	NS	0.0000
43783	2018-09-06 18:08:56.865212	5	3811	5	2	B003-00000907	4776	2018-09-06	1787.50	t		VE	43072	0	4758	EC-PC	t	2	NS	0.0000
43801	2018-09-07 09:12:45.564325	8	6309	5	2	B005-00001664	12203	2018-09-07	57.00	t		VE	43086	0	9244	TUCUME-PC	t	3	NS	0.0000
43815	2018-09-07 10:06:35.244949	8	6316	5	2	B005-00001668	12446	2018-09-07	313.20	t		VE	43105	0	9244	TUCUME-PC	t	3	NS	0.0000
44006	2018-09-10 10:06:50.865506	32	509	5	2	B008-00000433	8	2018-09-10	77.00	t		VE	43281	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44156	2018-09-11 13:16:39.617209	6	1073	5	2	B014-00000431	12499	2018-09-11	190.50	t		VE	43420	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43869	2018-09-07 16:24:05.538277	23	2808	5	1	F002-00000108	6583	2018-09-07	4418.00	t		VE	43152	0	11444	CPU-L01-53	t	3	NS	0.0000
44023	2018-09-10 10:57:31.155371	15	1039	5	2	B009-00000313	1242	2018-09-10	185.00	t		VE	43295	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43917	2018-09-08 10:22:59.267927	5	3817	5	2	B003-00000912	10436	2018-09-08	730.00	t		VE	43200	0	4758	EC-PC	t	2	NS	0.0000
44213	2018-09-12 09:19:09.29606	24	2543	5	1	F008-00000243	8649	2018-09-12	83.60	t		VE	43472	0	8404	CHOTA-PC	t	3	NS	0.0000
43927	2018-09-08 11:11:16.630991	24	2528	5	1	F008-00000236	6389	2018-09-08	3135.00	t		VE	43209	0	8404	CHOTA-PC	t	3	NS	0.0000
43939	2018-09-08 11:44:34.523159	8	6342	5	2	B005-00001684	3230	2018-09-08	75.00	t		VE	43213	0	9244	TUCUME-PC	t	3	NS	0.0000
44194	2018-09-11 18:07:38.924192	5	3846	5	2	B003-00000936	13	2018-09-11	6345.00	t		VE	43455	0	4758	EC-PC	t	2	NS	0.0000
44035	2018-09-10 12:05:29.046606	8	6362	5	2	B005-00001693	5406	2018-09-10	23.00	t		VE	43306	0	9244	TUCUME-PC	t	3	NS	0.0000
43949	2018-09-08 12:30:23.413332	5	5609	5	2	B013-00002388	13	2018-09-08	84.50	t		VE	43228	0	4758	EC-PC	t	1	NS	0.0000
44160	2018-09-11 14:13:47.019944	8	2227	5	2	B008-00000787	8	2018-09-11	174.00	t		VE	43424	0	9244	TUCUME-PC	t	1	NS	0.0000
44163	2018-09-11 14:37:05.204734	8	6390	5	2	B005-00001702	12203	2018-09-11	40.00	t		VE	43377	0	9244	TUCUME-PC	t	3	NS	0.0000
44062	2018-09-10 15:50:51.168679	24	2533	5	1	F008-00000238	6392	2018-09-10	1045.00	t		VE	43340	0	8404	CHOTA-PC	t	3	NS	0.0000
44083	2018-09-10 17:39:28.810541	10	2092	5	2	B005-00000703	11894	2018-09-10	174.00	t		VE	43334	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44092	2018-09-11 08:07:40.405722	8	6373	5	2	B005-00001699	3230	2018-09-11	150.00	t		VE	43365	0	9244	TUCUME-PC	t	3	NS	0.0000
44113	2018-09-11 09:27:17.78309	8	2222	5	2	B008-00000778	9726	2018-09-11	190.00	t		VE	43159	0	9244	TUCUME-PC	t	1	NS	0.0000
44118	2018-09-11 10:17:45.28773	9	3108	5	2	B006-00001442	510	2018-09-11	570.00	t		VE	43388	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44171	2018-09-11 15:47:16.747847	8	6394	5	1	F005-00000186	5493	2018-09-11	500.00	t		VE	43433	0	9244	TUCUME-PC	t	3	NS	0.0000
44197	2018-09-12 06:58:48.272624	8	6402	5	2	B005-00001710	12503	2018-09-12	23.00	t		VE	43457	0	9244	TUCUME-PC	t	3	NS	0.0000
44173	2018-09-11 16:05:56.905025	8	6395	5	1	F005-00000188	10379	2018-09-11	3411.30	t		VE	43436	0	9244	TUCUME-PC	t	3	NS	0.0000
44252	2018-09-12 15:32:36.565934	9	3119	5	2	B006-00001453	12091	2018-09-12	110.50	t		VE	43512	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44217	2018-09-12 10:08:24.013356	18	1158	5	2	B005-00000226	11144	2018-09-12	9408.00	t		VE	43479	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44207	2018-09-12 08:40:44.740584	30	482	5	2	B007-00000418	12506	2018-09-12	69.50	t		VE	43465	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44224	2018-09-12 10:49:47.779237	5	3851	5	2	B003-00000940	4776	2018-09-12	5640.00	t		VE	43486	0	4758	EC-PC	t	2	NS	0.0000
44243	2018-09-12 14:42:26.813484	32	535	5	2	B008-00000454	8	2018-09-12	76.00	t		VE	43504	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44233	2018-09-12 11:40:24.758308	6	1077	5	2	B014-00000434	6298	2018-09-12	76.00	t		VE	43493	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44226	2018-09-12 10:59:08.610437	23	2823	5	2	B002-00000754	10844	2018-09-12	362.30	t		VE	43489	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44126	2018-09-11 10:53:12.813473	8	6382	5	2	B005-00001700	12479	2018-09-11	575.00	t		VE	43366	0	9244	TUCUME-PC	t	3	NS	0.0000
44199	2018-09-12 07:55:17.801911	30	480	5	1	F008-00000071	12228	2018-09-12	45880.00	t		VE	43261	0	10757	NBK-L01-72	t	2	NS	0.0000
37343	2018-06-15 07:49:37.914002	8	5396	5	2	B005-00001025	2957	2018-06-15	73.50	t		VE	36326	0	9244	TUCUME-PC	t	3	NS	0.0000
43918	2018-09-08 10:25:23.127653	14	3182	5	1	F010-00000138	12187	2018-09-08	1062.00	t		VE	43201	0	69	CHEPEN-PC	t	1	NS	0.0000
41778	2018-08-15 17:23:01.971619	32	241	5	1	F008-00000009	11962	2018-08-15	7850.00	t		VE	40976	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44127	2018-09-11 10:54:30.065161	6	1071	5	2	B014-00000429	12495	2018-09-11	169.00	t		VE	43397	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
42390	2018-08-22 11:43:56.645445	5	3720	5	2	B003-00000830	8400	2018-08-22	1140.00	t		VE	41649	0	4758	EC-PC	t	2	NS	0.0000
43928	2018-09-08 11:16:52.071617	32	501	5	2	B008-00000428	8	2018-09-08	456.00	t		VE	43210	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42685	2018-08-24 16:06:03.226514	14	3099	5	1	F010-00000131	1674	2018-08-24	240.00	t		VE	41934	0	69	CHEPEN-PC	t	1	NS	0.0000
44208	2018-09-12 08:43:26.219294	9	3116	5	2	B006-00001450	12507	2018-09-12	2015.00	t		VE	43466	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43061	2018-08-29 10:24:52.509477	10	2055	5	2	B005-00000668	781	2018-08-29	116.00	t		VE	42352	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43940	2018-09-08 11:48:39.654666	5	3821	5	2	B003-00000915	10943	2018-09-08	4970.00	t		VE	43217	0	4758	EC-PC	t	2	NS	0.0000
43583	2018-09-05 09:05:31.324421	23	2794	5	2	B002-00000732	12090	2018-09-05	250.00	t		VE	42895	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43604	2018-09-05 10:27:28.471469	8	6271	5	2	B005-00001643	12203	2018-09-05	92.00	t		VE	42914	0	9244	TUCUME-PC	t	3	NS	0.0000
43690	2018-09-06 09:22:29.492895	14	3168	5	2	B010-00001239	121	2018-09-06	93.50	t		VE	42986	0	69	CHEPEN-PC	t	1	NS	0.0000
44141	2018-09-11 11:41:49.412771	9	3109	5	2	B006-00001443	11637	2018-09-11	57.00	t		VE	43405	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43704	2018-09-06 10:20:02.895996	5	1059	5	1	F007-00000031	5666	2018-09-06	108.00	t		VE	43003	0	4758	EC-PC	t	3	NS	0.0000
43959	2018-09-08 13:08:20.481516	5	3824	5	2	B003-00000917	1435	2018-09-08	7029.00	t		VE	43239	0	4758	EC-PC	t	2	NS	0.0000
43756	2018-09-06 16:30:15.178632	5	5586	5	2	B013-00002369	10418	2018-09-06	48.00	t		VE	43047	0	4758	EC-PC	t	1	NS	0.0000
43768	2018-09-06 17:09:28.807585	5	5589	5	2	B013-00002372	12214	2018-09-06	57.50	t		VE	43059	0	4758	EC-PC	t	1	NS	0.0000
44007	2018-09-10 10:08:21.960321	24	2531	5	2	B008-00000349	12469	2018-09-10	83.60	t		VE	43282	0	8404	CHOTA-PC	t	3	NS	0.0000
44161	2018-09-11 14:21:40.509912	32	526	5	2	B008-00000447	8	2018-09-11	152.00	t		VE	43425	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43784	2018-09-06 18:16:59.166218	32	483	5	1	F008-00000065	12228	2018-09-06	45880.00	t		VE	43073	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43802	2018-09-07 09:13:01.621406	8	6310	5	2	B005-00001663	3230	2018-09-07	23.00	t		VE	43085	0	9244	TUCUME-PC	t	3	NS	0.0000
44024	2018-09-10 11:02:29.943754	30	472	5	2	B007-00000412	12474	2018-09-10	350.00	t		VE	43296	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43816	2018-09-07 10:06:38.163334	32	488	5	1	F008-00000066	12026	2018-09-07	1510.00	t		VE	43107	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44214	2018-09-12 09:23:57.336311	5	3848	5	2	B003-00000937	4776	2018-09-12	2115.00	t		VE	43474	0	4758	EC-PC	t	2	NS	0.0000
44164	2018-09-11 14:44:28.032938	6	453	5	2	B004-00000137	6263	2018-09-11	1080.00	t		VE	43426	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44036	2018-09-10 12:07:11.886048	6	1067	5	2	B014-00000425	12478	2018-09-10	169.00	t		VE	43307	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43870	2018-09-07 16:28:41.627653	23	16	5	1	F002-00000028	7141	2018-09-07	270.00	t		VE	43153	0	2321	SISTEMA2018	t	1	NS	0.0000
43992	2018-09-10 09:17:44.703234	8	6354	5	2	B005-00001687	5767	2018-09-10	855.00	t		VE	43254	0	9244	TUCUME-PC	t	3	NS	0.0000
44063	2018-09-10 15:53:17.380769	5	3836	5	2	B003-00000929	6183	2018-09-10	13747.50	t		VE	43341	0	4758	EC-PC	t	2	NS	0.0000
44084	2018-09-10 17:40:04.943492	8	6370	5	2	B005-00001667	5786	2018-09-10	200.00	t		VE	43096	0	9244	TUCUME-PC	t	3	NS	0.0000
44093	2018-09-11 08:08:51.439168	8	6374	5	2	B005-00001699	3230	2018-09-11	50.00	t		VE	43365	0	9244	TUCUME-PC	t	3	NS	0.0000
44254	2018-09-12 15:53:07.912198	6	454	5	2	B004-00000138	985	2018-09-12	1430.00	t		VE	43515	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44221	2018-09-12 10:20:30.161858	32	531	5	2	B008-00000450	12509	2018-09-12	152.00	t		VE	43483	0	11878	SANTAANITA-LIMA	t	2	NS	0.0000
44174	2018-09-11 16:11:49.787161	8	6396	5	1	F005-00000189	5493	2018-09-11	4899.00	t		VE	43437	0	9244	TUCUME-PC	t	3	NS	0.0000
44227	2018-09-12 11:03:31.002385	8	6406	5	2	B005-00001712	8	2018-09-12	92.00	t		VE	43470	0	9244	TUCUME-PC	t	3	NS	0.0000
44234	2018-09-12 11:47:40.520399	10	2096	5	2	B005-00000700	2177	2018-09-12	771.50	t		VE	43293	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44183	2018-09-11 16:48:01.837097	24	2540	5	1	F008-00000241	10879	2018-09-11	418.00	t		VE	43445	0	8404	CHOTA-PC	t	3	NS	0.0000
44195	2018-09-11 18:11:49.59344	5	3847	5	2	B003-00000928	13	2018-09-11	14100.00	t		VE	43336	0	4758	EC-PC	t	2	NS	0.0000
44200	2018-09-12 08:01:55.376742	8	6404	5	2	B005-00001704	11730	2018-09-12	509.00	t		VE	43393	0	9244	TUCUME-PC	t	3	NS	0.0000
44259	2018-09-12 16:35:16.948352	26	346	5	1	F003-00000125	6583	2018-09-12	6270.00	t		VE	43520	0	11444	CPU-L01-53	t	3	NS	0.0000
44244	2018-09-12 14:46:32.060182	6	1078	5	2	B014-00000435	12515	2018-09-12	610.00	t		VE	43505	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44253	2018-09-12 15:43:00.0634	26	345	5	1	F003-00000124	10645	2018-09-12	1561.80	t		VE	43513	0	11444	CPU-L01-53	t	3	NS	0.0000
44265	2018-09-12 17:50:57.370349	14	3194	5	2	B010-00001261	8791	2018-09-12	82.50	t		VE	43526	0	69	CHEPEN-PC	t	1	NS	0.0000
44264	2018-09-12 17:31:22.569947	9	3120	5	2	B006-00001454	12517	2018-09-12	282.00	t		VE	43525	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44278	2018-09-13 08:49:29.356151	30	487	5	2	B007-00000423	11309	2018-09-13	69.50	t		VE	43541	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44272	2018-09-13 07:31:16.691343	6	1079	5	2	B014-00000436	5111	2018-09-13	215.00	t		VE	43534	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44268	2018-09-13 06:50:01.786608	13	1536	5	2	B011-00000870	12102	2018-09-13	312.00	t		VE	43529	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44284	2018-09-13 09:37:21.359765	14	3196	5	2	B010-00001264	12522	2018-09-13	994.50	t		VE	43546	0	69	CHEPEN-PC	t	1	NS	0.0000
44280	2018-09-13 08:55:45.699839	8	6413	5	2	B005-00001716	6030	2018-09-13	1250.00	t		VE	43516	0	9244	TUCUME-PC	t	3	NS	0.0000
44282	2018-09-13 09:25:03.49336	8	6414	5	2	B005-00001719	3230	2018-09-13	115.00	t		VE	43544	0	9244	TUCUME-PC	t	3	NS	0.0000
44296	2018-09-13 10:37:44.742625	15	468	5	2	B006-00000040	5324	2018-09-13	440.00	t		VE	43555	0	87	PACANGUILLA-PC	t	3	NS	0.0000
44303	2018-09-13 11:30:52.653704	10	2100	5	2	B005-00000708	12527	2018-09-13	232.00	t		VE	43557	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44311	2018-09-13 12:33:58.770215	24	2555	5	2	B008-00000361	8404	2018-09-13	104.50	t		VE	43569	0	8404	CHOTA-PC	t	3	NS	0.0000
44315	2018-09-13 14:05:17.226338	32	543	5	2	B008-00000459	11945	2018-09-13	1125.00	t		VE	43574	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44317	2018-09-13 14:32:58.86188	8	2231	5	2	B008-00000791	2784	2018-09-13	1594.00	t		VE	43576	0	9244	TUCUME-PC	t	1	NS	0.0000
37600	2018-06-20 16:15:50.153501	23	2400	5	1	F002-00000051	10912	2018-06-20	675.00	t		VE	36613	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36431	2018-05-24 16:57:11.812921	8	5193	5	2	B005-00000873	9004	2018-05-24	1084.50	t		VE	35487	0	9244	TUCUME-PC	t	3	NS	0.0000
44025	2018-09-10 11:11:22.081962	5	5616	5	2	B013-00002395	12475	2018-09-10	765.00	t		VE	43297	0	4758	EC-PC	t	1	NS	0.0000
41779	2018-08-15 17:27:55.94085	30	369	5	2	B007-00000327	11963	2018-08-15	3700.00	t		VE	40977	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44037	2018-09-10 12:07:18.421349	24	2532	5	2	B008-00000350	8485	2018-09-10	334.40	t		VE	43308	0	8404	CHOTA-PC	t	3	NS	0.0000
42391	2018-08-22 11:49:14.08827	24	2442	5	1	F008-00000185	6371	2018-08-22	1045.00	t		VE	41650	0	8404	CHOTA-PC	t	3	NS	0.0000
44266	2018-09-12 17:59:27.556369	15	1042	5	2	B009-00000315	388	2018-09-12	1587.00	t		VE	43527	0	87	PACANGUILLA-PC	t	1	NS	0.0000
42686	2018-08-24 16:07:10.351114	5	5464	5	2	B013-00002262	12158	2018-08-24	287.50	t		VE	41935	0	4758	EC-PC	t	1	NS	0.0000
44064	2018-09-10 15:55:51.693803	30	474	5	2	B007-00000413	12486	2018-09-10	770.00	t		VE	43342	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43062	2018-08-29 10:38:40.125594	6	1030	5	2	B014-00000394	12271	2018-08-29	111.00	t		VE	42353	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44085	2018-09-10 17:48:50.47182	11	1278	5	2	B012-00000304	12082	2018-09-10	73.00	t		VE	41503	0	73	ADMIN-PC	t	1	NS	0.0000
44094	2018-09-11 08:10:07.091115	8	6375	5	2	B005-00001698	12484	2018-09-11	16.00	t		VE	43338	0	9244	TUCUME-PC	t	3	NS	0.0000
43584	2018-09-05 09:07:54.081814	9	3092	5	2	B006-00001429	12402	2018-09-05	188.00	t		VE	42896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44128	2018-09-11 10:57:49.982063	8	6383	5	2	B005-00001705	3230	2018-09-11	75.00	t		VE	43398	0	9244	TUCUME-PC	t	3	NS	0.0000
43691	2018-09-06 09:23:58.879504	5	3806	5	2	B003-00000902	13	2018-09-06	2502.50	t		VE	42993	0	4758	EC-PC	t	2	NS	0.0000
43705	2018-09-06 10:20:27.191616	8	6290	5	2	B005-00001651	3230	2018-09-06	25.00	t		VE	43000	0	9244	TUCUME-PC	t	3	NS	0.0000
44222	2018-09-12 10:21:18.413103	30	483	5	1	F007-00000061	5202	2018-09-12	3425.00	t		VE	43484	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43769	2018-09-06 17:17:11.017617	32	478	5	2	B008-00000412	8	2018-09-06	228.00	t		VE	43061	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44142	2018-09-11 11:43:04.596196	9	3110	5	2	B006-00001444	2343	2018-09-11	370.00	t		VE	43406	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43803	2018-09-07 09:22:12.045721	8	2216	5	2	B008-00000777	3270	2018-09-07	58.00	t		VE	43095	0	9244	TUCUME-PC	t	1	NS	0.0000
44283	2018-09-13 09:28:03.673435	24	2548	5	1	F008-00000245	6389	2018-09-13	3302.20	t		VE	43545	0	8404	CHOTA-PC	t	3	NS	0.0000
43817	2018-09-07 10:08:40.531209	15	1033	5	2	B009-00000309	12447	2018-09-07	113.00	t		VE	43109	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44228	2018-09-12 11:04:09.452291	32	532	5	2	B008-00000451	12509	2018-09-12	76.00	t		VE	43490	0	11878	SANTAANITA-LIMA	t	2	NS	0.0000
43930	2018-09-08 11:24:47.085807	32	502	5	2	B008-00000429	8	2018-09-08	152.00	t		VE	43212	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44175	2018-09-11 16:14:16.349385	8	6397	5	1	F005-00000190	12042	2018-09-11	40.00	t		VE	43438	0	9244	TUCUME-PC	t	3	NS	0.0000
43960	2018-09-08 13:10:11.726728	14	3186	5	2	B010-00001253	884	2018-09-08	144.00	t		VE	43240	0	69	CHEPEN-PC	t	1	NS	0.0000
44269	2018-09-13 06:51:43.088302	13	1537	5	2	B011-00000871	12102	2018-09-13	88.00	t		VE	43530	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44008	2018-09-10 10:10:23.924466	5	3833	5	2	B003-00000926	12470	2018-09-10	1800.00	t		VE	43283	0	4758	EC-PC	t	2	NS	0.0000
44235	2018-09-12 12:04:21.06684	30	485	5	2	B007-00000421	12513	2018-09-12	278.00	t		VE	43494	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44184	2018-09-11 16:52:16.711717	15	1040	5	2	B009-00000314	9990	2018-09-11	244.00	t		VE	43446	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44165	2018-09-11 14:57:53.29861	8	6391	5	2	B005-00001706	3230	2018-09-11	46.00	t		VE	43427	0	9244	TUCUME-PC	t	3	NS	0.0000
44201	2018-09-12 08:05:52.141797	6	1074	5	1	F014-00000046	57	2018-09-12	322.50	t		VE	43459	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44245	2018-09-12 14:55:58.104237	32	536	5	2	B008-00000455	8	2018-09-12	456.00	t		VE	43506	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44209	2018-09-12 08:53:06.522488	11	1281	5	1	F012-00000258	153	2018-09-12	1461.50	t		VE	43467	0	73	ADMIN-PC	t	1	NS	0.0000
44215	2018-09-12 09:29:05.675087	5	3849	5	2	B003-00000938	4776	2018-09-12	3525.00	t		VE	43476	0	4758	EC-PC	t	2	NS	0.0000
44273	2018-09-13 07:31:49.108705	15	1043	5	2	B009-00000316	12447	2018-09-13	37.00	t		VE	43535	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44255	2018-09-12 16:09:37.760409	8	2230	5	2	B008-00000790	12345	2018-09-12	192.00	t		VE	43517	0	9244	TUCUME-PC	t	1	NS	0.0000
44297	2018-09-13 10:51:04.812512	30	489	5	2	B007-00000422	11520	2018-09-13	278.00	t		VE	43538	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44260	2018-09-12 16:42:31.138372	24	2546	5	2	B008-00000358	8404	2018-09-12	20.90	t		VE	43521	0	8404	CHOTA-PC	t	3	NS	0.0000
44316	2018-09-13 14:17:57.582779	9	3122	5	1	F006-00000035	12533	2018-09-13	720.00	t		VE	43575	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44279	2018-09-13 08:51:18.680162	14	3195	5	2	B010-00001263	1406	2018-09-13	710.00	t		VE	43542	0	69	CHEPEN-PC	t	1	NS	0.0000
44318	2018-09-13 14:40:14.029326	8	6416	5	2	B005-00001721	12203	2018-09-13	510.00	t		VE	43577	0	9244	TUCUME-PC	t	3	NS	0.0000
44304	2018-09-13 11:47:17.660259	24	2552	5	1	F008-00000248	6371	2018-09-13	1045.00	t		VE	43561	0	8404	CHOTA-PC	t	3	NS	0.0000
44281	2018-09-13 08:58:52.198592	24	2547	5	1	F008-00000244	6389	2018-09-13	3135.00	t		VE	43543	0	8404	CHOTA-PC	t	3	NS	0.0000
44320	2018-09-13 15:11:58.742391	24	2556	5	1	F008-00000250	10879	2018-09-13	418.00	t		VE	43580	0	8404	CHOTA-PC	t	3	NS	0.0000
44312	2018-09-13 12:36:31.335073	32	541	5	1	F008-00000081	12530	2018-09-13	76.00	t		VE	43570	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38139	2018-06-30 12:59:38.992192	5	4794	5	2	B013-00001655	3542	2018-06-30	53.00	t		VE	37145	0	12	EC-PC	t	1	NS	0.0000
44143	2018-09-11 11:45:14.098638	8	2224	5	2	B008-00000784	8	2018-09-11	192.00	t		VE	43407	0	9244	TUCUME-PC	t	1	NS	0.0000
41780	2018-08-15 17:51:15.929746	23	2718	5	1	F002-00000092	6583	2018-08-15	99.20	t		VE	40979	0	11444	CPU-L01-53	t	3	NS	0.0000
42392	2018-08-22 11:55:38.539632	5	3721	5	2	B003-00000827	13	2018-08-22	7450.00	t		VE	41593	0	4758	EC-PC	t	2	NS	0.0000
44256	2018-09-12 16:16:01.949869	10	2097	5	2	B005-00000707	11308	2018-09-12	236.00	t		VE	43518	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42687	2018-08-24 16:08:52.179965	32	344	5	2	B008-00000309	12170	2018-08-24	930.00	t		VE	41936	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43063	2018-08-29 10:46:56.977347	8	6200	5	1	F005-00000163	7841	2018-08-29	1857.00	t		VE	42220	0	9244	TUCUME-PC	t	3	NS	0.0000
44166	2018-09-11 15:12:49.335024	30	478	5	1	F007-00000059	11180	2018-09-11	69.50	t		VE	43428	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43585	2018-09-05 09:17:31.062848	18	1149	5	2	B005-00000219	6239	2018-09-05	760.00	t		VE	42897	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43692	2018-09-06 09:28:13.127824	24	2519	5	2	B008-00000344	8097	2018-09-06	83.60	t		VE	42994	0	8404	CHOTA-PC	t	3	NS	0.0000
44176	2018-09-11 16:20:59.656419	8	2228	5	2	B008-00000788	3313	2018-09-11	96.00	t		VE	43439	0	9244	TUCUME-PC	t	1	NS	0.0000
43706	2018-09-06 10:22:25.213856	32	468	5	2	B008-00000403	8	2018-09-06	77.00	t		VE	43004	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43770	2018-09-06 17:20:15.805461	5	5590	5	1	F013-00000201	9102	2018-09-06	3420.00	t		VE	43060	0	4758	EC-PC	t	1	NS	0.0000
43804	2018-09-07 09:23:46.631518	8	6311	5	2	B005-00001589	5436	2018-09-07	744.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
43818	2018-09-07 10:11:13.509529	8	6317	5	1	F005-00000178	10379	2018-09-07	285.00	t		VE	43108	0	9244	TUCUME-PC	t	3	NS	0.0000
44185	2018-09-11 16:55:02.268377	8	6399	5	1	F005-00000187	10379	2018-09-11	230.00	t		VE	43434	0	9244	TUCUME-PC	t	3	NS	0.0000
44261	2018-09-12 16:48:31.599717	23	2825	5	1	F002-00000111	7973	2018-09-12	293.40	t		VE	43522	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44202	2018-09-12 08:07:41.972373	6	1075	5	2	B014-00000432	12504	2018-09-12	100.00	t		VE	43460	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
43961	2018-09-08 13:11:39.691042	14	3187	5	2	B010-00001254	8	2018-09-08	56.50	t		VE	43241	0	69	CHEPEN-PC	t	1	NS	0.0000
43929	2018-09-08 11:24:47.077823	5	1060	5	1	F007-00000032	12466	2018-09-08	420.50	t		VE	43211	0	4758	EC-PC	t	3	NS	0.0000
44009	2018-09-10 10:11:47.124883	5	1062	2	4	001-441	2918	2018-09-10	2662.97	t		T	291	0	11444	CPU-L01-53	t	3	NS	0.0000
44038	2018-09-10 12:09:01.122258	5	5619	5	2	B013-00002397	1756	2018-09-10	422.50	t		VE	43309	0	4758	EC-PC	t	1	NS	0.0000
44305	2018-09-13 11:51:16.74644	23	2830	5	2	B002-00000760	9286	2018-09-13	57.00	t		VE	43562	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44065	2018-09-10 15:56:32.867183	8	2220	5	2	B008-00000781	8	2018-09-10	114.00	t		VE	43343	0	9244	TUCUME-PC	t	1	NS	0.0000
44210	2018-09-12 08:59:32.382952	6	1076	5	2	B014-00000433	10674	2018-09-12	259.50	t		VE	43468	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44229	2018-09-12 11:04:50.555517	8	6407	5	1	F005-00000191	12042	2018-09-12	1947.20	t		VE	43473	0	9244	TUCUME-PC	t	3	NS	0.0000
44086	2018-09-10 17:59:26.853727	5	5626	5	2	B013-00002402	3748	2018-09-10	799.00	t		VE	43362	0	4758	EC-PC	t	1	NS	0.0000
44095	2018-09-11 08:11:35.61328	8	6376	5	2	B005-00001699	3230	2018-09-11	50.00	t		VE	43365	0	9244	TUCUME-PC	t	3	NS	0.0000
44129	2018-09-11 10:58:14.779583	8	6384	5	2	B005-00001705	3230	2018-09-11	25.00	t		VE	43398	0	9244	TUCUME-PC	t	3	NS	0.0000
44267	2018-09-12 18:13:07.463817	5	3853	5	2	B003-00000941	1454	2018-09-12	13113.00	t		VE	43528	0	4758	EC-PC	t	2	NS	0.0000
44236	2018-09-12 12:07:10.319163	23	2824	5	2	B002-00000755	7567	2018-09-12	189.00	t		VE	43495	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44270	2018-09-13 07:13:27.902356	8	6411	5	2	B005-00001717	12503	2018-09-13	23.00	t		VE	43531	0	9244	TUCUME-PC	t	3	NS	0.0000
44246	2018-09-12 15:03:26.267934	32	537	5	2	B008-00000456	8	2018-09-12	152.00	t		VE	43507	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44274	2018-09-13 07:40:02.014577	8	6412	5	2	B005-00001718	12518	2018-09-13	59.00	t		VE	43533	0	9244	TUCUME-PC	t	3	NS	0.0000
44313	2018-09-13 12:38:49.893171	30	490	5	2	B007-00000426	12531	2018-09-13	69.50	t		VE	43571	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44286	2018-09-13 09:38:44.659454	30	488	5	2	B007-00000424	11309	2018-09-13	69.50	t		VE	43547	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44298	2018-09-13 10:53:50.63018	24	2551	5	1	F008-00000247	10879	2018-09-13	209.00	t		VE	43556	0	8404	CHOTA-PC	t	3	NS	0.0000
44319	2018-09-13 15:04:46.92162	6	1081	5	2	B014-00000438	7712	2018-09-13	215.00	t		VE	43579	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44321	2018-09-13 15:13:07.034658	8	6417	5	1	F005-00000193	5493	2018-09-13	5123.50	t		VE	43581	0	9244	TUCUME-PC	t	3	NS	0.0000
37602	2018-06-20 16:44:17.648018	14	2709	5	2	B010-00000857	254	2018-06-20	165.00	t		VE	36615	0	69	CHEPEN-PC	t	1	NS	0.0000
36433	2018-05-24 16:59:06.730439	18	1007	5	2	B005-00000121	10723	2018-05-24	4650.00	t		VE	35480	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37346	2018-06-15 08:05:10.157769	5	4631	5	1	F013-00000120	1100	2018-06-15	314.00	t		VE	36329	0	4758	EC-PC	t	1	NS	0.0000
36345	2018-05-23 11:03:07.743537	8	5168	5	2	B005-00000851	6111	2018-05-23	157.50	t		VE	35411	0	9244	TUCUME-PC	t	3	NS	0.0000
44275	2018-09-13 07:50:24.566787	6	1080	5	2	B014-00000437	12519	2018-09-13	190.00	t		VE	43536	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
41781	2018-08-15 17:58:44.319204	13	1445	5	2	B011-00000780	10949	2018-08-15	93.00	t		VE	40980	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44144	2018-09-11 11:54:34.07479	30	477	5	2	B007-00000416	12497	2018-09-11	69.50	t		VE	43408	0	11037	BOLIVAR-PC	t	2	NS	0.0000
42393	2018-08-22 11:57:11.477356	5	5427	5	2	B013-00002229	2387	2018-08-22	185.00	t		VE	41651	0	4758	EC-PC	t	1	NS	0.0000
42688	2018-08-24 16:19:43.276375	32	345	5	2	B008-00000310	8	2018-08-24	538.00	t		VE	41938	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44167	2018-09-11 15:14:21.259927	9	3112	5	2	B006-00001446	11842	2018-09-11	57.00	t		VE	43429	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43064	2018-08-29 10:49:45.608512	30	435	5	1	F007-00000052	5202	2018-08-29	14200.00	t		VE	42355	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44299	2018-09-13 11:06:18.216893	23	2829	5	2	B002-00000759	7567	2018-09-13	523.80	t		VE	43558	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43586	2018-09-05 09:20:06.783981	5	5563	5	1	F013-00000200	1529	2018-09-05	402.50	t		VE	42898	0	4758	EC-PC	t	1	NS	0.0000
44177	2018-09-11 16:25:23.794641	9	3114	5	2	B006-00001448	1932	2018-09-11	262.00	t		VE	43440	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44186	2018-09-11 16:58:28.388561	8	6400	5	1	F005-00000187	10379	2018-09-11	230.00	t		VE	43434	0	9244	TUCUME-PC	t	3	NS	0.0000
43707	2018-09-06 10:22:25.522775	5	5580	5	2	B013-00002363	4783	2018-09-06	257.00	t		VE	43005	0	4758	EC-PC	t	1	NS	0.0000
43771	2018-09-06 17:28:50.219736	8	6305	5	2	B005-00001660	11565	2018-09-06	46.00	t		VE	43062	0	9244	TUCUME-PC	t	3	NS	0.0000
44203	2018-09-12 08:08:14.484388	9	3115	5	2	B006-00001449	12505	2018-09-12	130.00	t		VE	43461	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43819	2018-09-07 10:11:54.548972	10	2087	5	2	B005-00000696	11508	2018-09-07	577.00	t		VE	43110	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43962	2018-09-08 13:12:58.328507	5	3825	5	2	B003-00000918	5117	2018-09-08	1440.00	t		VE	43242	0	4758	EC-PC	t	2	NS	0.0000
44211	2018-09-12 09:07:15.455353	5	5631	5	2	B013-00002406	3359	2018-09-12	100.00	t		VE	43469	0	4758	EC-PC	t	1	NS	0.0000
44230	2018-09-12 11:13:11.010816	8	6408	5	1	F005-00000192	5410	2018-09-12	3560.70	t		VE	43488	0	9244	TUCUME-PC	t	3	NS	0.0000
44237	2018-09-12 12:10:24.131871	8	6409	5	2	B005-00001715	2957	2018-09-12	175.20	t		VE	43496	0	9244	TUCUME-PC	t	3	NS	0.0000
44247	2018-09-12 15:06:31.714644	30	486	5	2	B007-00000419	11541	2018-09-12	70.00	t		VE	43475	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44039	2018-09-10 12:12:23.170543	8	6363	5	1	F005-00000185	12042	2018-09-10	538.80	t		VE	43310	0	9244	TUCUME-PC	t	3	NS	0.0000
44087	2018-09-10 18:26:52.047544	5	3840	5	2	B003-00000924	4776	2018-09-10	4582.50	t		VE	43275	0	12	SULLVENTA2	t	2	NS	0.0000
44096	2018-09-11 08:12:23.096918	8	6377	5	2	B005-00001692	10472	2018-09-11	115.00	t		VE	43279	0	9244	TUCUME-PC	t	3	NS	0.0000
44257	2018-09-12 16:20:26.482772	5	3852	5	2	B003-00000927	3890	2018-09-12	1232.50	t		VE	43284	0	4758	EC-PC	t	2	NS	0.0000
44130	2018-09-11 10:58:45.745915	5	3842	5	2	B003-00000932	4776	2018-09-11	2145.00	t		VE	43399	0	4758	EC-PC	t	2	NS	0.0000
44314	2018-09-13 13:03:09.017744	32	542	5	2	B008-00000458	12532	2018-09-13	532.00	t		VE	43573	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44262	2018-09-12 17:12:17.951156	23	2826	5	2	B002-00000756	11815	2018-09-12	6.30	t		VE	43523	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44271	2018-09-13 07:17:08.146715	13	1538	5	2	B011-00000872	8138	2018-09-13	100.00	t		VE	43532	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44322	2018-09-13 15:16:07.713002	23	2831	5	2	B002-00000761	6543	2018-09-13	25.10	t		VE	43582	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
37603	2018-06-20 16:44:40.529433	14	2710	5	2	B010-00000856	10913	2018-06-20	508.00	t		VE	36614	0	69	CHEPEN-PC	t	1	NS	0.0000
44178	2018-09-11 16:25:59.911763	8	6398	5	1	F005-00000187	10379	2018-09-11	230.00	t		VE	43434	0	9244	TUCUME-PC	t	3	NS	0.0000
44325	2018-09-13 15:51:19.150777	8	2232	5	2	B008-00000792	6120	2018-09-13	114.00	t		VE	43587	0	9244	TUCUME-PC	t	1	NS	0.0000
44187	2018-09-11 17:01:42.007452	8	6401	5	2	B005-00001709	8	2018-09-11	138.00	t		VE	43447	0	9244	TUCUME-PC	t	3	NS	0.0000
44370	2018-09-14 09:58:57.873747	32	548	5	2	B008-00000464	8	2018-09-14	76.00	t		VE	43622	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42394	2018-08-22 11:58:12.123575	6	441	5	2	B004-00000125	10943	2018-08-22	760.00	t		VE	41652	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44204	2018-09-12 08:15:31.687347	24	2542	5	1	F008-00000242	6392	2018-09-12	1045.00	t		VE	43462	0	8404	CHOTA-PC	t	3	NS	0.0000
42689	2018-08-24 16:22:39.646523	23	2754	5	2	B002-00000699	6810	2018-08-24	228.00	t		VE	41939	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
44334	2018-09-13 16:32:43.42786	30	491	5	1	F007-00000062	12536	2018-09-13	350.00	t		VE	43595	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43065	2018-08-29 10:52:08.187044	23	2774	5	2	B002-00000715	12273	2018-08-29	249.00	t		VE	42356	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
44231	2018-09-12 11:27:02.931004	30	484	5	2	B007-00000420	12510	2018-09-12	490.00	t		VE	43491	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44238	2018-09-12 12:20:28.816932	8	6410	5	2	B005-00001713	11257	2018-09-12	50.00	t		VE	43477	0	9244	TUCUME-PC	t	3	NS	0.0000
43587	2018-09-05 09:22:11.725309	24	2510	5	1	F008-00000226	11723	2018-09-05	209.00	t		VE	42899	0	8404	CHOTA-PC	t	3	NS	0.0000
43772	2018-09-06 17:30:05.07788	32	479	5	1	F008-00000063	12438	2018-09-06	16500.00	t		VE	43063	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44404	2018-09-14 15:59:55.231652	13	1545	5	2	B011-00000765	1628	2018-09-14	199.50	t		VE	40638	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44248	2018-09-12 15:09:14.401674	13	1535	5	2	B011-00000869	11719	2018-09-12	156.00	t		VE	43508	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
43820	2018-09-07 10:13:32.672714	5	5594	5	2	B013-00002376	35	2018-09-07	1375.00	t		VE	43111	0	4758	EC-PC	t	1	NS	0.0000
43963	2018-09-08 13:21:17.97501	14	3188	5	2	B010-00001231	12395	2018-09-08	652.50	t		VE	42861	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44258	2018-09-12 16:26:23.553022	10	2098	5	2	B005-00000706	8	2018-09-12	501.00	t		VE	43514	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44011	2018-09-10 10:12:47.851578	13	1533	5	2	B011-00000867	5613	2018-09-10	193.00	t		VE	43285	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44388	2018-09-14 12:02:04.904914	32	549	5	1	F008-00000082	12431	2018-09-14	152.00	t		VE	43644	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44342	2018-09-13 18:03:40.339024	23	2833	5	2	B002-00000763	12537	2018-09-13	90.30	t		VE	43601	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44263	2018-09-12 17:16:53.566363	11	1282	5	2	B012-00000329	5004	2018-09-12	78.00	t		VE	43524	0	73	ADMIN-PC	t	1	NS	0.0000
44097	2018-09-11 08:16:06.796176	8	6378	5	2	B005-00001687	5767	2018-09-11	625.00	t		VE	43254	0	9244	TUCUME-PC	t	3	NS	0.0000
44131	2018-09-11 11:01:35.797567	8	6385	5	2	B005-00001705	3230	2018-09-11	75.00	t		VE	43398	0	9244	TUCUME-PC	t	3	NS	0.0000
44026	2018-09-10 11:38:13.872117	11	1274	5	1	F012-00000254	85	2018-09-10	2633.50	t		VE	43298	0	73	ADMIN-PC	t	1	NS	0.0000
44145	2018-09-11 12:02:04.346429	5	3844	5	2	B003-00000934	4776	2018-09-11	3247.50	t		VE	43409	0	4758	EC-PC	t	2	NS	0.0000
44276	2018-09-13 08:23:33.065722	32	539	5	1	F008-00000080	11939	2018-09-13	1140.00	t		VE	43539	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44168	2018-09-11 15:14:46.369673	9	3113	5	2	B006-00001447	11480	2018-09-11	58.00	t		VE	43430	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44288	2018-09-13 09:41:14.997202	13	1540	5	2	B011-00000854	8475	2018-09-13	397.50	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44300	2018-09-13 11:11:13.176906	10	2099	5	2	B005-00000708	12527	2018-09-13	232.00	t		VE	43557	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44377	2018-09-14 10:48:02.637342	24	2557	5	2	B008-00000362	12543	2018-09-14	20.90	t		VE	43631	0	8404	CHOTA-PC	t	3	NS	0.0000
44307	2018-09-13 12:06:30.619658	11	1283	5	1	F012-00000259	85	2018-09-13	1667.50	t		VE	43565	0	73	ADMIN-PC	t	1	NS	0.0000
29561	2018-02-19 14:51:09.667542	6	804	2	21		2918	2018-02-19	1027.47	t		T	164	0	313	NBK-L01-72	t	1	NS	0.0000
44343	2018-09-14 06:43:18.601575	10	2101	5	2	B005-00000709	12129	2018-09-14	116.00	t		VE	43602	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44347	2018-09-14 07:42:32.991677	8	6420	5	2	B005-00001704	11730	2018-09-14	20.00	t		VE	43393	0	9244	TUCUME-PC	t	3	NS	0.0000
44323	2018-09-13 15:21:48.70784	6	1082	5	2	B014-00000439	8	2018-09-13	107.50	t		VE	43584	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44355	2018-09-14 08:32:12.812846	13	1543	5	2	B011-00000854	8475	2018-09-14	335.00	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44358	2018-09-14 09:06:25.418545	14	3197	5	1	F010-00000140	12187	2018-09-14	244.00	t		VE	43612	0	69	CHEPEN-PC	t	1	NS	0.0000
44405	2018-09-14 16:23:54.875674	8	6440	5	2	B005-00001736	3230	2018-09-14	200.00	t		VE	43665	0	9244	TUCUME-PC	t	3	NS	0.0000
44379	2018-09-14 11:06:58.126062	9	3124	5	2	B006-00001457	12544	2018-09-14	656.00	t		VE	43635	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44366	2018-09-14 09:31:51.533688	5	3862	5	2	B003-00000947	4776	2018-09-14	7050.00	t		VE	43618	0	4758	EC-PC	t	2	NS	0.0000
44368	2018-09-14 09:44:51.378776	5	3864	5	2	B003-00000927	3890	2018-09-14	1160.00	t		VE	43284	0	4758	EC-PC	t	2	NS	0.0000
44398	2018-09-14 14:38:57.154799	32	554	5	2	B008-00000468	8	2018-09-14	152.00	t		VE	43658	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44394	2018-09-14 12:37:00.50758	14	3198	5	2	B010-00001268	12550	2018-09-14	23.50	t		VE	43651	0	69	CHEPEN-PC	t	1	NS	0.0000
44384	2018-09-14 11:36:28.784284	6	1084	5	2	B014-00000441	12548	2018-09-14	76.00	t		VE	43640	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44397	2018-09-14 14:21:01.835676	32	553	5	2	B008-00000467	8	2018-09-14	76.00	t		VE	43657	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44408	2018-09-14 16:31:55.774928	30	495	5	2	B007-00000425	12526	2018-09-14	2100.00	t		VE	43553	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44402	2018-09-14 15:36:58.713909	10	2103	5	2	B005-00000710	1153	2018-09-14	59.00	t		VE	43663	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44403	2018-09-14 15:45:28.114526	8	6439	5	2	B005-00001735	12203	2018-09-14	116.00	t		VE	43664	0	9244	TUCUME-PC	t	3	NS	0.0000
44407	2018-09-14 16:30:54.006282	24	2561	5	1	F008-00000253	10879	2018-09-14	940.50	t		VE	43667	0	8404	CHOTA-PC	t	3	NS	0.0000
44409	2018-09-14 16:43:16.442877	5	5639	5	2	B013-00002414	5784	2018-09-14	69.00	t		VE	43669	0	4758	EC-PC	t	1	NS	0.0000
44410	2018-09-14 17:09:08.109259	32	556	5	2	B008-00000470	8	2018-09-14	228.00	t		VE	43670	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44415	2018-09-14 17:30:17.974765	10	2104	5	2	B005-00000711	12129	2018-09-14	58.00	t		VE	43676	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44416	2018-09-14 17:30:54.220641	5	3866	5	2	B003-00000950	4776	2018-09-14	3525.00	t		VE	43677	0	4758	EC-PC	t	2	NS	0.0000
44424	2018-09-15 07:20:25.675391	10	2105	5	2	B005-00000712	2177	2018-09-15	771.50	t		VE	43682	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44425	2018-09-15 07:42:28.826716	14	3204	5	2	B010-00001272	12522	2018-09-15	317.00	t		VE	43684	0	69	CHEPEN-PC	t	1	NS	0.0000
37604	2018-06-20 16:48:22.400121	5	4695	5	2	B013-00001578	8923	2018-06-20	34.00	t		VE	36617	0	4758	EC-PC	t	1	NS	0.0000
44239	2018-09-12 12:25:28.845925	5	5633	5	2	B013-00002407	2439	2018-09-12	174.00	t		VE	43497	0	4758	EC-PC	t	1	NS	0.0000
41783	2018-08-15 18:04:18.590656	13	1446	5	2	B011-00000781	5211	2018-08-15	56.50	t		VE	40982	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
42690	2018-08-24 16:33:26.931306	8	6151	5	2	B005-00001568	3230	2018-08-24	75.00	t		VE	41940	0	9244	TUCUME-PC	t	3	NS	0.0000
36436	2018-05-24 18:01:26.365246	23	2311	2	4	008-001121	2918	2018-05-24	3482.31	t		T	248	0	313	NBK-L01-72	t	3	NS	0.0000
44249	2018-09-12 15:25:37.82388	32	538	5	1	F008-00000079	11973	2018-09-12	1140.00	t		VE	43509	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43066	2018-08-29 11:03:35.889764	7	1390	5	2	B007-00000468	892	2018-08-29	58.00	t		VE	42357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44344	2018-09-14 06:44:59.19837	8	6419	5	2	B005-00001723	12538	2018-09-14	23.00	t		VE	43603	0	9244	TUCUME-PC	t	3	NS	0.0000
43588	2018-09-05 09:26:07.953871	8	6266	5	2	B005-00001640	9004	2018-09-05	1042.10	t		VE	42900	0	9244	TUCUME-PC	t	3	NS	0.0000
43821	2018-09-07 10:16:18.38216	5	5595	5	1	F013-00000202	5015	2018-09-07	3600.00	t		VE	43090	0	4758	EC-PC	t	1	NS	0.0000
44277	2018-09-13 08:28:14.89789	9	3121	5	2	B006-00001455	12521	2018-09-13	58.00	t		VE	43540	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44012	2018-09-10 10:13:41.278309	18	1153	5	2	B005-00000223	3669	2018-09-10	3666.00	t		VE	43286	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44041	2018-09-10 12:26:51.303065	5	5620	5	2	B013-00002398	13	2018-09-10	598.50	t		VE	43315	0	4758	EC-PC	t	1	NS	0.0000
44098	2018-09-11 08:17:43.987756	8	6379	5	2	B005-00001694	6030	2018-09-11	1000.00	t		VE	43313	0	9244	TUCUME-PC	t	3	NS	0.0000
44132	2018-09-11 11:02:21.418711	8	6386	5	2	B005-00001705	3230	2018-09-11	25.00	t		VE	43398	0	9244	TUCUME-PC	t	3	NS	0.0000
44417	2018-09-14 17:35:01.72881	30	497	5	1	F007-00000063	12536	2018-09-14	350.00	t		VE	43678	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44289	2018-09-13 09:43:07.748277	23	2827	5	2	B002-00000757	7152	2018-09-13	22.80	t		VE	43548	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44146	2018-09-11 12:02:28.913433	10	2095	5	2	B005-00000705	6205	2018-09-11	955.00	t		VE	43410	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44348	2018-09-14 07:53:36.590126	8	6421	5	2	B005-00001724	3179	2018-09-14	46.00	t		VE	43605	0	9244	TUCUME-PC	t	3	NS	0.0000
44169	2018-09-11 15:24:34.371465	8	6392	5	2	B005-00001707	3230	2018-09-11	23.00	t		VE	43431	0	9244	TUCUME-PC	t	3	NS	0.0000
44301	2018-09-13 11:20:20.634551	5	3854	5	2	B003-00000942	12313	2018-09-13	4970.00	t		VE	43559	0	4758	EC-PC	t	2	NS	0.0000
44179	2018-09-11 16:26:00.661631	18	1156	5	2	B005-00000225	11505	2018-09-11	77.00	t		VE	43441	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44188	2018-09-11 17:10:11.024633	24	2541	5	2	B008-00000355	6212	2018-09-11	292.60	t		VE	43448	0	8404	CHOTA-PC	t	3	NS	0.0000
44371	2018-09-14 10:08:01.082147	8	6431	5	2	B005-00001729	12540	2018-09-14	46.00	t		VE	43624	0	9244	TUCUME-PC	t	3	NS	0.0000
44205	2018-09-12 08:18:09.832012	30	481	5	1	F007-00000060	11484	2018-09-12	10500.00	t		VE	43463	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44308	2018-09-13 12:12:22.450519	24	2553	5	1	F008-00000249	10879	2018-09-13	104.50	t		VE	43566	0	8404	CHOTA-PC	t	3	NS	0.0000
44395	2018-09-14 12:52:00.011527	5	5637	5	2	B013-00002412	12551	2018-09-14	181.00	t		VE	43653	0	4758	EC-PC	t	1	NS	0.0000
44324	2018-09-13 15:28:07.896204	6	455	5	2	B004-00000139	8220	2018-09-13	2160.00	t		VE	43585	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44378	2018-09-14 10:51:12.423335	8	6434	5	2	B005-00001731	3230	2018-09-14	100.00	t		VE	43632	0	9244	TUCUME-PC	t	3	NS	0.0000
44326	2018-09-13 16:02:01.419064	11	1284	5	1	F012-00000260	85	2018-09-13	1012.50	t		VE	43588	0	73	ADMIN-PC	t	1	NS	0.0000
22202	2017-11-28 20:46:04.424896	5	1927	2	21		2918	2017-10-12	8980.46	t		T	83	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
44335	2018-09-13 16:56:54.382396	5	3855	5	2	B003-00000943	4776	2018-09-13	7050.00	t		VE	43596	0	4758	EC-PC	t	2	NS	0.0000
44399	2018-09-14 14:54:08.923662	8	6437	5	2	B005-00001733	10569	2018-09-14	425.00	t		VE	43659	0	9244	TUCUME-PC	t	3	NS	0.0000
44367	2018-09-14 09:35:11.183999	5	3863	5	2	B003-00000948	4228	2018-09-14	4935.00	t		VE	43619	0	4758	EC-PC	t	2	NS	0.0000
44380	2018-09-14 11:11:09.588237	15	1046	5	1	F009-00000034	1099	2018-09-14	366.00	t		VE	43636	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44369	2018-09-14 09:48:39.869688	30	493	5	2	B007-00000428	12539	2018-09-14	1390.00	t		VE	43621	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44356	2018-09-14 08:54:09.381398	32	547	5	2	B008-00000463	8	2018-09-14	380.00	t		VE	43611	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44406	2018-09-14 16:25:27.930653	5	5638	5	2	B013-00002413	3922	2018-09-14	69.00	t		VE	43666	0	4758	EC-PC	t	1	NS	0.0000
44385	2018-09-14 11:37:24.815154	24	2559	5	1	F008-00000251	6371	2018-09-14	2090.00	t		VE	43641	0	8404	CHOTA-PC	t	3	NS	0.0000
44426	2018-09-15 07:52:00.273814	8	2234	5	2	B008-00000794	5618	2018-09-15	38.00	t		VE	43685	0	9244	TUCUME-PC	t	1	NS	0.0000
44389	2018-09-14 12:07:33.275376	8	6435	5	2	B005-00001732	5767	2018-09-14	375.00	t		VE	43646	0	9244	TUCUME-PC	t	3	NS	0.0000
44411	2018-09-14 17:11:05.670301	30	496	5	2	B007-00000430	12541	2018-09-14	350.00	t		VE	43671	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44430	2018-09-15 08:37:16.386942	8	6442	5	2	B005-00001738	3179	2018-09-15	45.60	t		VE	43691	0	9244	TUCUME-PC	t	3	NS	0.0000
44359	2018-09-14 09:08:46.07583	5	3861	5	1	F003-00000062	4048	2018-09-14	1410.00	t		VE	43613	0	4758	EC-PC	t	2	NS	0.0000
40767	2018-08-07 09:02:34.087346	5	1053	2	4	001-440	2918	2018-08-07	3633.72	t		T	270	0	11444	CPU-L01-53	t	3	NS	0.0000
37605	2018-06-20 16:53:44.595901	10	1806	5	2	B005-00000480	2751	2018-06-20	169.50	t		VE	36616	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44250	2018-09-12 15:26:41.821923	9	3118	5	2	B006-00001452	12516	2018-09-12	73.00	t		VE	43510	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41784	2018-08-15 18:18:17.223739	13	1447	5	2	B011-00000782	11958	2018-08-15	1120.00	t		VE	40983	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44412	2018-09-14 17:20:49.901107	15	469	5	2	B006-00000041	5324	2018-09-14	249.00	t		VE	43672	0	87	PACANGUILLA-PC	t	3	NS	0.0000
42396	2018-08-22 12:04:32.35114	32	294	5	2	B008-00000266	8	2018-08-22	387.50	t		VE	41653	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44360	2018-09-14 09:20:14.228044	8	6425	5	2	B005-00001727	12203	2018-09-14	64.00	t		VE	43615	0	9244	TUCUME-PC	t	3	NS	0.0000
42691	2018-08-24 16:48:24.499865	5	5465	5	2	B013-00002263	14	2018-08-24	549.00	t		VE	41941	0	4758	EC-PC	t	1	NS	0.0000
43067	2018-08-29 11:08:58.576215	32	394	5	2	B008-00000345	8	2018-08-29	77.50	t		VE	42358	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44372	2018-09-14 10:11:10.951528	15	1045	5	2	B009-00000318	391	2018-09-14	246.50	t		VE	43626	0	87	PACANGUILLA-PC	t	1	NS	0.0000
43589	2018-09-05 09:27:38.661342	32	448	5	2	B008-00000387	8	2018-09-05	76.00	t		VE	42901	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43822	2018-09-07 10:17:48.026577	5	5596	5	2	B013-00002377	12448	2018-09-07	287.50	t		VE	43112	0	4758	EC-PC	t	1	NS	0.0000
44013	2018-09-10 10:18:26.690487	5	3834	5	2	B003-00000927	3890	2018-09-10	1232.50	t		VE	43284	0	4758	EC-PC	t	2	NS	0.0000
44418	2018-09-14 17:44:45.862814	14	3199	5	2	B010-00001270	9509	2018-09-14	155.00	t		VE	43679	0	69	CHEPEN-PC	t	1	NS	0.0000
44302	2018-09-13 11:26:46.44054	32	540	5	2	B008-00000457	8	2018-09-13	76.00	t		VE	43560	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44381	2018-09-14 11:11:51.808971	23	2834	5	2	B002-00000764	12545	2018-09-14	1211.00	t		VE	43637	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44290	2018-09-13 09:55:28.364885	15	1044	5	2	B009-00000317	12524	2018-09-13	4757.00	t		VE	43549	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44099	2018-09-11 08:20:21.140985	32	515	5	2	B008-00000437	8	2018-09-11	76.00	t		VE	43367	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44133	2018-09-11 11:05:57.665691	8	6387	5	2	B005-00001705	3230	2018-09-11	75.00	t		VE	43398	0	9244	TUCUME-PC	t	3	NS	0.0000
44147	2018-09-11 12:07:59.415159	5	3845	5	2	B003-00000935	7843	2018-09-11	2860.00	t		VE	43411	0	4758	EC-PC	t	2	NS	0.0000
44309	2018-09-13 12:25:56.187637	5	5634	5	2	B013-00002409	12051	2018-09-13	69.00	t		VE	43567	0	4758	EC-PC	t	1	NS	0.0000
44180	2018-09-11 16:27:27.690321	32	527	5	2	B008-00000448	8	2018-09-11	152.00	t		VE	43442	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40544	2018-08-04 09:21:37.721033	23	2669	2	4	008-001144	2918	2018-08-04	25647.78	t		T	269	0	11444	CPU-L01-53	t	3	NS	0.0000
44386	2018-09-14 11:41:40.463492	24	2560	5	1	F008-00000252	6371	2018-09-14	2090.00	t		VE	43642	0	8404	CHOTA-PC	t	3	NS	0.0000
44189	2018-09-11 17:12:42.287047	32	528	5	2	B008-00000449	8	2018-09-11	152.00	t		VE	43449	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44390	2018-09-14 12:10:28.220552	8	6436	5	1	F005-00000195	5493	2018-09-14	342.00	t		VE	43634	0	9244	TUCUME-PC	t	3	NS	0.0000
44327	2018-09-13 16:03:48.73348	11	1285	5	2	B012-00000330	9309	2018-09-13	171.00	t		VE	43589	0	73	ADMIN-PC	t	1	NS	0.0000
44336	2018-09-13 16:58:03.331405	32	545	5	2	B008-00000461	8	2018-09-13	152.00	t		VE	43597	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44345	2018-09-14 06:50:13.781791	10	2102	5	2	B005-00000701	2177	2018-09-14	771.50	t		VE	43294	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44427	2018-09-15 08:20:42.519157	14	3205	5	2	B010-00001273	4414	2018-09-15	39.00	t		VE	43688	0	69	CHEPEN-PC	t	1	NS	0.0000
44396	2018-09-14 13:07:45.538279	32	552	5	1	F008-00000083	12553	2018-09-14	532.00	t		VE	43656	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44349	2018-09-14 07:54:32.756695	8	6422	5	2	B005-00001725	3179	2018-09-14	23.00	t		VE	43606	0	9244	TUCUME-PC	t	3	NS	0.0000
44357	2018-09-14 08:59:15.822129	5	3860	2	4	002-0114	2918	2018-09-14	5813.03	t		T	294	0	10757	NBK-L01-72	t	2	NS	0.0000
44431	2018-09-15 08:38:15.766338	8	6443	5	2	B005-00001737	10724	2018-09-15	675.00	t		VE	43690	0	9244	TUCUME-PC	t	3	NS	0.0000
44400	2018-09-14 15:06:25.35487	32	555	5	2	B008-00000469	8	2018-09-14	456.00	t		VE	43660	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37606	2018-06-20 17:27:07.170166	11	1079	5	1	F012-00000148	85	2018-06-20	486.00	t		VE	36620	0	73	ADMIN-PC	t	1	NS	0.0000
37880	2018-06-25 14:57:39.385204	13	1252	5	2	B011-00000588	181	2018-06-25	860.00	t		VE	36893	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36349	2018-05-23 11:13:55.830553	8	5169	5	2	B005-00000845	10693	2018-05-23	14.90	t		VE	35398	0	9244	TUCUME-PC	t	3	NS	0.0000
37350	2018-06-15 08:38:20.214695	5	1014	5	2	B007-00000135	4776	2018-06-15	6800.00	t		VE	36332	0	4758	EC-PC	t	3	NS	0.0000
44487	2018-09-17 06:59:03.773236	14	3208	5	2	B010-00001276	12568	2018-09-17	4943.00	t		VE	43736	0	69	CHEPEN-PC	f	1	NS	0.0000
44413	2018-09-14 17:27:00.805474	32	557	5	2	B008-00000471	8	2018-09-14	152.00	t		VE	43673	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41785	2018-08-15 18:29:43.948902	5	3676	5	2	B003-00000793	13	2018-08-15	5355.00	t		VE	40984	0	4758	EC-PC	t	2	NS	0.0000
44337	2018-09-13 16:59:10.60608	5	3856	5	2	B003-00000944	13	2018-09-13	1420.00	t		VE	43598	0	4758	EC-PC	t	2	NS	0.0000
42692	2018-08-24 16:50:41.370195	5	5466	5	2	B013-00002264	2623	2018-08-24	872.00	t		VE	41942	0	4758	EC-PC	t	1	NS	0.0000
44419	2018-09-14 17:53:40.599035	14	3200	5	2	B010-00001230	119	2018-09-14	251.50	t		VE	42856	0	69	CHEPEN-PC	t	1	NS	0.0000
43068	2018-08-29 11:15:04.795382	5	3764	5	2	B003-00000865	5442	2018-08-29	312.00	t		VE	42359	0	4758	EC-PC	t	2	NS	0.0000
43823	2018-09-07 10:19:09.162988	8	6318	5	2	B005-00001666	9317	2018-09-07	794.50	t		VE	43094	0	9244	TUCUME-PC	t	3	NS	0.0000
44014	2018-09-10 10:25:39.432882	8	6358	5	2	B005-00001691	3230	2018-09-10	92.00	t		VE	43278	0	9244	TUCUME-PC	t	3	NS	0.0000
44346	2018-09-14 07:05:57.261356	13	1541	5	2	B011-00000873	192	2018-09-14	120.00	t		VE	43604	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44043	2018-09-10 12:28:44.503762	5	5621	5	2	B013-00002399	13	2018-09-10	74.00	t		VE	43318	0	4758	EC-PC	t	1	NS	0.0000
44480	2018-09-15 12:48:00.51488	6	459	5	2	B004-00000142	11265	2018-09-15	74.00	t		VE	43729	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44100	2018-09-11 08:26:18.497045	8	6380	5	2	B005-00001701	11097	2018-09-11	23.00	t		VE	43368	0	9244	TUCUME-PC	t	3	NS	0.0000
44134	2018-09-11 11:10:11.692944	8	6388	5	2	B005-00001705	3230	2018-09-11	50.00	t		VE	43398	0	9244	TUCUME-PC	t	3	NS	0.0000
44350	2018-09-14 07:56:21.342674	13	1542	5	2	B011-00000874	1599	2018-09-14	378.00	t		VE	43607	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44361	2018-09-14 09:22:49.992709	8	6426	5	2	B005-00001721	12203	2018-09-14	135.00	t		VE	43577	0	9244	TUCUME-PC	t	3	NS	0.0000
44148	2018-09-11 12:11:22.063559	6	1072	5	2	B014-00000430	12498	2018-09-11	236.50	t		VE	43412	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44428	2018-09-15 08:20:51.931792	15	1047	5	2	B009-00000319	12557	2018-09-15	427.00	t		VE	43689	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44190	2018-09-11 17:19:06.998395	32	529	5	1	F008-00000077	11939	2018-09-11	1140.00	t		VE	43451	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44432	2018-09-15 08:50:08.007671	8	6444	5	2	B005-00001739	3230	2018-09-15	100.00	t		VE	43692	0	9244	TUCUME-PC	t	3	NS	0.0000
44373	2018-09-14 10:11:45.730301	30	494	5	2	B007-00000429	12541	2018-09-14	69.50	t		VE	43627	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44251	2018-09-12 15:28:37.963931	24	2545	5	2	B008-00000357	11856	2018-09-12	104.50	t		VE	43511	0	8404	CHOTA-PC	t	3	NS	0.0000
44291	2018-09-13 09:56:00.999918	24	2549	5	2	B008-00000359	7242	2018-09-13	104.50	t		VE	43550	0	8404	CHOTA-PC	t	3	NS	0.0000
44382	2018-09-14 11:17:33.444679	24	2558	5	2	B008-00000363	12547	2018-09-14	104.50	t		VE	43638	0	8404	CHOTA-PC	t	3	NS	0.0000
44310	2018-09-13 12:29:28.35479	24	2554	5	2	B008-00000360	10410	2018-09-13	438.90	t		VE	43568	0	8404	CHOTA-PC	t	3	NS	0.0000
44537	2018-09-17 12:30:32.853894	32	573	5	2	B008-00000486	8	2018-09-17	151.00	t		VE	43793	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44328	2018-09-13 16:04:23.401421	32	544	5	2	B008-00000460	11944	2018-09-13	76.00	t		VE	43590	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44387	2018-09-14 11:51:01.694395	13	1544	5	2	B011-00000875	1574	2018-09-14	617.00	t		VE	43643	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44438	2018-09-15 09:41:29.38471	24	2562	5	1	F008-00000254	6371	2018-09-15	1254.00	t		VE	43698	0	8404	CHOTA-PC	t	3	NS	0.0000
44391	2018-09-14 12:12:51.075635	32	550	5	2	B008-00000465	8	2018-09-14	76.00	t		VE	43647	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44484	2018-09-15 15:33:45.415619	5	3871	5	2	B003-00000954	4228	2018-09-15	75.00	t		VE	43733	0	4758	EC-PC	t	2	NS	0.0000
44401	2018-09-14 15:29:39.693087	8	6438	5	2	B005-00001734	12203	2018-09-14	141.60	t		VE	43661	0	9244	TUCUME-PC	t	3	NS	0.0000
44538	2018-09-17 12:32:14.419491	5	5659	5	2	B013-00002430	342	2018-09-17	880.00	t		VE	43775	0	4758	EC-PC	t	1	NS	0.0000
44440	2018-09-15 10:10:27.30909	9	3125	5	2	B006-00001458	12560	2018-09-15	560.00	t		VE	43703	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44496	2018-09-17 08:44:10.891202	5	3874	5	2	B003-00000957	11818	2018-09-17	725.00	t		VE	43743	0	4758	EC-PC	t	2	NS	0.0000
44522	2018-09-17 10:47:00.059574	6	1086	5	2	B014-00000443	7712	2018-09-17	215.00	t		VE	43773	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44445	2018-09-15 10:30:35.143759	32	561	5	1	F008-00000084	12287	2018-09-15	456.00	t		VE	43708	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44446	2018-09-15 10:33:20.911766	8	6449	5	2	B005-00001740	11881	2018-09-15	228.00	t		VE	43694	0	9244	TUCUME-PC	t	3	NS	0.0000
44463	2018-09-15 11:30:56.619231	8	6456	5	2	B005-00001743	12203	2018-09-15	116.00	t		VE	43719	0	9244	TUCUME-PC	t	3	NS	0.0000
44526	2018-09-17 11:36:06.829302	5	5656	5	2	B013-00002432	1756	2018-09-17	435.00	t		VE	43781	0	4758	EC-PC	t	1	NS	0.0000
44493	2018-09-17 07:33:09.874514	14	3209	5	2	B010-00001277	12568	2018-09-17	5433.00	t		VE	43740	0	69	CHEPEN-PC	t	1	NS	0.0000
44523	2018-09-17 11:06:29.64942	6	460	5	2	B004-00000143	3243	2018-09-17	2130.00	t		VE	43776	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44497	2018-09-17 08:53:44.758849	5	5649	5	2	B013-00002422	12569	2018-09-17	73.50	t		VE	43744	0	4758	EC-PC	t	1	NS	0.0000
44512	2018-09-17 09:39:44.808958	8	6464	5	2	B005-00001747	4961	2018-09-17	103.20	t		VE	43758	0	9244	TUCUME-PC	t	3	NS	0.0000
44547	2018-09-17 13:59:44.377401	32	575	5	2	B008-00000488	8	2018-09-17	76.00	t		VE	43806	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44551	2018-09-17 15:40:48.808251	8	6470	5	2	B005-00001752	3230	2018-09-17	22.80	t		VE	43810	0	9244	TUCUME-PC	t	3	NS	0.0000
44548	2018-09-17 14:58:26.571111	8	6469	5	2	B005-00001751	3179	2018-09-17	45.60	t		VE	43807	0	9244	TUCUME-PC	t	3	NS	0.0000
44552	2018-09-17 15:50:39.771765	30	499	5	2	B007-00000431	11309	2018-09-17	1370.00	t		VE	43811	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44554	2018-09-17 16:19:49.24787	6	462	5	2	B004-00000145	10278	2018-09-17	2840.00	t		VE	43816	0	11891	SULLVENTA2	t	2	NS	0.0000
44555	2018-09-17 16:31:22.378711	8	6471	5	2	B005-00001753	10569	2018-09-17	142.50	t		VE	43817	0	9244	TUCUME-PC	t	3	NS	0.0000
44556	2018-09-17 16:34:57.690715	5	5663	5	2	B013-00002436	3891	2018-09-17	99.00	t		VE	43818	0	4758	EC-PC	t	1	NS	0.0000
44557	2018-09-17 16:46:09.588203	5	3878	5	1	F003-00000064	5853	2018-09-17	1762.50	t		VE	43822	0	4758	EC-PC	t	2	NS	0.0000
37607	2018-06-20 17:32:08.385641	10	1807	5	2	B005-00000481	2751	2018-06-20	452.00	t		VE	36619	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37881	2018-06-25 14:58:37.200353	5	4762	5	2	B013-00001635	8923	2018-06-25	238.00	t		VE	36894	0	4758	EC-PC	t	1	NS	0.0000
36350	2018-05-23 11:21:16.786877	8	5170	5	2	B005-00000852	5436	2018-05-23	567.00	t		VE	35415	0	9244	TUCUME-PC	t	3	NS	0.0000
36215	2018-05-21 13:01:16.895528	14	2567	5	1	F010-00000063	10154	2018-05-21	394.00	t		VE	35295	0	69	CHEPEN-PC	t	1	NS	0.0000
37536	2018-06-19 16:35:01.348881	23	2390	5	1	F002-00000048	6901	2018-06-19	870.00	t		VE	36551	0	66	JDCORNEJO-PC	t	3	NS	0.0000
44563	2018-09-17 17:36:00.027167	11	1291	5	2	B012-00000332	12303	2018-09-17	749.00	t		VE	43830	0	73	ADMIN-PC	t	1	NS	0.0000
44481	2018-09-15 12:50:14.420596	5	3870	5	2	B003-00000953	8125	2018-09-15	75.00	t		VE	43730	0	4758	EC-PC	t	2	NS	0.0000
42693	2018-08-24 16:55:36.599777	9	3045	5	2	B006-00001385	12171	2018-08-24	73.00	t		VE	41943	0	67	CONTASTAANA-PC	t	1	NS	0.0000
43069	2018-08-29 11:20:45.110415	8	6201	5	2	B005-00001590	12236	2018-08-29	225.00	t		VE	42278	0	9244	TUCUME-PC	t	3	NS	0.0000
44392	2018-09-14 12:14:03.096701	32	551	5	2	B008-00000466	8	2018-09-14	76.00	t		VE	43648	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43824	2018-09-07 10:25:33.66175	5	3813	5	2	B003-00000908	11049	2018-09-07	1679.00	t		VE	43113	0	4758	EC-PC	t	2	NS	0.0000
44015	2018-09-10 10:27:49.480279	23	2814	5	2	B002-00000745	12273	2018-09-10	1075.30	t		VE	43287	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44044	2018-09-10 12:29:13.57694	8	6364	5	2	B005-00001695	12479	2018-09-10	2510.20	t		VE	43316	0	9244	TUCUME-PC	t	3	NS	0.0000
44414	2018-09-14 17:28:46.544001	5	3865	5	2	B003-00000949	13	2018-09-14	8107.50	t		VE	43674	0	4758	EC-PC	t	2	NS	0.0000
44135	2018-09-11 11:14:00.612838	24	2538	5	2	B008-00000354	12496	2018-09-11	20.90	t		VE	43400	0	8404	CHOTA-PC	t	3	NS	0.0000
44420	2018-09-14 17:54:14.980241	14	3201	5	2	B010-00001260	119	2018-09-14	264.00	t		VE	43519	0	69	CHEPEN-PC	t	1	NS	0.0000
44429	2018-09-15 08:24:23.688347	8	6441	5	2	B005-00001735	12203	2018-09-15	290.00	t		VE	43664	0	9244	TUCUME-PC	t	3	NS	0.0000
44149	2018-09-11 12:12:15.213297	32	519	5	2	B008-00000441	8	2018-09-11	380.00	t		VE	43413	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44485	2018-09-15 15:37:42.907964	5	3872	5	2	B003-00000955	5085	2018-09-15	14805.00	t		VE	43734	0	4758	EC-PC	t	2	NS	0.0000
44191	2018-09-11 17:19:37.788423	32	530	5	1	F008-00000078	11973	2018-09-11	1140.00	t		VE	43452	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44527	2018-09-17 11:40:53.885186	32	571	5	2	B008-00000484	8	2018-09-17	608.00	t		VE	43782	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44292	2018-09-13 10:02:00.616236	24	2550	5	1	F008-00000246	6371	2018-09-13	836.00	t		VE	43552	0	8404	CHOTA-PC	t	3	NS	0.0000
44488	2018-09-17 07:07:13.195647	15	1048	5	2	B009-00000320	90	2018-09-17	122.00	t		VE	43737	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44329	2018-09-13 16:12:06.489461	8	6418	5	2	B005-00001722	6106	2018-09-13	12.00	t		VE	43591	0	9244	TUCUME-PC	t	3	NS	0.0000
44433	2018-09-15 09:00:09.907935	32	558	5	2	B008-00000472	8	2018-09-15	76.00	t		VE	43693	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
44338	2018-09-13 17:00:39.920571	5	3857	5	2	B003-00000945	5085	2018-09-13	7050.00	t		VE	43599	0	4758	EC-PC	t	2	NS	0.0000
44564	2018-09-17 17:41:56.792395	30	500	5	1	F007-00000065	12536	2018-09-17	350.00	t		VE	43831	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44351	2018-09-14 08:08:05.508686	5	5635	5	2	B013-00002410	3748	2018-09-14	322.50	t		VE	43608	0	4758	EC-PC	t	1	NS	0.0000
44362	2018-09-14 09:24:13.808158	8	6427	5	2	B005-00001721	12203	2018-09-14	135.00	t		VE	43577	0	9244	TUCUME-PC	t	3	NS	0.0000
44374	2018-09-14 10:12:05.925493	9	3123	5	2	B006-00001456	11682	2018-09-14	116.00	t		VE	43628	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44494	2018-09-17 08:06:28.168066	32	567	5	2	B008-00000480	8	2018-09-17	76.00	t		VE	43741	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44383	2018-09-14 11:26:21.465439	6	1083	5	2	B014-00000440	9241	2018-09-14	537.50	t		VE	43639	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44441	2018-09-15 10:12:52.849599	32	560	5	2	B008-00000474	8	2018-09-15	152.00	t		VE	43704	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44539	2018-09-17 12:34:50.416841	6	461	5	2	B004-00000144	8739	2018-09-17	1065.00	t		VE	43794	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44447	2018-09-15 10:37:18.799129	10	2106	5	2	B005-00000714	12562	2018-09-15	58.00	t		VE	43709	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44464	2018-09-15 11:33:29.334202	8	6457	5	2	B005-00001743	12203	2018-09-15	87.00	t		VE	43719	0	9244	TUCUME-PC	t	3	NS	0.0000
44498	2018-09-17 08:55:25.047367	10	2111	5	2	B005-00000718	1219	2018-09-17	430.00	t		VE	43745	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44439	2018-09-15 09:43:52.116322	6	456	5	1	F004-00000001	8002	2018-09-15	4260.00	t		VE	43699	0	11891	SLAMBAYEQUE	f	2	NS	0.0000
44574	2018-09-17 18:48:26.733952	5	3881	5	2	B003-00000960	5085	2018-09-17	5992.50	t		VE	43841	0	4758	EC-PC	t	2	NS	0.0000
44549	2018-09-17 15:05:43.687257	32	576	5	2	B008-00000489	8	2018-09-17	684.00	t		VE	43808	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44513	2018-09-17 09:40:00.587022	5	3876	5	2	B003-00000958	13	2018-09-17	1065.00	t		VE	43759	0	4758	EC-PC	t	2	NS	0.0000
44524	2018-09-17 11:11:01.154688	32	570	5	2	B008-00000483	8	2018-09-17	76.00	t		VE	43778	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44553	2018-09-17 15:58:26.353484	32	577	5	2	B008-00000490	8	2018-09-17	304.00	t		VE	43813	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44558	2018-09-17 16:47:46.644615	5	3879	5	1	F003-00000065	5854	2018-09-17	1762.50	t		VE	43823	0	4758	EC-PC	t	2	NS	0.0000
37537	2018-06-19 16:37:48.604891	8	5421	5	2	B005-00001041	5898	2018-06-19	786.10	t		VE	36462	0	9244	TUCUME-PC	t	3	NS	0.0000
42399	2018-08-22 12:13:41.559925	5	3722	5	2	B003-00000824	13	2018-08-22	3725.00	t		VE	41589	0	4758	EC-PC	t	2	NS	0.0000
44442	2018-09-15 10:14:11.540633	14	3206	5	2	B010-00001275	9990	2018-09-15	488.00	t		VE	43706	0	69	CHEPEN-PC	t	1	NS	0.0000
42694	2018-08-24 16:55:49.553479	32	346	5	1	F008-00000032	11972	2018-08-24	930.00	t		VE	41944	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44514	2018-09-17 09:46:10.580913	5	5653	5	2	B013-00002426	4228	2018-09-17	38.00	t		VE	43760	0	4758	EC-PC	t	1	NS	0.0000
43070	2018-08-29 11:21:49.814452	32	395	5	1	F008-00000046	12026	2018-08-29	1540.00	t		VE	42360	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44448	2018-09-15 10:42:42.096597	23	2835	5	2	B002-00000765	12563	2018-09-15	22.50	t		VE	43711	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
43825	2018-09-07 10:29:41.20875	5	5597	5	2	B013-00002378	2051	2018-09-07	144.00	t		VE	43114	0	4758	EC-PC	t	1	NS	0.0000
44678	2018-09-18 16:23:16.172214	23	2841	5	2	B002-00000769	11555	2018-09-18	2490.00	t		VE	43906	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44016	2018-09-10 10:28:06.309528	5	5613	5	2	B013-00002393	4228	2018-09-10	296.00	t		VE	43288	0	4758	EC-PC	t	1	NS	0.0000
44575	2018-09-18 06:12:17.140987	15	1050	5	2	B009-00000322	12578	2018-09-18	127.00	t		VE	43842	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44465	2018-09-15 11:38:48.506572	32	563	5	2	B008-00000476	8	2018-09-15	76.00	t		VE	43721	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44136	2018-09-11 11:16:59.715136	32	518	5	2	B008-00000440	8	2018-09-11	76.00	t		VE	43401	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44525	2018-09-17 11:30:04.083656	5	5655	5	2	B013-00002431	362	2018-09-17	38.00	t		VE	43780	0	4758	EC-PC	t	1	NS	0.0000
44150	2018-09-11 12:13:14.15608	32	520	5	2	B008-00000442	8	2018-09-11	76.00	t		VE	43414	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44528	2018-09-17 11:42:17.549147	5	5657	5	2	B013-00002428	5318	2018-09-17	138.00	t		VE	43767	0	4758	EC-PC	t	1	NS	0.0000
44482	2018-09-15 13:08:26.122513	5	5647	5	2	B013-00002420	8136	2018-09-15	186.00	t		VE	43731	0	4758	EC-PC	t	1	NS	0.0000
44192	2018-09-11 17:24:09.346502	13	1534	5	2	B011-00000868	185	2018-09-11	39.00	t		VE	43453	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44293	2018-09-13 10:07:20.889428	8	6415	5	2	B005-00001720	6106	2018-09-13	368.40	t		VE	43551	0	9244	TUCUME-PC	t	3	NS	0.0000
44330	2018-09-13 16:16:56.672496	23	2832	5	2	B002-00000762	6543	2018-09-13	50.20	t		VE	43592	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44339	2018-09-13 17:15:33.142952	30	492	5	2	B007-00000427	12534	2018-09-13	350.00	t		VE	43586	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44352	2018-09-14 08:12:54.425579	8	6423	5	2	B005-00001721	12203	2018-09-14	270.00	t		VE	43577	0	9244	TUCUME-PC	t	3	NS	0.0000
44363	2018-09-14 09:25:40.221349	8	6428	5	2	B005-00001721	12203	2018-09-14	135.00	t		VE	43577	0	9244	TUCUME-PC	t	3	NS	0.0000
44486	2018-09-15 15:40:24.017003	5	3873	5	2	B003-00000956	2439	2018-09-15	4544.00	t		VE	43735	0	4758	EC-PC	t	2	NS	0.0000
44375	2018-09-14 10:18:00.226798	8	6432	5	2	B005-00001730	5406	2018-09-14	23.00	t		VE	43629	0	9244	TUCUME-PC	t	3	NS	0.0000
44642	2018-09-18 10:35:36.027886	5	5668	5	2	B013-00002440	610	2018-09-18	610.00	t		VE	43870	0	4758	EC-PC	t	1	NS	0.0000
44393	2018-09-14 12:25:53.76814	5	5636	5	2	B013-00002411	2611	2018-09-14	124.00	t		VE	43650	0	4758	EC-PC	t	1	NS	0.0000
44421	2018-09-14 17:54:44.871735	14	3202	5	2	B010-00001269	119	2018-09-14	349.00	t		VE	43662	0	69	CHEPEN-PC	t	1	NS	0.0000
44434	2018-09-15 09:02:06.056869	8	6445	5	2	B005-00001739	3230	2018-09-15	75.00	t		VE	43692	0	9244	TUCUME-PC	t	3	NS	0.0000
44540	2018-09-17 12:40:46.81304	11	1289	5	1	F012-00000261	85	2018-09-17	2295.00	t		VE	43795	0	73	ADMIN-PC	t	1	NS	0.0000
44489	2018-09-17 07:10:54.793088	8	6458	5	2	B005-00001744	9545	2018-09-17	45.60	t		VE	43738	0	9244	TUCUME-PC	t	3	NS	0.0000
44581	2018-09-18 07:46:28.597596	11	1292	5	1	F012-00000263	85	2018-09-18	1490.50	t		VE	43849	0	73	ADMIN-PC	t	1	NS	0.0000
44495	2018-09-17 08:08:04.212298	5	5648	5	2	B013-00002421	37	2018-09-17	394.50	t		VE	43742	0	4758	EC-PC	t	1	NS	0.0000
44550	2018-09-17 15:14:12.327075	6	1087	5	2	B014-00000444	8	2018-09-17	73.50	t		VE	43809	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
21502	2017-11-25 11:06:22.748453	16	162	2	21		2918	2017-06-20	2236.46	t		T	76	0	313	NBK-L01-72	t	1	NS	0.0000
21767	2017-11-26 14:58:15.359534	16	163	2	21		2918	2017-06-20	3423.58	t		T	80	0	313	NBK-L01-72	t	1	NS	0.0000
44499	2018-09-17 08:59:24.734234	5	5650	5	2	B013-00002423	3392	2018-09-17	236.00	t		VE	43746	0	4758	EC-PC	t	1	NS	0.0000
44654	2018-09-18 12:12:32.993646	13	1549	5	2	B011-00000879	192	2018-09-18	57.00	t		VE	43882	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44586	2018-09-18 08:22:21.712204	8	2236	5	2	B008-00000796	2969	2018-09-18	74.50	t		VE	43852	0	9244	TUCUME-PC	t	1	NS	0.0000
44559	2018-09-17 16:49:54.072326	5	3880	5	2	B003-00000959	10943	2018-09-17	9870.00	t		VE	43825	0	4758	EC-PC	t	2	NS	0.0000
44565	2018-09-17 17:44:25.88681	18	1159	5	2	B005-00000227	3669	2018-09-17	7200.00	t		VE	43832	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44651	2018-09-18 11:31:52.449467	8	2238	5	2	B008-00000798	11823	2018-09-18	152.00	t		VE	43878	0	9244	TUCUME-PC	t	1	NS	0.0000
44588	2018-09-18 08:32:22.294532	5	1066	5	1	F007-00000036	12466	2018-09-18	67.10	t		VE	43854	0	4758	EC-PC	t	3	NS	0.0000
44612	2018-09-18 09:31:14.312252	29	24	2	4	200-2138	2918	2017-12-15	5172.32	t		T	315	0	4508	CPU-L01-64	t	1	NS	0.0000
44665	2018-09-18 15:09:32.099833	30	502	5	2	B007-00000433	12586	2018-09-18	140.00	t		VE	43890	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44670	2018-09-18 15:35:23.130217	23	2840	5	1	F002-00000112	12012	2018-09-18	1000.00	t		VE	43724	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44652	2018-09-18 11:40:05.231785	32	582	5	2	B008-00000494	8	2018-09-18	76.00	t		VE	43879	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44657	2018-09-18 12:32:39.971409	5	5671	5	2	B013-00002441	1910	2018-09-18	504.00	t		VE	43883	0	4758	EC-PC	t	1	NS	0.0000
41011	2018-08-08 09:20:46.525284	5	5229	2	4	009-000679	2918	2018-08-08	15838.23	t		T	271	0	11125	ADMIN-PC	t	1	NS	0.0000
44661	2018-09-18 14:02:33.168022	8	6481	5	1	F005-00000198	12042	2018-09-18	375.00	t		VE	43875	0	9244	TUCUME-PC	t	3	NS	0.0000
44681	2018-09-18 16:42:30.37696	24	2569	5	2	B008-00000365	12589	2018-09-18	62.70	t		VE	43911	0	8404	CHOTA-PC	t	3	NS	0.0000
44680	2018-09-18 16:31:06.809095	5	5675	5	2	B013-00002445	342	2018-09-18	1410.00	t		VE	43909	0	4758	EC-PC	t	1	NS	0.0000
44689	2018-09-18 17:48:43.002878	8	6484	5	2	B005-00001763	12479	2018-09-18	570.00	t		VE	43917	0	9244	TUCUME-PC	t	3	NS	0.0000
44683	2018-09-18 16:54:58.878422	8	6483	5	2	B005-00001762	12588	2018-09-18	626.40	t		VE	43910	0	9244	TUCUME-PC	t	3	NS	0.0000
44694	2018-09-19 06:24:15.219681	11	1293	5	1	F012-00000264	85	2018-09-19	2308.50	t		VE	43931	0	73	ADMIN-PC	t	1	NS	0.0000
44697	2018-09-19 07:40:32.043577	10	2119	5	2	B005-00000715	2357	2018-09-19	840.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44701	2018-09-19 08:36:34.083448	23	2843	5	2	B002-00000770	6830	2018-09-19	23.00	t		VE	43939	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44710	2018-09-19 09:48:18.701698	8	6488	5	2	B005-00001767	3230	2018-09-19	75.00	t		VE	43948	0	9244	TUCUME-PC	t	3	NS	0.0000
44711	2018-09-19 09:59:32.685158	8	6489	5	2	B005-00001589	5436	2018-09-19	848.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
37609	2018-06-20 17:33:54.901183	11	1080	5	2	B012-00000258	9309	2018-06-20	46.00	t		VE	36622	0	73	ADMIN-PC	t	1	NS	0.0000
44490	2018-09-17 07:20:50.336232	10	2109	5	2	B005-00000717	8	2018-09-17	358.00	t		VE	43720	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42400	2018-08-22 12:24:44.925206	5	5428	5	2	B013-00002230	211	2018-08-22	57.50	t		VE	41655	0	4758	EC-PC	t	1	NS	0.0000
44666	2018-09-18 15:12:46.819917	5	5673	5	2	B013-00002443	3538	2018-09-18	1279.50	t		VE	43891	0	4758	EC-PC	t	1	NS	0.0000
42695	2018-08-24 16:57:34.813122	32	347	5	1	F008-00000033	11972	2018-08-24	930.00	t		VE	41946	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44500	2018-09-17 08:59:37.849092	32	568	5	2	B008-00000481	8	2018-09-17	76.00	t		VE	43747	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43071	2018-08-29 11:27:40.141575	5	5501	5	2	B013-00002294	1535	2018-08-29	230.00	t		VE	42361	0	4758	EC-PC	t	1	NS	0.0000
44017	2018-09-10 10:28:52.28401	5	5614	5	2	B013-00002390	1029	2018-09-10	227.00	t		VE	43257	0	4758	EC-PC	t	1	NS	0.0000
44587	2018-09-18 08:28:13.528258	8	6475	5	1	F005-00000197	5493	2018-09-18	1815.00	t		VE	43853	0	9244	TUCUME-PC	t	3	NS	0.0000
44589	2018-09-18 08:35:15.365248	8	6476	5	2	B005-00001745	11888	2018-09-18	325.00	t		VE	43748	0	9244	TUCUME-PC	t	3	NS	0.0000
44151	2018-09-11 12:16:52.493271	32	521	5	2	B008-00000443	8	2018-09-11	228.00	t		VE	43415	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44515	2018-09-17 09:47:08.348204	5	5654	5	2	B013-00002427	3359	2018-09-17	100.00	t		VE	43761	0	4758	EC-PC	t	1	NS	0.0000
44529	2018-09-17 11:44:10.788337	5	5658	5	2	B013-00002429	10194	2018-09-17	312.50	t		VE	43772	0	4758	EC-PC	t	1	NS	0.0000
44331	2018-09-13 16:18:46.003566	11	1286	5	1	F010-00000139	3354	2018-09-13	5400.00	t		VE	43583	0	11125	CHEPEN-PC	t	1	NS	0.0000
44340	2018-09-13 17:15:51.886094	5	3858	5	2	B003-00000946	13	2018-09-13	9235.50	t		VE	43600	0	4758	EC-PC	t	2	NS	0.0000
44353	2018-09-14 08:22:25.000863	8	6424	5	2	B005-00001726	3230	2018-09-14	199.20	t		VE	43609	0	9244	TUCUME-PC	t	3	NS	0.0000
44613	2018-09-18 09:32:10.513815	29	25	2	4	200-2139	2918	2017-12-16	5412.89	t		T	316	0	4508	CPU-L01-64	t	1	NS	0.0000
44643	2018-09-18 10:42:58.831235	5	5669	2	4	009-000697	2918	2018-09-18	3021.36	t		T	336	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44364	2018-09-14 09:27:22.473356	8	6429	5	2	B005-00001728	12203	2018-09-14	90.00	t		VE	43617	0	9244	TUCUME-PC	t	3	NS	0.0000
44541	2018-09-17 12:42:22.951201	11	1290	5	1	F012-00000262	85	2018-09-17	1441.50	t		VE	43796	0	73	ADMIN-PC	t	1	NS	0.0000
44376	2018-09-14 10:28:22.154306	8	6433	5	1	F005-00000194	5493	2018-09-14	1867.50	t		VE	43630	0	9244	TUCUME-PC	t	3	NS	0.0000
44422	2018-09-14 17:59:12.135407	11	1288	5	2	B012-00000331	9560	2018-09-14	347.00	t		VE	43680	0	73	ADMIN-PC	t	1	NS	0.0000
44435	2018-09-15 09:04:41.940522	8	6446	5	2	B005-00001739	3230	2018-09-15	75.00	t		VE	43692	0	9244	TUCUME-PC	t	3	NS	0.0000
44443	2018-09-15 10:14:22.033022	8	6447	5	2	B005-00001741	12063	2018-09-15	100.00	t		VE	43705	0	9244	TUCUME-PC	t	3	NS	0.0000
44449	2018-09-15 10:47:15.970942	8	6450	5	2	B005-00001741	12063	2018-09-15	216.20	t		VE	43705	0	9244	TUCUME-PC	t	3	NS	0.0000
44560	2018-09-17 16:58:41.508952	5	5664	5	2	B013-00002437	11410	2018-09-17	122.00	t		VE	43826	0	4758	EC-PC	t	1	NS	0.0000
44466	2018-09-15 11:38:58.800128	6	458	5	2	B004-00000141	11615	2018-09-15	4260.00	t		VE	43722	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44682	2018-09-18 16:42:57.816549	5	3884	5	2	B003-00000963	4228	2018-09-18	12690.00	t		VE	43912	0	4758	EC-PC	t	2	NS	0.0000
44653	2018-09-18 11:41:21.284796	30	501	5	2	B007-00000432	12541	2018-09-18	70.00	t		VE	43880	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44483	2018-09-15 13:10:32.230337	32	566	5	2	B008-00000479	12094	2018-09-15	750.00	t		VE	43732	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44566	2018-09-17 17:46:52.00138	18	1160	5	2	B005-00000228	6239	2018-09-17	7200.00	t		VE	43833	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44655	2018-09-18 12:14:03.07477	10	2116	5	2	B005-00000716	2397	2018-09-18	1032.00	t		VE	43717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44576	2018-09-18 06:54:44.34535	8	6472	5	2	B005-00001756	8	2018-09-18	22.80	t		VE	43844	0	9244	TUCUME-PC	t	3	NS	0.0000
31115	2018-03-08 17:44:58.377605	5	848	2	21		2918	2018-03-08	454.96	t		T	181	0	313	NBK-L01-72	t	3	NS	0.0000
21768	2017-11-26 15:49:18.849623	16	164	2	21		2918	2017-06-20	3354.38	t		T	81	0	313	NBK-L01-72	t	1	NS	0.0000
44671	2018-09-18 15:35:23.571618	24	2565	5	1	F008-00000257	6371	2018-09-18	2090.00	t		VE	43895	0	8404	CHOTA-PC	t	3	NS	0.0000
44582	2018-09-18 08:01:44.741246	8	6473	5	2	B005-00001757	12203	2018-09-18	138.80	t		VE	43850	0	9244	TUCUME-PC	t	3	NS	0.0000
44658	2018-09-18 12:32:41.257131	14	3214	5	2	B010-00001282	12585	2018-09-18	149.00	t		VE	43884	0	69	CHEPEN-PC	t	1	NS	0.0000
44662	2018-09-18 14:22:58.98518	32	583	5	1	F008-00000086	12035	2018-09-18	1500.00	t		VE	43887	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44695	2018-09-19 06:48:26.329257	13	1553	5	2	B011-00000883	627	2018-09-19	100.00	t		VE	43932	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44684	2018-09-18 17:02:01.233244	32	585	5	2	B008-00000496	8	2018-09-18	76.00	t		VE	43916	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44679	2018-09-18 16:24:17.142534	30	503	5	1	F007-00000066	11598	2018-09-18	69.00	t		VE	43907	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44712	2018-09-19 10:04:46.637305	15	1052	5	2	B009-00000324	90	2018-09-19	185.00	t		VE	43949	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44690	2018-09-18 17:50:25.320321	10	2118	5	2	B005-00000724	1667	2018-09-18	506.50	t		VE	43925	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44702	2018-09-19 08:41:09.449291	5	3886	5	2	B003-00000965	11789	2018-09-19	1080.00	t		VE	43940	0	4758	EC-PC	t	2	NS	0.0000
44698	2018-09-19 08:01:38.990568	5	5677	5	2	B013-00002448	9501	2018-09-19	76.00	t		VE	43935	0	4758	EC-PC	t	1	NS	0.0000
44715	2018-09-19 10:41:25.738127	10	2121	5	2	B005-00000726	5122	2018-09-19	122.00	t		VE	43952	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37610	2018-06-20 17:49:28.415135	5	4696	5	2	B013-00001579	7579	2018-06-20	68.00	t		VE	36623	0	4758	EC-PC	t	1	NS	0.0000
37884	2018-06-25 15:28:44.771898	5	4763	5	2	B013-00001636	10963	2018-06-25	3040.00	t		VE	36897	0	4758	EC-PC	t	1	NS	0.0000
36353	2018-05-23 11:48:48.999113	24	2211	5	1	F008-00000104	6476	2018-05-23	65.10	t		VE	35418	0	8404	CHOTA-PC	t	3	NS	0.0000
36218	2018-05-21 14:40:35.579488	8	5133	5	2	B005-00000816	10611	2018-05-21	127.50	t		VE	35300	0	9244	TUCUME-PC	t	3	NS	0.0000
39393	2018-07-19 11:05:52.867562	8	5732	5	1	F005-00000090	11183	2018-07-19	236.50	t		VE	38029	0	9244	TUCUME-PC	t	3	NS	0.0000
44530	2018-09-17 11:47:14.204388	7	1417	5	1	F007-00000054	9087	2018-09-17	160.00	t		VE	43317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44685	2018-09-18 17:16:19.349626	14	3215	5	2	B010-00001283	9509	2018-09-18	47.00	t		VE	43918	0	69	CHEPEN-PC	t	1	NS	0.0000
44542	2018-09-17 12:47:14.759236	5	5660	5	2	B013-00002433	12577	2018-09-17	408.50	t		VE	43798	0	4758	EC-PC	t	1	NS	0.0000
42696	2018-08-24 16:57:37.258151	8	6152	5	2	B005-00001569	3230	2018-08-24	23.00	t		VE	41947	0	9244	TUCUME-PC	t	3	NS	0.0000
43072	2018-08-29 11:38:31.921809	5	5502	5	1	F013-00000193	1059	2018-08-29	845.00	t		VE	42362	0	4758	EC-PC	t	1	NS	0.0000
44716	2018-09-19 10:43:41.351881	14	3216	5	2	B010-00001285	8846	2018-09-19	949.50	t		VE	43953	0	69	CHEPEN-PC	t	1	NS	0.0000
44561	2018-09-17 17:09:45.172454	5	5665	5	2	B013-00002438	4544	2018-09-17	114.00	t		VE	43827	0	4758	EC-PC	t	1	NS	0.0000
44152	2018-09-11 12:17:55.128532	32	522	5	2	B008-00000444	8	2018-09-11	76.00	t		VE	43416	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44691	2018-09-18 17:56:21.824443	13	1551	5	2	B011-00000881	183	2018-09-18	193.00	t		VE	43927	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44295	2018-09-13 10:25:10.807952	23	2828	5	2	B002-00000758	5412	2018-09-13	6.30	t		VE	43554	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44567	2018-09-17 17:48:11.475872	18	1161	5	2	B005-00000229	11871	2018-09-17	6480.00	t		VE	43834	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44332	2018-09-13 16:26:37.170654	8	2233	5	2	B008-00000793	3313	2018-09-13	38.00	t		VE	43594	0	9244	TUCUME-PC	t	1	NS	0.0000
44341	2018-09-13 17:16:50.384859	5	3859	5	2	B003-00000887	13	2018-09-13	3650.00	t		VE	42647	0	4758	EC-PC	t	2	NS	0.0000
44577	2018-09-18 06:59:58.345838	10	2113	5	2	B005-00000721	1667	2018-09-18	376.00	t		VE	43815	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44583	2018-09-18 08:03:39.040488	14	3213	5	2	B010-00001281	12149	2018-09-18	539.00	t		VE	43847	0	69	CHEPEN-PC	t	1	NS	0.0000
44354	2018-09-14 08:28:34.159996	32	546	5	2	B008-00000462	8	2018-09-14	152.00	t		VE	43610	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44365	2018-09-14 09:27:34.695448	8	6430	5	2	B005-00001721	12203	2018-09-14	45.00	t		VE	43577	0	9244	TUCUME-PC	t	3	NS	0.0000
44590	2018-09-18 08:35:36.446141	8	6477	5	2	B005-00001755	3179	2018-09-18	91.20	t		VE	43843	0	9244	TUCUME-PC	t	3	NS	0.0000
44614	2018-09-18 09:32:35.61746	29	26	2	4	200-2140	2918	2017-12-16	5412.89	t		T	317	0	4508	CPU-L01-64	t	1	NS	0.0000
44644	2018-09-18 10:52:38.055749	5	5670	2	4	009-000701	2918	2018-09-18	2383.23	t		T	337	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44423	2018-09-14 18:08:23.609596	14	3203	5	2	B010-00001271	12556	2018-09-14	806.00	t		VE	43681	0	69	CHEPEN-PC	t	1	NS	0.0000
44656	2018-09-18 12:18:34.766427	10	17	5	2	B004-00000008	12583	2018-09-18	1108.50	t		VE	43881	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44436	2018-09-15 09:24:31.742436	32	559	5	2	B008-00000473	8	2018-09-15	76.00	t		VE	43695	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44444	2018-09-15 10:21:34.563661	8	6448	5	2	B005-00001735	12203	2018-09-15	174.00	t		VE	43664	0	9244	TUCUME-PC	t	3	NS	0.0000
44450	2018-09-15 10:48:49.828874	8	6451	5	2	B005-00001741	12063	2018-09-15	125.00	t		VE	43705	0	9244	TUCUME-PC	t	3	NS	0.0000
44467	2018-09-15 11:39:08.327891	5	5641	2	4	009-000696	2918	2018-09-15	1606.94	t		T	295	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44491	2018-09-17 07:21:22.486144	10	2110	5	2	B005-00000713	2177	2018-09-17	771.50	t		VE	43683	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42401	2018-08-22 12:28:19.343526	18	1132	5	1	F005-00000072	3757	2018-08-22	11475.00	t		VE	41656	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44501	2018-09-17 09:02:16.678812	8	6459	5	2	B005-00001745	11888	2018-09-17	996.20	t		VE	43748	0	9244	TUCUME-PC	t	3	NS	0.0000
44659	2018-09-18 12:33:39.72416	5	5672	5	2	B013-00002442	1910	2018-09-18	175.00	t		VE	43885	0	4758	EC-PC	t	1	NS	0.0000
44516	2018-09-17 09:56:09.608515	32	569	5	2	B008-00000482	8	2018-09-17	76.00	t		VE	43764	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44696	2018-09-19 07:22:15.761884	6	1089	5	2	B014-00000446	5291	2018-09-19	126.00	t		VE	43934	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44663	2018-09-18 14:27:00.713069	6	463	5	2	B004-00000146	5739	2018-09-18	1420.00	t		VE	43888	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44667	2018-09-18 15:12:52.65335	10	18	5	2	B004-00000008	12583	2018-09-18	881.60	t		VE	43881	0	11444	CPU-L01-53	t	3	NS	0.0000
44672	2018-09-18 15:37:32.809634	24	2566	5	1	F008-00000258	6371	2018-09-18	2090.00	t		VE	43896	0	8404	CHOTA-PC	t	3	NS	0.0000
44699	2018-09-19 08:03:40.872476	8	6485	5	2	B005-00001766	12593	2018-09-19	250.00	t		VE	43936	0	9244	TUCUME-PC	t	3	NS	0.0000
44703	2018-09-19 08:44:51.845748	8	6486	5	2	B005-00001765	12503	2018-09-19	68.40	t		VE	43933	0	9244	TUCUME-PC	t	3	NS	0.0000
44713	2018-09-19 10:09:40.144474	10	2120	5	2	B005-00000725	3969	2018-09-19	122.00	t		VE	43950	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37611	2018-06-20 17:50:11.891878	14	2711	5	1	F010-00000082	10914	2018-06-20	311.00	t		VE	36624	0	69	CHEPEN-PC	t	1	NS	0.0000
44645	2018-09-18 10:54:47.713247	8	6480	5	2	B005-00001760	11565	2018-09-18	45.60	t		VE	43871	0	9244	TUCUME-PC	t	3	NS	0.0000
42697	2018-08-24 17:01:03.778733	32	348	5	1	F008-00000034	11972	2018-08-24	775.00	t		VE	41948	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43073	2018-08-29 11:42:54.990969	9	3063	5	2	B006-00001402	12277	2018-08-29	570.00	t		VE	42363	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44333	2018-09-13 16:28:21.37865	11	1287	5	2	B010-00001267	12528	2018-09-13	8700.00	t		VE	43593	0	11125	CHEPEN-PC	t	1	NS	0.0000
44660	2018-09-18 12:38:58.516736	9	3130	5	2	B006-00001462	11796	2018-09-18	438.00	t		VE	43886	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44437	2018-09-15 09:25:12.570552	5	5640	5	2	B013-00002417	12101	2018-09-15	174.00	t		VE	43696	0	4758	EC-PC	t	1	NS	0.0000
44714	2018-09-19 10:15:04.239608	24	2572	5	2	B008-00000368	12597	2018-09-19	41.80	t		VE	43951	0	8404	CHOTA-PC	t	3	NS	0.0000
44451	2018-09-15 10:54:44.566444	32	562	5	2	B008-00000475	8	2018-09-15	76.00	t		VE	43712	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44468	2018-09-15 11:39:09.104969	14	3207	5	2	B010-00001274	12559	2018-09-15	100.00	t		VE	43702	0	69	CHEPEN-PC	t	1	NS	0.0000
44664	2018-09-18 14:30:21.076295	32	584	5	2	B008-00000495	8	2018-09-18	152.00	t		VE	43889	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44492	2018-09-17 07:24:32.409232	13	1546	5	2	B011-00000876	1732	2018-09-17	4270.00	t		VE	43739	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44502	2018-09-17 09:02:55.795351	5	3875	5	2	B003-00000952	10943	2018-09-17	2100.00	t		VE	43718	0	4758	EC-PC	t	2	NS	0.0000
44742	2018-09-19 14:32:53.614386	32	592	5	2	B008-00000501	8	2018-09-19	304.00	t		VE	43989	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44668	2018-09-18 15:15:13.879145	10	2117	5	2	B005-00000723	12587	2018-09-18	120.00	t		VE	43892	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44531	2018-09-17 11:47:31.090839	7	1418	5	1	F007-00000055	9087	2018-09-17	222.00	t		VE	43331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44717	2018-09-19 10:47:49.970403	24	2573	5	1	F008-00000260	6371	2018-09-19	1672.00	t		VE	43955	0	8404	CHOTA-PC	t	3	NS	0.0000
44543	2018-09-17 12:52:31.112129	5	5661	5	2	B013-00002434	11570	2018-09-17	61.00	t		VE	43799	0	4758	EC-PC	t	1	NS	0.0000
44517	2018-09-17 10:12:30.157029	5	3877	5	1	F003-00000063	11918	2018-09-17	2145.00	t		VE	43765	0	4758	EC-PC	t	2	NS	0.0000
44562	2018-09-17 17:12:15.60439	9	3126	2	4	007-0360	2918	2018-09-17	3401.97	t		T	296	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44673	2018-09-18 15:41:16.967341	24	2567	5	2	B008-00000364	8485	2018-09-18	877.80	t		VE	43898	0	8404	CHOTA-PC	t	3	NS	0.0000
44778	2018-09-20 08:39:22.033592	8	2241	5	2	B008-00000801	3188	2018-09-20	300.00	t		VE	44017	0	9244	TUCUME-PC	t	1	NS	0.0000
44578	2018-09-18 07:21:29.174255	10	2114	5	2	B005-00000722	6205	2018-09-18	1196.00	t		VE	43845	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44568	2018-09-17 17:56:17.120876	10	16	5	2	B004-00000007	8	2018-09-17	329.80	t		VE	43835	0	11444	CPU-L01-53	t	3	NS	0.0000
44686	2018-09-18 17:19:06.432671	5	5676	5	2	B013-00002446	12592	2018-09-18	152.00	t		VE	43920	0	4758	EC-PC	t	1	NS	0.0000
44584	2018-09-18 08:14:50.870375	8	6474	5	2	B005-00001758	12203	2018-09-18	4.00	t		VE	43851	0	9244	TUCUME-PC	t	3	NS	0.0000
44591	2018-09-18 08:35:45.302743	8	6478	5	2	B005-00001757	12203	2018-09-18	40.00	t		VE	43850	0	9244	TUCUME-PC	t	3	NS	0.0000
44615	2018-09-18 09:34:07.380913	29	27	2	4	200-2141	2918	2017-12-18	5412.89	t		T	318	0	4508	CPU-L01-64	t	1	NS	0.0000
44768	2018-09-19 17:32:28.567016	5	3889	5	2	B003-00000967	4776	2018-09-19	5600.00	t		VE	44006	0	4758	EC-PC	t	2	NS	0.0000
44723	2018-09-19 11:38:20.572936	10	2122	5	2	B005-00000727	2352	2018-09-19	61.00	t		VE	43960	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44692	2018-09-18 17:59:00.662459	13	1552	5	2	B011-00000882	183	2018-09-18	39.00	t		VE	43928	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44749	2018-09-19 15:33:35.296594	6	464	5	2	B004-00000147	3542	2018-09-19	74.00	t		VE	43991	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44753	2018-09-19 15:53:29.860196	8	6498	5	2	B005-00001773	9545	2018-09-19	342.00	t		VE	43994	0	9244	TUCUME-PC	t	3	NS	0.0000
44700	2018-09-19 08:23:08.401142	23	2842	5	1	F002-00000113	12594	2018-09-19	9960.00	t		VE	43938	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44731	2018-09-19 12:16:04.323092	5	5681	5	2	B013-00002452	3359	2018-09-19	50.00	t		VE	43972	0	4758	EC-PC	t	1	NS	0.0000
44704	2018-09-19 08:45:00.124847	23	2844	5	2	B002-00000771	420	2018-09-19	69.00	t		VE	43941	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44737	2018-09-19 12:33:14.71585	5	5683	5	2	B013-00002454	12599	2018-09-19	1072.00	t		VE	43980	0	4758	EC-PC	t	1	NS	0.0000
44772	2018-09-20 06:41:11.417285	13	1554	5	2	B011-00000884	200	2018-09-20	300.00	t		VE	44010	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44741	2018-09-19 13:40:16.065268	32	591	5	2	B008-00000500	8	2018-09-19	76.00	t		VE	43987	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44758	2018-09-19 16:20:02.048556	5	1067	5	1	F007-00000037	12605	2018-09-19	1603.50	t		VE	43999	0	4758	EC-PC	t	3	NS	0.0000
44762	2018-09-19 16:40:37.007852	8	6499	5	2	B005-00001772	12601	2018-09-19	144.00	t		VE	43988	0	9244	TUCUME-PC	t	3	NS	0.0000
44769	2018-09-19 17:58:45.626905	18	1166	5	1	F005-00000079	7886	2018-09-19	1420.00	t		VE	44007	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44766	2018-09-19 17:20:58.142642	15	1053	5	2	B009-00000325	1227	2018-09-19	37.00	t		VE	44005	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44808	2018-09-20 12:05:32.044143	8	2243	5	2	B008-00000805	5778	2018-09-20	60.00	t		VE	44047	0	9244	TUCUME-PC	t	1	NS	0.0000
44770	2018-09-19 18:08:46.151253	5	3890	5	2	B003-00000968	5085	2018-09-19	5615.00	t		VE	44008	0	4758	EC-PC	t	2	NS	0.0000
44774	2018-09-20 07:31:56.557325	6	1091	5	2	B014-00000448	12608	2018-09-20	626.50	t		VE	44013	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44796	2018-09-20 10:33:28.4854	5	5696	5	2	B013-00002463	2517	2018-09-20	124.00	t		VE	44034	0	4758	EC-PC	t	1	NS	0.0000
44786	2018-09-20 09:33:14.859807	32	593	5	2	B008-00000502	8	2018-09-20	76.00	t		VE	44026	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44787	2018-09-20 09:50:21.786638	30	507	5	2	B007-00000436	11520	2018-09-20	207.00	t		VE	44012	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44804	2018-09-20 11:37:51.972421	5	3892	5	2	B003-00000969	4930	2018-09-20	74.00	t		VE	44048	0	4758	EC-PC	t	2	NS	0.0000
44820	2018-09-20 14:02:06.353873	6	1092	5	2	B014-00000449	12615	2018-09-20	72.00	t		VE	44063	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44812	2018-09-20 12:36:00.074068	10	2129	5	2	B005-00000733	12614	2018-09-20	195.00	t		VE	44056	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
44823	2018-09-20 14:35:26.780493	6	1093	5	2	B014-00000450	8609	2018-09-20	738.00	t		VE	44066	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44831	2018-09-20 15:39:29.99419	15	1054	5	2	B009-00000326	90	2018-09-20	61.00	t		VE	44079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44847	2018-09-20 16:35:04.589532	10	2133	5	2	B005-00000737	771	2018-09-20	175.00	t		VE	44101	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44849	2018-09-20 16:48:14.577442	5	3894	5	2	B003-00000972	1435	2018-09-20	22080.00	t		VE	44104	0	4758	EC-PC	t	2	NS	0.0000
37612	2018-06-20 17:58:44.559143	5	4697	5	2	B013-00001580	351	2018-06-20	212.00	t		VE	36625	0	4758	EC-PC	t	1	NS	0.0000
37886	2018-06-25 15:49:36.385183	5	4764	5	2	B013-00001637	13	2018-06-25	408.00	t		VE	36899	0	4758	EC-PC	t	1	NS	0.0000
44824	2018-09-20 14:36:41.827434	32	600	5	2	B008-00000508	8	2018-09-20	75.00	t		VE	44067	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42698	2018-08-24 17:12:54.308182	32	349	5	2	B008-00000311	12000	2018-08-24	775.00	t		VE	41950	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44674	2018-09-18 15:45:20.277461	5	3883	5	2	B003-00000962	13	2018-09-18	4935.00	t		VE	43900	0	4758	EC-PC	t	2	NS	0.0000
43074	2018-08-29 11:43:41.391186	9	3064	5	2	B006-00001403	12277	2018-08-29	57.00	t		VE	42364	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44771	2018-09-19 18:13:20.899304	8	6500	5	2	B005-00001775	9545	2018-09-19	91.60	t		VE	44009	0	9244	TUCUME-PC	t	3	NS	0.0000
44452	2018-09-15 10:58:49.380364	5	3867	5	2	B003-00000951	12564	2018-09-15	370.00	t		VE	43713	0	4758	EC-PC	t	2	NS	0.0000
44687	2018-09-18 17:25:50.364257	32	586	5	2	B008-00000497	8	2018-09-18	76.00	t		VE	43923	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44469	2018-09-15 11:41:22.443468	6	1085	5	2	B014-00000442	8	2018-09-15	107.50	t		VE	43723	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44805	2018-09-20 11:47:24.071934	8	6504	5	2	B005-00001777	5406	2018-09-20	136.80	t		VE	44049	0	9244	TUCUME-PC	t	3	NS	0.0000
44503	2018-09-17 09:04:20.31968	8	6460	5	2	B005-00001746	8	2018-09-17	22.80	t		VE	43749	0	9244	TUCUME-PC	t	3	NS	0.0000
44518	2018-09-17 10:21:14.365198	8	6465	5	2	B005-00001749	3230	2018-09-17	22.80	t		VE	43769	0	9244	TUCUME-PC	t	3	NS	0.0000
44693	2018-09-18 18:04:43.473839	5	3885	5	2	B003-00000964	13	2018-09-18	12690.00	t		VE	43929	0	4758	EC-PC	t	2	NS	0.0000
44532	2018-09-17 11:59:15.189358	14	3211	5	2	B010-00001279	257	2018-09-17	294.00	t		VE	43786	0	69	CHEPEN-PC	t	1	NS	0.0000
44705	2018-09-19 08:46:20.343765	8	6487	5	2	B005-00001763	12479	2018-09-19	570.00	t		VE	43917	0	9244	TUCUME-PC	t	3	NS	0.0000
44718	2018-09-19 10:55:07.440181	10	19	5	2	B004-00000001	2481	2018-09-19	560.00	t		VE	41369	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44544	2018-09-17 12:52:54.81163	13	1547	5	2	B011-00000877	5986	2018-09-17	61.00	t		VE	43800	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44773	2018-09-20 06:50:18.423872	13	1555	5	2	B011-00000885	1464	2018-09-20	63.00	t		VE	44011	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44569	2018-09-17 17:58:01.783124	18	1162	5	2	B005-00000230	3738	2018-09-17	7200.00	t		VE	43836	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44724	2018-09-19 11:38:56.040478	32	589	5	1	F008-00000088	11957	2018-09-19	750.00	t		VE	43961	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44579	2018-09-18 07:26:14.549404	13	1548	5	2	B011-00000878	12579	2018-09-18	252.00	t		VE	43846	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44585	2018-09-18 08:16:54.963138	5	5666	5	2	B013-00002408	12529	2018-09-18	182.50	t		VE	43563	0	4758	EC-PC	t	1	NS	0.0000
44732	2018-09-19 12:18:07.845536	8	6491	5	2	B005-00001770	3230	2018-09-19	50.00	t		VE	43973	0	9244	TUCUME-PC	t	3	NS	0.0000
44592	2018-09-18 08:40:01.422203	5	3882	5	2	B003-00000961	11642	2018-09-18	225.00	t		VE	43855	0	4758	EC-PC	t	2	NS	0.0000
44616	2018-09-18 09:34:39.489054	29	28	2	4	200-2142	2918	2017-12-18	5412.89	t		T	319	0	4508	CPU-L01-64	t	1	NS	0.0000
44853	2018-09-20 17:11:05.140114	24	2581	5	1	F008-00000267	9854	2018-09-20	3135.00	t		VE	44107	0	8404	CHOTA-PC	t	3	NS	0.0000
44646	2018-09-18 11:01:13.094213	32	579	5	2	B008-00000492	8	2018-09-18	76.00	t		VE	43872	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44738	2018-09-19 12:39:01.690568	5	5684	5	2	B013-00002455	12600	2018-09-19	496.00	t		VE	43982	0	4758	EC-PC	t	1	NS	0.0000
44743	2018-09-19 14:38:40.934559	8	6493	5	2	B005-00001771	11668	2018-09-19	396.00	t		VE	43984	0	9244	TUCUME-PC	t	3	NS	0.0000
44669	2018-09-18 15:16:44.763692	24	2564	5	1	F008-00000256	7161	2018-09-18	14630.00	t		VE	43893	0	8404	CHOTA-PC	t	3	NS	0.0000
44775	2018-09-20 07:33:38.756792	10	2127	5	2	B005-00000731	1219	2018-09-20	424.50	t		VE	44014	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44750	2018-09-19 15:34:51.254223	5	5685	5	2	B013-00002456	4783	2018-09-19	87.00	t		VE	43992	0	4758	EC-PC	t	1	NS	0.0000
44754	2018-09-19 15:54:40.590534	5	5688	5	2	B013-00002447	1517	2018-09-19	1612.50	t		VE	43924	0	4758	EC-PC	t	1	NS	0.0000
44809	2018-09-20 12:13:09.873314	5	5698	5	2	B013-00002465	12612	2018-09-20	75.00	t		VE	44052	0	4758	EC-PC	t	1	NS	0.0000
44813	2018-09-20 12:36:48.512209	10	20	5	2	B004-00000009	12583	2018-09-20	460.00	t		VE	44050	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44759	2018-09-19 16:21:25.106977	5	5690	5	2	B013-00002460	12602	2018-09-19	244.00	t		VE	44000	0	4758	EC-PC	t	1	NS	0.0000
44763	2018-09-19 16:40:45.856984	10	2125	5	2	B005-00000730	1768	2018-09-19	385.00	t		VE	43996	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44767	2018-09-19 17:24:23.013207	10	2126	5	2	B005-00000730	1768	2018-09-19	300.00	t		VE	43996	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44779	2018-09-20 08:50:36.406201	5	5694	5	2	B013-00002461	4228	2018-09-20	321.00	t		VE	44019	0	4758	EC-PC	t	1	NS	0.0000
44788	2018-09-20 09:52:16.269452	8	6503	5	2	B005-00001589	5436	2018-09-20	456.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
44832	2018-09-20 15:42:39.42036	24	2575	5	1	F008-00000262	6371	2018-09-20	2090.00	t		VE	44080	0	8404	CHOTA-PC	t	3	NS	0.0000
44797	2018-09-20 10:36:32.868918	5	5697	5	2	B013-00002464	11085	2018-09-20	980.00	t		VE	44035	0	4758	EC-PC	t	1	NS	0.0000
44821	2018-09-20 14:05:56.828712	32	598	5	2	B008-00000507	8	2018-09-20	75.00	t		VE	44064	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44848	2018-09-20 16:39:24.898779	5	5701	5	2	B013-00002468	4228	2018-09-20	138.00	t		VE	44102	0	4758	EC-PC	t	1	NS	0.0000
44850	2018-09-20 16:49:37.668699	23	2849	2	4	008-1197	2918	2018-09-20	5477.69	t		T	340	0	11444	CPU-L01-53	t	3	NS	0.0000
36541	2018-05-28 06:53:20.141206	11	1043	5	1	F012-00000140	8667	2018-05-28	580.50	t		VE	35599	0	71	ADMIN-PC	t	1	NS	0.0000
35994	2018-05-17 09:56:56.516792	8	5075	5	2	B005-00000763	5436	2018-05-17	4.00	t		VE	35086	0	9244	TUCUME-PC	t	3	NS	0.0000
42699	2018-08-24 17:13:52.014943	5	5467	5	2	B013-00002251	1756	2018-08-24	1030.00	t		VE	41822	0	4758	EC-PC	t	1	NS	0.0000
44733	2018-09-19 12:21:22.466286	5	3887	5	2	B003-00000966	11049	2018-09-19	1775.00	t		VE	43975	0	4758	EC-PC	t	2	NS	0.0000
43075	2018-08-29 11:45:04.911203	9	3065	5	2	B006-00001404	12277	2018-08-29	114.00	t		VE	42365	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44453	2018-09-15 11:05:09.059962	8	6452	5	2	B005-00001742	12561	2018-09-15	75.00	t		VE	43707	0	9244	TUCUME-PC	t	3	NS	0.0000
44470	2018-09-15 11:42:33.333202	8	2235	5	2	B008-00000795	2970	2018-09-15	252.00	t		VE	43715	0	9244	TUCUME-PC	t	1	NS	0.0000
44504	2018-09-17 09:06:11.749283	8	6461	5	2	B005-00001745	11888	2018-09-17	192.50	t		VE	43748	0	9244	TUCUME-PC	t	3	NS	0.0000
44519	2018-09-17 10:28:20.24396	8	6466	5	2	B005-00001749	3230	2018-09-17	22.80	t		VE	43769	0	9244	TUCUME-PC	t	3	NS	0.0000
44880	2018-09-21 08:30:36.421518	23	2850	5	2	B002-00000776	8849	2018-09-21	198.40	t		VE	44134	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44533	2018-09-17 12:02:11.707627	14	3212	5	2	B010-00001280	257	2018-09-17	122.00	t		VE	43787	0	69	CHEPEN-PC	t	1	NS	0.0000
44789	2018-09-20 09:56:39.296434	14	3218	5	2	B010-00001287	6057	2018-09-20	139.00	t		VE	44027	0	69	CHEPEN-PC	t	1	NS	0.0000
44739	2018-09-19 12:49:39.200058	30	504	5	2	B007-00000434	12506	2018-09-19	207.00	t		VE	43985	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44545	2018-09-17 12:56:59.712167	5	5662	5	2	B013-00002435	12577	2018-09-17	87.00	t		VE	43803	0	4758	EC-PC	t	1	NS	0.0000
44744	2018-09-19 14:39:12.399711	8	6494	5	2	B005-00001770	3230	2018-09-19	45.60	t		VE	43973	0	9244	TUCUME-PC	t	3	NS	0.0000
44570	2018-09-17 17:59:29.439355	18	1163	5	2	B005-00000231	12379	2018-09-17	7200.00	t		VE	43837	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44862	2018-09-20 17:37:23.550017	5	5705	5	1	F013-00000209	5015	2018-09-20	1470.00	t		VE	44119	0	4758	EC-PC	t	1	NS	0.0000
44580	2018-09-18 07:28:01.73239	6	1088	5	2	B014-00000445	9241	2018-09-18	259.00	t		VE	43848	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44617	2018-09-18 09:35:48.101734	29	29	2	4	200-2144	2918	2017-12-19	5412.89	t		T	320	0	4508	CPU-L01-64	t	1	NS	0.0000
44751	2018-09-19 15:39:14.842571	5	5686	5	2	B013-00002457	12602	2018-09-19	366.00	t		VE	43993	0	4758	EC-PC	t	1	NS	0.0000
44647	2018-09-18 11:11:54.489762	18	1165	5	2	B005-00000233	11505	2018-09-18	1470.00	t		VE	43873	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44755	2018-09-19 15:56:42.661844	8	2239	5	2	B008-00000799	3273	2018-09-19	600.00	t		VE	43945	0	9244	TUCUME-PC	t	1	NS	0.0000
44675	2018-09-18 15:47:06.542181	24	2568	5	1	F008-00000259	6371	2018-09-18	1672.00	t		VE	43901	0	8404	CHOTA-PC	t	3	NS	0.0000
44688	2018-09-18 17:27:30.524569	13	1550	5	1	F011-00000012	8720	2018-09-18	488.00	t		VE	43921	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44825	2018-09-20 14:54:40.123036	8	6506	5	2	B005-00001778	3230	2018-09-20	16.50	t		VE	44068	0	9244	TUCUME-PC	t	3	NS	0.0000
44706	2018-09-19 09:10:34.515884	24	2570	5	2	B008-00000366	12595	2018-09-19	209.00	t		VE	43942	0	8404	CHOTA-PC	t	3	NS	0.0000
44798	2018-09-20 10:37:27.145234	30	509	5	2	B007-00000438	8	2018-09-20	69.00	t		VE	44036	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44760	2018-09-19 16:24:34.158655	30	505	5	2	B007-00000435	12606	2018-09-19	1449.00	t		VE	44001	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44719	2018-09-19 11:05:40.780986	8	6490	5	2	B005-00001769	5968	2018-09-19	122.90	t		VE	43956	0	9244	TUCUME-PC	t	3	NS	0.0000
44806	2018-09-20 11:48:39.095881	8	6505	5	2	B005-00001774	12604	2018-09-20	970.00	t		VE	43997	0	9244	TUCUME-PC	t	3	NS	0.0000
44725	2018-09-19 11:40:18.677217	5	5679	5	2	B013-00002450	4228	2018-09-19	102.00	t		VE	43962	0	4758	EC-PC	t	1	NS	0.0000
44764	2018-09-19 16:47:23.989698	30	506	5	1	F007-00000067	12536	2018-09-19	210.00	t		VE	44003	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44810	2018-09-20 12:14:03.183273	23	2846	5	2	B002-00000773	8	2018-09-20	29.00	t		VE	44053	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44776	2018-09-20 07:41:53.524473	5	5692	5	1	F013-00000207	12609	2018-09-20	1054.00	t		VE	44015	0	4758	EC-PC	t	1	NS	0.0000
44780	2018-09-20 08:52:49.279822	8	6501	5	1	F005-00000199	5493	2018-09-20	1245.00	t		VE	44020	0	9244	TUCUME-PC	t	3	NS	0.0000
44833	2018-09-20 15:44:57.958142	24	2576	5	1	F008-00000263	6371	2018-09-20	2090.00	t		VE	44082	0	8404	CHOTA-PC	t	3	NS	0.0000
44814	2018-09-20 12:37:57.930496	14	3222	5	2	B010-00001291	11382	2018-09-20	61.00	t		VE	44057	0	69	CHEPEN-PC	t	1	NS	0.0000
44851	2018-09-20 16:49:40.013306	5	3895	5	2	B003-00000887	13	2018-09-20	7300.00	t		VE	42647	0	4758	EC-PC	t	2	NS	0.0000
44822	2018-09-20 14:18:18.639208	32	599	5	1	F008-00000089	12431	2018-09-20	300.00	t		VE	44065	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44887	2018-09-21 09:50:11.731388	8	6515	5	1	F005-00000201	7841	2018-09-21	29.20	t		VE	44138	0	9244	TUCUME-PC	t	3	NS	0.0000
44871	2018-09-21 06:54:34.64982	15	1055	5	2	B009-00000327	118	2018-09-21	2224.00	t		VE	44127	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44854	2018-09-20 17:16:41.202019	5	5702	5	2	B013-00002469	3388	2018-09-20	605.00	t		VE	44108	0	4758	EC-PC	t	1	NS	0.0000
44875	2018-09-21 08:12:59.415513	8	6510	5	2	B005-00001781	5436	2018-09-21	1113.00	t		VE	44109	0	9244	TUCUME-PC	t	3	NS	0.0000
44911	2018-09-21 11:18:28.641417	32	607	5	1	F008-00000090	12553	2018-09-21	300.00	t		VE	44163	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44883	2018-09-21 09:00:15.530397	5	5708	5	2	B013-00002474	12620	2018-09-21	69.00	t		VE	44137	0	4758	EC-PC	t	1	NS	0.0000
44897	2018-09-21 10:18:15.414774	8	6520	5	2	B005-00001791	3230	2018-09-21	16.50	t		VE	44151	0	9244	TUCUME-PC	t	3	NS	0.0000
44902	2018-09-21 10:40:48.548811	23	2852	5	1	F002-00000114	12594	2018-09-21	13350.00	t		VE	44153	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44912	2018-09-21 11:39:51.312093	32	608	5	2	B008-00000515	8	2018-09-21	150.00	t		VE	44164	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44915	2018-09-21 12:23:03.371481	8	6526	5	2	B005-00001795	7789	2018-09-21	756.20	t		VE	44168	0	9244	TUCUME-PC	t	3	NS	0.0000
44917	2018-09-21 12:35:19.667929	32	609	5	2	B008-00000516	8	2018-09-21	74.00	t		VE	44172	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44926	2018-09-21 13:58:41.366764	6	1094	5	1	F014-00000047	1678	2018-09-21	72.00	t		VE	44179	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44927	2018-09-21 14:16:52.405566	32	612	5	2	B008-00000519	8	2018-09-21	150.00	t		VE	44180	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44928	2018-09-21 14:44:29.799922	8	6530	5	2	B005-00001796	5436	2018-09-21	1602.80	t		VE	44181	0	9244	TUCUME-PC	t	3	NS	0.0000
37888	2018-06-25 15:55:56.177662	5	4765	5	2	B013-00001638	2616	2018-06-25	265.00	t		VE	36900	0	4758	EC-PC	t	1	NS	0.0000
36289	2018-05-22 14:26:07.605199	8	5149	5	2	B005-00000831	5625	2018-05-22	117.50	t		VE	35360	0	9244	TUCUME-PC	t	3	NS	0.0000
36679	2018-05-30 11:11:19.861198	14	2592	5	2	B010-00000741	7733	2018-05-30	800.00	t		VE	35356	0	69	CHEPEN-PC	t	1	NS	0.0000
36285	2018-05-22 13:03:17.285144	14	2569	5	2	B010-00000741	7733	2018-05-22	710.00	t		VE	35356	0	69	CHEPEN-PC	t	1	NS	0.0000
35995	2018-05-17 10:05:14.957519	8	5076	5	2	B005-00000764	10583	2018-05-17	40.00	t		VE	35087	0	9244	TUCUME-PC	t	3	NS	0.0000
36376	2018-05-24 06:54:11.049983	8	5172	5	2	B005-00000855	5543	2018-05-24	46.00	t		VE	35446	0	9244	TUCUME-PC	t	3	NS	0.0000
36101	2018-05-18 15:06:56.235177	15	985	5	2	B009-00000269	1679	2018-05-18	151.00	t		VE	35187	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
44815	2018-09-20 12:42:22.857517	32	596	5	2	B008-00000505	12094	2018-09-20	750.00	t		VE	44059	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
42700	2018-08-24 17:16:49.437089	8	2176	5	2	B008-00000741	9655	2018-08-24	74.50	t		VE	41951	0	9244	TUCUME-PC	t	1	NS	0.0000
43076	2018-08-29 11:45:35.644417	5	5503	5	2	B013-00002293	5318	2018-08-29	453.00	t		VE	42344	0	4758	EC-PC	t	1	NS	0.0000
44648	2018-09-18 11:19:36.792868	32	580	5	1	F008-00000085	12026	2018-09-18	1500.00	t		VE	43874	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44777	2018-09-20 08:10:15.834433	5	5693	5	1	F013-00000208	2813	2018-09-20	804.00	t		VE	44016	0	4758	EC-PC	t	1	NS	0.0000
44676	2018-09-18 15:50:26.689715	5	5674	5	2	B013-00002444	11783	2018-09-18	228.00	t		VE	43902	0	4758	EC-PC	t	1	NS	0.0000
44826	2018-09-20 15:02:46.946518	10	21	5	2	B004-00000009	12583	2018-09-20	460.00	t		VE	44050	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44707	2018-09-19 09:12:00.196101	24	2571	5	2	B008-00000367	7065	2018-09-19	83.60	t		VE	43943	0	8404	CHOTA-PC	t	3	NS	0.0000
44834	2018-09-20 15:45:34.660983	10	2132	5	2	B005-00000736	2397	2018-09-20	400.00	t		VE	44074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44781	2018-09-20 08:57:13.980465	8	6502	5	1	F005-00000200	12042	2018-09-20	80.00	t		VE	44021	0	9244	TUCUME-PC	t	3	NS	0.0000
44720	2018-09-19 11:06:05.648741	6	1090	5	2	B014-00000447	12598	2018-09-19	61.00	t		VE	43957	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44471	2018-09-15 11:52:22.075734	23	2836	5	1	F002-00000112	12012	2018-09-15	500.00	t		VE	43724	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44790	2018-09-20 10:03:28.173207	11	1295	2	4	010-000523	2918	2018-09-20	15850.98	t		T	338	0	11125	EVY-LAPTOP	t	1	NS	0.0000
44726	2018-09-19 11:42:25.341501	5	5680	5	1	F013-00000206	1059	2018-09-19	2400.00	t		VE	43963	0	4758	EC-PC	t	1	NS	0.0000
44454	2018-09-15 11:05:47.263025	30	498	5	1	F007-00000064	12319	2018-09-15	8905.00	t		VE	43714	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44734	2018-09-19 12:21:41.065125	8	6492	5	2	B005-00001770	3230	2018-09-19	25.00	t		VE	43973	0	9244	TUCUME-PC	t	3	NS	0.0000
44505	2018-09-17 09:14:23.712838	14	3210	5	2	B010-00001278	237	2018-09-17	61.00	t		VE	43751	0	69	CHEPEN-PC	t	1	NS	0.0000
41164	2018-08-09 12:58:49.515951	23	2689	2	4	008-1146	2918	2018-08-09	23794.71	t		T	272	0	11444	CPU-L01-53	t	3	NS	0.0000
44520	2018-09-17 10:28:33.657179	8	6467	5	2	B005-00001750	12572	2018-09-17	625.00	t		VE	43770	0	9244	TUCUME-PC	t	3	NS	0.0000
44884	2018-09-21 09:09:12.76585	8	6514	5	2	B005-00001787	3179	2018-09-21	68.40	t		VE	44139	0	9244	TUCUME-PC	t	3	NS	0.0000
44534	2018-09-17 12:04:14.581426	15	470	5	2	B006-00000042	5324	2018-09-17	440.00	t		VE	43789	0	87	PACANGUILLA-PC	t	3	NS	0.0000
44799	2018-09-20 10:48:02.99362	14	3220	5	2	B010-00001289	227	2018-09-20	72.00	t		VE	44038	0	69	CHEPEN-PC	t	1	NS	0.0000
44740	2018-09-19 12:58:10.033167	23	2845	5	2	B002-00000772	11555	2018-09-19	5692.60	t		VE	43986	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44546	2018-09-17 13:29:18.838971	32	574	5	2	B008-00000487	8	2018-09-17	152.00	t		VE	43805	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44745	2018-09-19 14:41:13.89769	8	6495	5	2	B005-00001767	3230	2018-09-19	175.00	t		VE	43948	0	9244	TUCUME-PC	t	3	NS	0.0000
44571	2018-09-17 18:01:31.970534	18	1164	5	2	B005-00000232	11505	2018-09-17	7200.00	t		VE	43838	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44618	2018-09-18 09:36:58.009719	29	30	2	4	200-2145	2918	2017-12-19	5412.89	t		T	321	0	4508	CPU-L01-64	t	1	NS	0.0000
44888	2018-09-21 09:50:21.472304	8	6516	5	2	B005-00001788	8	2018-09-21	91.20	t		VE	44144	0	9244	TUCUME-PC	t	3	NS	0.0000
44752	2018-09-19 15:45:19.174982	5	5687	5	2	B013-00002458	12603	2018-09-19	76.00	t		VE	43995	0	4758	EC-PC	t	1	NS	0.0000
44756	2018-09-19 15:57:04.97666	8	2240	5	2	B008-00000800	10020	2018-09-19	60.00	t		VE	43947	0	9244	TUCUME-PC	t	1	NS	0.0000
44761	2018-09-19 16:24:49.919127	5	3888	5	2	B003-00000887	13	2018-09-19	3650.00	t		VE	42647	0	4758	EC-PC	t	2	NS	0.0000
44765	2018-09-19 16:56:44.871982	5	5691	5	2	B013-00002451	9017	2018-09-19	367.00	t		VE	43971	0	4758	EC-PC	t	1	NS	0.0000
44852	2018-09-20 16:52:19.81667	5	3896	5	2	B003-00000973	35	2018-09-20	2800.00	t		VE	44105	0	4758	EC-PC	t	2	NS	0.0000
44807	2018-09-20 12:00:44.340377	14	3221	5	2	B010-00001290	223	2018-09-20	165.00	t		VE	44051	0	69	CHEPEN-PC	t	1	NS	0.0000
44855	2018-09-20 17:18:52.349506	10	23	5	2	B004-00000009	12583	2018-09-20	460.00	t		VE	44050	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44811	2018-09-20 12:20:20.803843	10	2128	5	2	B005-00000732	8	2018-09-20	61.00	t		VE	44054	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27239	2018-01-22 17:20:58.979394	23	1650	2	5		2918	2018-01-22	323.61	t		T	142	0	313	NBK-L01-72	t	3	NS	0.0000
44898	2018-09-21 10:20:39.89388	8	6521	5	2	B005-00001789	8	2018-09-21	58.40	t		VE	44147	0	9244	TUCUME-PC	t	3	NS	0.0000
44863	2018-09-20 17:39:54.411089	18	1167	5	1	F005-00000080	3757	2018-09-20	7200.00	t		VE	44120	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44872	2018-09-21 06:58:32.352833	13	1559	5	2	B011-00000880	8702	2018-09-21	967.00	t		VE	43913	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44881	2018-09-21 08:40:21.304724	8	6513	5	2	B005-00001786	2772	2018-09-21	130.30	t		VE	44135	0	9244	TUCUME-PC	t	3	NS	0.0000
44913	2018-09-21 11:41:03.01725	23	2853	5	2	B002-00000778	8	2018-09-21	11.80	t		VE	44165	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44903	2018-09-21 10:41:18.798103	8	6524	5	2	B005-00001793	12538	2018-09-21	25.00	t		VE	44154	0	9244	TUCUME-PC	t	3	NS	0.0000
44918	2018-09-21 12:36:59.230849	5	5713	5	2	B013-00002478	1528	2018-09-21	62.00	t		VE	44173	0	4758	EC-PC	t	1	NS	0.0000
44916	2018-09-21 12:23:56.70401	8	6527	5	1	F005-00000202	7841	2018-09-21	261.00	t		VE	44170	0	9244	TUCUME-PC	t	3	NS	0.0000
44929	2018-09-21 14:57:26.056824	6	1095	5	2	B014-00000451	12624	2018-09-21	72.00	t		VE	44182	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44933	2018-09-21 15:39:45.122254	8	6533	5	2	B005-00001799	12625	2018-09-21	22.80	t		VE	44187	0	9244	TUCUME-PC	t	3	NS	0.0000
37889	2018-06-25 16:02:47.571482	9	2797	5	2	B006-00001146	1151	2018-06-25	171.00	t		VE	36901	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36111	2018-05-19 06:51:22.885649	13	1188	5	2	B011-00000525	179	2018-05-19	1835.50	t		VE	35195	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36377	2018-05-24 08:42:43.433557	5	3118	5	1	F003-00000022	5853	2018-05-24	6862.50	t		VE	35447	0	4758	EC-PC	t	2	NS	0.0000
36154	2018-05-21 06:10:02.46041	15	986	5	2	B009-00000270	1484	2018-05-21	536.00	t		VE	35235	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
36589	2018-05-29 06:51:43.975605	8	5242	5	2	B005-00000918	9847	2018-05-29	23.50	t		VE	35651	0	9244	TUCUME-PC	t	3	NS	0.0000
36437	2018-05-25 06:56:39.362704	8	5194	5	2	B005-00000876	5355	2018-05-25	408.00	t		VE	35499	0	9244	TUCUME-PC	t	3	NS	0.0000
36722	2018-05-31 09:41:41.111788	23	2328	5	2	B002-00000340	6927	2018-05-31	221.00	t		VE	35774	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
44721	2018-09-19 11:15:02.675569	5	5678	5	2	B013-00002449	8	2018-09-19	187.00	t		VE	43958	0	4758	EC-PC	t	1	NS	0.0000
42701	2018-08-24 17:25:12.579742	30	416	5	2	B007-00000367	12173	2018-08-24	370.00	t		VE	41952	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44816	2018-09-20 12:48:54.924039	10	2130	5	2	B005-00000734	10042	2018-09-20	262.50	t		VE	44060	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43077	2018-08-29 11:46:26.534768	6	445	5	2	B004-00000129	11859	2018-08-29	1117.50	t		VE	42366	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44727	2018-09-19 11:46:51.314079	9	3131	5	2	B006-00001463	12067	2018-09-19	38.00	t		VE	43964	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44455	2018-09-15 11:12:40.513721	6	457	5	2	B004-00000140	11859	2018-09-15	1420.00	t		VE	43716	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44877	2018-09-21 08:27:44.254531	8	6511	5	2	B005-00001784	3230	2018-09-21	75.00	t		VE	44131	0	9244	TUCUME-PC	t	3	NS	0.0000
44472	2018-09-15 11:54:49.040947	24	2563	5	1	F008-00000255	7161	2018-09-15	1776.50	t		VE	43725	0	8404	CHOTA-PC	t	3	NS	0.0000
44506	2018-09-17 09:14:44.291126	8	6462	5	2	B005-00001589	5436	2018-09-17	684.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
44521	2018-09-17 10:29:04.652839	8	6468	5	2	B005-00001748	6106	2018-09-17	114.00	t		VE	43762	0	9244	TUCUME-PC	t	3	NS	0.0000
44735	2018-09-19 12:25:56.718554	5	5682	5	2	B013-00002453	1910	2018-09-19	110.00	t		VE	43977	0	4758	EC-PC	t	1	NS	0.0000
44746	2018-09-19 14:43:28.678934	8	6496	5	2	B005-00001754	10472	2018-09-19	205.20	t		VE	43821	0	9244	TUCUME-PC	t	3	NS	0.0000
44535	2018-09-17 12:07:28.870244	5	1065	5	1	F007-00000035	12575	2018-09-17	94.75	t		VE	43790	0	4758	EC-PC	t	3	NS	0.0000
36650	2018-05-30 07:12:28.807157	10	1767	5	2	B005-00000448	8909	2018-05-30	186.00	t		VE	35712	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44572	2018-09-17 18:15:43.422199	25	36	5	1	F009-00000016	7900	2018-09-17	16720.00	t		VE	43839	0	11444	CPU-L01-53	t	3	NS	0.0000
44595	2018-09-18 09:08:03.516786	29	8	2	4	200-2113	2918	2017-12-02	5412.89	t		T	299	0	4508	CPU-L01-64	t	1	NS	0.0000
44619	2018-09-18 09:37:53.417908	8	6479	5	2	B005-00001759	3230	2018-09-18	45.60	t		VE	43859	0	9244	TUCUME-PC	t	3	NS	0.0000
44827	2018-09-20 15:12:58.621639	23	2847	5	2	B002-00000774	8	2018-09-20	33.00	t		VE	44069	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44835	2018-09-20 15:46:29.135148	10	22	5	2	B004-00000009	12583	2018-09-20	460.00	t		VE	44050	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44649	2018-09-18 11:23:17.692635	23	2839	5	2	B002-00000768	6833	2018-09-18	100.00	t		VE	43876	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44677	2018-09-18 16:13:11.059912	8	6482	5	2	B005-00001761	3230	2018-09-18	22.80	t		VE	43904	0	9244	TUCUME-PC	t	3	NS	0.0000
44919	2018-09-21 12:37:37.112634	23	2854	5	2	B002-00000779	11774	2018-09-21	2482.40	t		VE	44174	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44757	2018-09-19 16:11:06.968744	5	5689	5	2	B013-00002459	12602	2018-09-19	152.00	t		VE	43998	0	4758	EC-PC	f	1	NS	0.0000
44708	2018-09-19 09:15:37.914154	15	1051	5	2	B009-00000323	12596	2018-09-19	122.00	t		VE	43944	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44856	2018-09-20 17:19:21.672294	32	603	5	2	B008-00000511	8	2018-09-20	150.00	t		VE	44110	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44782	2018-09-20 09:03:44.566321	8	2242	5	2	B008-00000802	3092	2018-09-20	76.00	t		VE	44022	0	9244	TUCUME-PC	t	1	NS	0.0000
44791	2018-09-20 10:11:21.162616	5	3891	2	4	002-118	2918	2018-09-20	6231.58	t		T	339	0	10757	NBK-L01-72	t	2	NS	0.0000
44882	2018-09-21 08:52:14.108529	5	5707	5	2	B013-00002473	12620	2018-09-21	187.50	t		VE	44136	0	4758	EC-PC	t	1	NS	0.0000
44864	2018-09-20 17:41:35.730563	18	1168	5	1	F005-00000081	3757	2018-09-20	2880.00	t		VE	44121	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44800	2018-09-20 10:49:21.900565	32	594	5	2	B008-00000503	8	2018-09-20	75.00	t		VE	44039	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36706	2018-05-31 06:09:33.508358	8	5282	5	2	B005-00000948	5436	2018-05-31	94.00	t		VE	35759	0	9244	TUCUME-PC	t	3	NS	0.0000
44934	2018-09-21 15:49:54.41889	32	613	5	2	B008-00000520	11945	2018-09-21	666.00	t		VE	44188	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44873	2018-09-21 07:09:18.122128	8	6508	5	2	B005-00001782	12572	2018-09-21	202.80	t		VE	44128	0	9244	TUCUME-PC	t	3	NS	0.0000
44914	2018-09-21 11:44:03.596962	8	6525	5	2	B005-00001794	3230	2018-09-21	25.00	t		VE	44166	0	9244	TUCUME-PC	t	3	NS	0.0000
44885	2018-09-21 09:18:09.583808	13	1561	5	2	B011-00000890	1474	2018-09-21	39.00	t		VE	44142	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44889	2018-09-21 09:51:03.152469	8	6517	5	2	B005-00001779	8432	2018-09-21	1425.00	t		VE	44091	0	9244	TUCUME-PC	t	3	NS	0.0000
44899	2018-09-21 10:20:54.834622	8	6522	5	2	B005-00001790	12604	2018-09-21	20.00	t		VE	44150	0	9244	TUCUME-PC	t	3	NS	0.0000
44930	2018-09-21 14:59:32.027247	5	5715	5	2	B013-00002479	12612	2018-09-21	37.50	t		VE	44183	0	4758	EC-PC	t	1	NS	0.0000
44954	2018-09-22 06:11:48.67921	11	1301	5	1	F012-00000267	85	2018-09-22	1834.00	t		VE	44208	0	73	ADMIN-PC	t	1	NS	0.0000
44950	2018-09-21 17:42:47.719017	32	620	5	2	B008-00000526	8	2018-09-21	75.00	t		VE	44205	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44942	2018-09-21 16:33:22.39292	5	3903	5	2	B003-00000981	10943	2018-09-21	4900.00	t		VE	44197	0	4758	EC-PC	t	2	NS	0.0000
44951	2018-09-21 17:52:49.173482	5	3904	5	2	B003-00000982	12628	2018-09-21	296.00	t		VE	44206	0	4758	EC-PC	t	2	NS	0.0000
44952	2018-09-21 18:11:16.493723	5	3905	5	2	B003-00000977	4056	2018-09-21	3550.00	t		VE	44130	0	12	SULLVENTA2	t	2	NS	0.0000
44957	2018-09-22 07:43:43.520535	8	6535	5	2	B005-00001801	5436	2018-09-22	183.20	t		VE	44211	0	9244	TUCUME-PC	t	3	NS	0.0000
44964	2018-09-22 08:38:02.907366	13	1563	5	2	B011-00000892	12630	2018-09-22	122.00	t		VE	44217	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44966	2018-09-22 08:49:03.004439	10	2134	5	2	B005-00000739	781	2018-09-22	350.00	t		VE	44220	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44969	2018-09-22 09:03:03.532395	5	3907	5	2	B003-00000970	10564	2018-09-22	1960.00	t		VE	44077	0	4758	EC-PC	t	2	NS	0.0000
44972	2018-09-22 09:22:32.639079	8	6539	5	2	B005-00001764	12203	2018-09-22	456.00	t		VE	43922	0	9244	TUCUME-PC	t	3	NS	0.0000
45004	2018-09-22 10:33:08.817505	30	511	5	2	B007-00000440	12634	2018-09-22	490.00	t		VE	44252	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36736	2018-05-31 14:55:41.746128	23	2333	5	2	B002-00000343	6927	2018-05-31	14.50	t		VE	35786	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36735	2018-05-31 13:00:24.1189	24	2233	5	2	B008-00000176	8097	2018-05-31	108.50	t		VE	35785	0	8404	CHOTA-PC	t	3	NS	0.0000
36772	2018-06-01 09:07:15.993894	5	4461	5	2	B013-00001394	4228	2018-06-01	440.00	t		VE	35815	0	4758	EC-PC	t	1	NS	0.0000
36769	2018-06-01 07:22:29.511177	8	5292	5	2	B005-00000957	9453	2018-06-01	188.00	t		VE	35810	0	9244	TUCUME-PC	t	3	NS	0.0000
36777	2018-06-01 09:48:37.428048	11	1050	5	2	B012-00000236	1548	2018-06-01	112.00	t		VE	35818	0	71	ADMIN-PC	t	1	NS	0.0000
36378	2018-05-24 08:42:59.640991	11	1038	5	2	B012-00000227	1640	2018-05-24	580.50	t		VE	35448	0	71	ADMIN-PC	t	1	NS	0.0000
35977	2018-05-17 07:34:38.002606	10	1753	5	2	B005-00000437	1117	2018-05-17	464.00	t		VE	35070	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35998	2018-05-17 10:52:49.423425	7	1251	5	2	B007-00000381	10646	2018-05-17	58.00	t		VE	35089	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36438	2018-05-25 07:32:50.22297	8	5195	5	2	B005-00000877	9847	2018-05-25	67.50	t		VE	35500	0	9244	TUCUME-PC	t	3	NS	0.0000
44920	2018-09-21 12:39:48.652321	8	6528	5	2	B005-00001795	7789	2018-09-21	375.00	t		VE	44168	0	9244	TUCUME-PC	t	3	NS	0.0000
44728	2018-09-19 11:46:55.352562	10	2123	5	2	B005-00000728	12587	2018-09-19	550.00	t		VE	43965	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
42702	2018-08-24 17:28:35.922208	30	417	5	2	B007-00000368	12174	2018-08-24	145.00	t		VE	41953	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43078	2018-08-29 11:48:15.584366	5	3765	5	2	B003-00000866	10592	2018-08-29	79.00	t		VE	42367	0	4758	EC-PC	t	2	NS	0.0000
44456	2018-09-15 11:19:37.628988	10	2107	5	2	B005-00000715	2357	2018-09-15	840.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44473	2018-09-15 12:10:10.730106	5	5642	5	2	B013-00002415	3368	2018-09-15	610.00	t		VE	43686	0	4758	EC-PC	t	1	NS	0.0000
44828	2018-09-20 15:14:58.914994	23	2848	5	2	B002-00000775	12616	2018-09-20	58.00	t		VE	44071	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44736	2018-09-19 12:28:25.184389	10	2124	5	2	B005-00000729	1392	2018-09-19	122.00	t		VE	43979	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44507	2018-09-17 09:15:13.331141	8	6463	5	1	F005-00000196	5493	2018-09-17	1868.00	t		VE	43752	0	9244	TUCUME-PC	t	3	NS	0.0000
44747	2018-09-19 14:45:28.339088	8	6497	5	2	B005-00001768	11888	2018-09-19	407.00	t		VE	43954	0	9244	TUCUME-PC	t	3	NS	0.0000
44536	2018-09-17 12:29:11.98829	32	572	5	2	B008-00000485	8	2018-09-17	151.00	t		VE	43792	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44573	2018-09-17 18:25:32.382156	25	37	5	1	F009-00000017	6322	2018-09-17	16800.00	t		VE	43840	0	11444	CPU-L01-53	t	3	NS	0.0000
44596	2018-09-18 09:08:50.553075	29	9	2	4	200-2114	2918	2017-12-02	5412.89	t		T	300	0	4508	CPU-L01-64	t	1	NS	0.0000
44620	2018-09-18 09:38:12.813885	29	31	2	4	200-2146	2918	2017-12-20	5412.89	t		T	322	0	4508	CPU-L01-64	t	1	NS	0.0000
44878	2018-09-21 08:28:36.358936	8	6512	5	2	B005-00001785	12593	2018-09-21	250.00	t		VE	44132	0	9244	TUCUME-PC	t	3	NS	0.0000
44783	2018-09-20 09:09:56.058954	24	2574	5	1	F008-00000261	6392	2018-09-20	1080.00	t		VE	44023	0	8404	CHOTA-PC	t	3	NS	0.0000
44650	2018-09-18 11:23:32.974886	32	581	5	2	B008-00000493	8	2018-09-18	304.00	t		VE	43877	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44709	2018-09-19 09:23:44.267011	32	587	5	1	F008-00000087	12287	2018-09-19	2250.00	t		VE	43946	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44836	2018-09-20 15:47:12.988026	32	601	5	2	B008-00000509	8	2018-09-20	75.00	t		VE	44083	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44792	2018-09-20 10:11:28.764057	13	1556	5	2	B011-00000886	575	2018-09-20	268.00	t		VE	44029	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44722	2018-09-19 11:20:10.704321	32	588	5	2	B008-00000498	8	2018-09-19	380.00	t		VE	43959	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44801	2018-09-20 11:02:32.72757	11	1296	5	2	B012-00000334	119	2018-09-20	1159.00	t		VE	44040	0	73	ADMIN-PC	t	1	NS	0.0000
44857	2018-09-20 17:23:09.553592	5	5703	5	2	B013-00002470	12618	2018-09-20	207.00	t		VE	44111	0	4758	EC-PC	t	1	NS	0.0000
44865	2018-09-20 17:44:56.65096	10	24	5	2	B004-00000010	12583	2018-09-20	8378.00	t		VE	44115	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
44817	2018-09-20 12:54:13.742728	32	597	5	2	B008-00000506	8	2018-09-20	225.00	t		VE	44061	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44886	2018-09-21 09:25:49.942328	32	606	5	2	B008-00000514	8	2018-09-21	225.00	t		VE	44143	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44890	2018-09-21 09:51:25.248524	8	6518	5	2	B005-00001781	5436	2018-09-21	997.50	t		VE	44109	0	9244	TUCUME-PC	t	3	NS	0.0000
37891	2018-06-25 16:05:05.013747	11	1085	5	1	F012-00000151	85	2018-06-25	1232.00	t		VE	36903	0	73	ADMIN-PC	t	1	NS	0.0000
36360	2018-05-23 12:54:28.928814	5	4417	5	2	B013-00001357	10720	2018-05-23	50.00	t		VE	35425	0	4758	EC-PC	t	1	NS	0.0000
44931	2018-09-21 15:15:33.144952	8	6531	5	2	B005-00001797	3230	2018-09-21	22.80	t		VE	44184	0	9244	TUCUME-PC	t	3	NS	0.0000
44905	2018-09-21 10:48:11.767147	5	5710	5	2	B013-00002476	6136	2018-09-21	199.00	t		VE	44155	0	4758	EC-PC	t	1	NS	0.0000
44943	2018-09-21 16:40:47.30657	32	616	5	2	B008-00000522	8	2018-09-21	75.00	t		VE	44198	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44953	2018-09-21 18:11:54.084627	5	3906	5	2	B003-00000972	1435	2018-09-21	9660.00	t		VE	44104	0	12	SULLVENTA2	t	2	NS	0.0000
44935	2018-09-21 15:59:20.877286	32	614	5	1	F008-00000091	12626	2018-09-21	150.00	t		VE	44189	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36225	2018-05-21 15:51:35.280031	5	4403	5	2	B013-00001345	1756	2018-05-21	956.50	t		VE	35307	0	4758	EC-PC	t	1	NS	0.0000
44955	2018-09-22 07:09:26.409036	13	1562	5	2	B011-00000891	5295	2018-09-22	88.00	t		VE	44209	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38777	2018-07-11 11:07:54.33942	10	1853	5	2	B005-00000518	1618	2018-07-11	912.00	t		VE	37872	0	68	SISTEMAS2-PC	t	1	NS	0.0000
38520	2018-07-07 12:06:09.613025	5	4854	5	1	F013-00000140	1060	2018-07-07	1830.00	t		VE	37610	0	4758	EC-PC	t	1	NS	0.0000
44965	2018-09-22 08:38:16.846281	32	621	5	2	B008-00000527	8	2018-09-22	75.00	t		VE	44218	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44958	2018-09-22 07:46:18.811844	30	510	5	2	B007-00000439	12629	2018-09-22	70.00	t		VE	44212	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39303	2018-07-18 11:43:50.020194	5	3425	5	2	B003-00000566	4930	2018-07-18	2000.00	t		VE	38444	0	4758	EC-PC	t	2	NS	0.0000
39066	2018-07-14 11:08:37.98329	9	2878	5	2	B006-00001224	11200	2018-07-14	168.00	t		VE	38201	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36102	2018-05-18 15:57:36.635712	18	990	5	1	F005-00000031	10589	2018-05-18	935.00	t		VE	35188	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36651	2018-05-30 07:36:38.607204	8	5264	5	2	B005-00000935	9453	2018-05-30	141.00	t		VE	35713	0	9244	TUCUME-PC	t	3	NS	0.0000
36112	2018-05-19 07:16:12.418112	13	1189	5	2	B011-00000526	7839	2018-05-19	399.00	t		VE	35196	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36487	2018-05-26 07:17:31.87459	8	1991	5	2	B008-00000561	3256	2018-05-26	190.00	t		VE	35550	0	9244	TUCUME-PC	t	1	NS	0.0000
36155	2018-05-21 06:40:22.870505	13	1190	5	2	B011-00000527	8612	2018-05-21	3700.00	t		VE	35236	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36286	2018-05-22 13:38:28.199705	9	2768	5	2	B006-00001122	1848	2018-05-22	324.00	t		VE	35357	0	66	CONTASTAANA-PC	t	1	NS	0.0000
38442	2018-07-06 13:07:51.821502	23	2505	5	2	B002-00000491	11090	2018-07-06	2225.00	t		VE	37535	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39134	2018-07-16 11:59:29.573003	30	45	5	1	F007-00000010	5127	2018-07-16	31800.00	t		VE	38272	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38955	2018-07-13 11:32:14.265565	30	29	5	2	B007-00000023	11233	2018-07-13	7800.00	t		VE	38080	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44967	2018-09-22 08:50:20.276967	32	622	5	2	B008-00000528	8	2018-09-22	75.00	t		VE	44222	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44970	2018-09-22 09:05:48.005861	6	1096	5	2	B014-00000452	8609	2018-09-22	945.00	t		VE	44223	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
44973	2018-09-22 09:29:14.871593	8	6540	5	1	F005-00000204	12042	2018-09-22	120.00	t		VE	44225	0	9244	TUCUME-PC	t	3	NS	0.0000
44974	2018-09-22 09:30:57.638966	5	5721	5	2	B013-00002485	3890	2018-09-22	533.50	t		VE	44226	0	4758	EC-PC	t	1	NS	0.0000
44975	2018-09-22 09:36:20.565896	5	3908	5	2	B003-00000983	8400	2018-09-22	1410.00	t		VE	44227	0	4758	EC-PC	t	2	NS	0.0000
44874	2018-09-21 07:18:03.872198	8	6509	5	2	B005-00001783	12465	2018-09-21	249.00	t		VE	44129	0	9244	TUCUME-PC	t	3	NS	0.0000
45005	2018-09-22 10:46:02.778556	5	3913	5	2	B003-00000985	8653	2018-09-22	700.00	t		VE	44255	0	4758	EC-PC	t	2	NS	0.0000
42703	2018-08-24 17:30:25.067482	14	3100	5	2	B010-00001179	11794	2018-08-24	1801.60	t		VE	41954	0	69	CHEPEN-PC	t	1	NS	0.0000
44818	2018-09-20 12:59:21.164528	10	2131	5	2	B005-00000735	8	2018-09-20	100.00	t		VE	44062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
43079	2018-08-29 11:48:21.614467	9	3066	5	2	B006-00001405	2150	2018-08-29	1710.00	t		VE	42368	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44457	2018-09-15 11:20:23.63698	10	2108	5	2	B005-00000716	2397	2018-09-15	774.00	t		VE	43717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44474	2018-09-15 12:10:36.090594	5	5643	5	2	B013-00002416	3368	2018-09-15	198.00	t		VE	43687	0	4758	EC-PC	t	1	NS	0.0000
44932	2018-09-21 15:20:26.726712	8	6532	5	2	B005-00001798	12623	2018-09-21	603.40	t		VE	44186	0	9244	TUCUME-PC	t	3	NS	0.0000
44891	2018-09-21 09:51:32.804731	23	2851	5	2	B002-00000777	8	2018-09-21	23.00	t		VE	44145	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
44508	2018-09-17 09:18:28.237931	5	5651	5	2	B013-00002424	2517	2018-09-17	50.00	t		VE	43753	0	4758	EC-PC	t	1	NS	0.0000
44597	2018-09-18 09:11:58.474743	29	10	2	4	200-2116	2918	2017-12-04	5412.89	t		T	301	0	4508	CPU-L01-64	t	1	NS	0.0000
44621	2018-09-18 09:39:10.737921	29	32	2	4	200-2147	2918	2017-12-20	5412.89	t		T	323	0	4508	CPU-L01-64	t	1	NS	0.0000
44829	2018-09-20 15:21:19.819102	5	5699	5	2	B013-00002466	4228	2018-09-20	37.50	t		VE	44073	0	4758	EC-PC	t	1	NS	0.0000
37892	2018-06-25 16:11:13.560774	8	5494	5	2	B005-00001105	8	2018-06-25	50.40	t		VE	36892	0	9244	TUCUME-PC	t	3	NS	0.0000
44729	2018-09-19 11:53:18.440429	32	590	5	2	B008-00000499	8	2018-09-19	75.00	t		VE	43966	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44748	2018-09-19 15:01:02.812198	11	1294	5	2	B012-00000333	119	2018-09-19	706.00	t		VE	43990	0	73	ADMIN-PC	t	1	NS	0.0000
36226	2018-05-21 15:52:39.691716	23	2284	5	2	B002-00000309	10117	2018-05-21	834.00	t		VE	35279	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
44837	2018-09-20 15:47:29.961162	5	3893	5	2	B003-00000971	13	2018-09-20	3195.00	t		VE	44085	0	4758	EC-PC	t	2	NS	0.0000
44784	2018-09-20 09:15:50.512757	14	3217	5	2	B010-00001286	2296	2018-09-20	122.00	t		VE	44024	0	69	CHEPEN-PC	t	1	NS	0.0000
44959	2018-09-22 07:48:24.897945	8	6536	5	2	B005-00001781	5436	2018-09-22	570.00	t		VE	44109	0	9244	TUCUME-PC	t	3	NS	0.0000
44901	2018-09-21 10:24:27.293557	8	6523	5	2	B005-00001792	5968	2018-09-21	45.60	t		VE	44152	0	9244	TUCUME-PC	t	3	NS	0.0000
44793	2018-09-20 10:17:22.697439	13	1557	5	2	B011-00000887	12445	2018-09-20	364.50	t		VE	44030	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44858	2018-09-20 17:25:04.790011	32	604	5	2	B008-00000512	8	2018-09-20	150.00	t		VE	44112	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44802	2018-09-20 11:10:42.545257	32	595	5	2	B008-00000504	8	2018-09-20	75.00	t		VE	44041	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44968	2018-09-22 08:53:50.034251	10	2135	5	2	B005-00000738	11553	2018-09-22	3352.50	t		VE	44219	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44936	2018-09-21 16:09:12.133957	5	5716	5	2	B013-00002480	8609	2018-09-21	391.50	t		VE	44190	0	4758	EC-PC	t	1	NS	0.0000
36361	2018-05-23 13:25:24.691901	6	418	5	2	B004-00000102	5857	2018-05-23	95.00	t		VE	35426	0	205	SLAMBAYEQUE	t	2	NS	0.0000
44866	2018-09-20 17:45:16.642295	5	3897	5	2	B003-00000974	4776	2018-09-20	1050.00	t		VE	44122	0	4758	EC-PC	t	2	NS	0.0000
44906	2018-09-21 10:52:59.256785	5	5711	5	2	B013-00002477	8302	2018-09-21	150.00	t		VE	44156	0	4758	EC-PC	t	1	NS	0.0000
44879	2018-09-21 08:29:10.940452	13	1560	5	2	B011-00000889	8738	2018-09-21	63.00	t		VE	44133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44971	2018-09-22 09:08:01.807184	8	6538	5	2	B005-00001764	12203	2018-09-22	456.00	t		VE	43922	0	9244	TUCUME-PC	t	3	NS	0.0000
44976	2018-09-22 09:37:55.46865	8	6541	5	2	B005-00001764	12203	2018-09-22	456.00	t		VE	43922	0	9244	TUCUME-PC	t	3	NS	0.0000
44921	2018-09-21 12:44:45.59449	14	3225	5	2	B010-00001293	1126	2018-09-21	139.00	t		VE	44175	0	69	CHEPEN-PC	t	1	NS	0.0000
44944	2018-09-21 16:42:49.692973	32	617	5	2	B008-00000523	8	2018-09-21	225.00	t		VE	44199	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39304	2018-07-18 11:46:03.850064	7	1280	5	1	F007-00000033	9087	2018-07-18	305.00	t		VE	38378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39067	2018-07-14 11:10:32.02037	5	3397	5	2	B003-00000541	35	2018-07-14	1640.00	t		VE	38202	0	4758	EC-PC	t	2	NS	0.0000
45053	2018-09-22 13:48:20.222166	18	1174	5	2	B005-00000236	12643	2018-09-22	7000.00	t		VE	44294	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44956	2018-09-22 07:23:28.18517	8	6534	5	2	B005-00001800	11668	2018-09-22	8.00	t		VE	44210	0	9244	TUCUME-PC	t	3	NS	0.0000
45006	2018-09-22 10:54:29.296577	24	2583	5	1	F008-00000268	6371	2018-09-22	1080.00	t		VE	44256	0	8404	CHOTA-PC	t	3	NS	0.0000
45014	2018-09-22 11:32:44.034087	8	6553	5	2	B005-00001812	11565	2018-09-22	175.00	t		VE	44263	0	9244	TUCUME-PC	t	3	NS	0.0000
45046	2018-09-22 12:33:50.14151	6	1099	5	2	B014-00000455	8710	2018-09-22	62.00	t		VE	44285	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45057	2018-09-22 15:08:03.06247	5	3917	5	2	B003-00000972	1435	2018-09-22	4140.00	t		VE	44104	0	12	SULLVENTA2	t	2	NS	0.0000
38778	2018-07-11 11:26:01.938035	5	4895	5	2	B013-00001750	3388	2018-07-11	114.00	t		VE	37897	0	4758	EC-PC	t	1	NS	0.0000
38521	2018-07-07 12:23:43.91169	23	2513	5	2	B002-00000498	11019	2018-07-07	495.00	t		VE	37619	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38443	2018-07-06 13:22:00.048076	5	3335	5	2	B003-00000487	10943	2018-07-06	830.00	t		VE	37537	0	4758	EC-PC	t	2	NS	0.0000
45055	2018-09-22 14:10:38.87531	5	3915	5	2	B003-00000970	10564	2018-09-22	1890.00	t		VE	44077	0	12	SULLVENTA2	t	2	NS	0.0000
36542	2018-05-28 07:11:58.087521	13	1197	5	2	B011-00000534	10675	2018-05-28	74.00	t		VE	35600	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36290	2018-05-22 14:34:19.887591	24	2205	5	2	B008-00000160	8483	2018-05-22	130.20	t		VE	35361	0	8404	CHOTA-PC	t	3	NS	0.0000
36590	2018-05-29 07:31:17.167594	8	5243	5	2	B005-00000919	2957	2018-05-29	24.80	t		VE	35652	0	9244	TUCUME-PC	t	3	NS	0.0000
36727	2018-05-31 10:36:19.340255	5	4451	5	2	B013-00001386	1756	2018-05-31	411.00	t		VE	35778	0	4758	EC-PC	t	1	NS	0.0000
36694	2018-05-30 17:12:45.667735	10	1769	5	2	B005-00000450	2827	2018-05-30	80.50	t		VE	35751	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36707	2018-05-31 06:10:18.297502	8	5283	5	2	B005-00000949	8	2018-05-31	70.50	t		VE	35760	0	9244	TUCUME-PC	t	3	NS	0.0000
36737	2018-05-31 14:58:50.565037	23	2334	5	2	B002-00000344	6927	2018-05-31	8.50	t		VE	35787	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39135	2018-07-16 12:02:29.904303	30	46	5	1	F007-00000011	5128	2018-07-16	25440.00	t		VE	38273	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38956	2018-07-13 11:36:33.182957	30	30	5	1	F007-00000007	10392	2018-07-13	7800.00	t		VE	38081	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39798	2018-07-25 11:52:27.12657	18	1082	5	1	F005-00000059	7886	2018-07-25	4125.00	t		VE	38979	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45058	2018-09-24 06:40:34.425251	14	3229	5	2	B010-00001297	8612	2018-09-24	1447.50	t		VE	44297	0	69	CHEPEN-PC	t	1	NS	0.0000
45061	2018-09-24 07:36:34.736729	8	6561	5	2	B005-00001814	9974	2018-09-24	684.00	t		VE	44299	0	9244	TUCUME-PC	t	3	NS	0.0000
45068	2018-09-24 08:43:22.21835	30	514	5	2	B007-00000443	8	2018-09-24	280.00	t		VE	44305	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45072	2018-09-24 09:11:37.6926	8	6564	5	2	B005-00001817	8	2018-09-24	460.00	t		VE	44308	0	9244	TUCUME-PC	t	3	NS	0.0000
36227	2018-05-21 15:53:20.510659	23	2285	5	2	B002-00000308	10117	2018-05-21	2321.50	t		VE	35278	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
44922	2018-09-21 12:49:52.24204	5	5714	2	4	009-000704	2918	2018-09-21	3153.15	t		T	345	0	11125	EVY-LAPTOP	t	1	NS	0.0000
37893	2018-06-25 16:15:40.926252	9	2798	5	2	B006-00001147	10965	2018-06-25	114.00	t		VE	36904	0	67	CONTASTAANA-PC	t	1	NS	0.0000
42704	2018-08-24 17:31:58.932523	5	3746	5	2	B003-00000848	13	2018-08-24	5255.00	t		VE	41955	0	4758	EC-PC	t	2	NS	0.0000
44830	2018-09-20 15:27:13.92279	5	5700	5	2	B013-00002467	2517	2018-09-20	37.50	t		VE	44075	0	4758	EC-PC	t	1	NS	0.0000
43080	2018-08-29 11:54:13.687941	6	446	5	2	B004-00000130	12278	2018-08-29	1117.50	t		VE	42369	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
44458	2018-09-15 11:25:53.512292	5	3868	5	2	B003-00000952	10943	2018-09-15	7050.00	t		VE	43718	0	4758	EC-PC	t	2	NS	0.0000
44475	2018-09-15 12:10:59.295803	5	5644	5	2	B013-00002417	12101	2018-09-15	380.00	t		VE	43696	0	4758	EC-PC	t	1	NS	0.0000
45007	2018-09-22 10:58:26.624558	8	6550	5	2	B005-00001809	3230	2018-09-22	25.00	t		VE	44257	0	9244	TUCUME-PC	t	3	NS	0.0000
44838	2018-09-20 15:47:33.456638	15	471	5	1	F006-00000002	12617	2018-09-20	906.00	t		VE	44086	0	87	PACANGUILLA-PC	t	3	NS	0.0000
44509	2018-09-17 09:27:32.936012	10	2112	5	2	B005-00000720	7142	2018-09-17	116.00	t		VE	43754	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44598	2018-09-18 09:15:53.494022	29	11	2	4	200-2117	2918	2017-12-04	5412.89	t		T	302	0	4508	CPU-L01-64	t	1	NS	0.0000
44622	2018-09-18 09:39:30.441883	29	33	2	4	200-2148	2918	2017-12-23	5412.89	t		T	324	0	4508	CPU-L01-64	t	1	NS	0.0000
44730	2018-09-19 12:15:00.93541	25	38	5	1	F009-00000018	2714	2018-09-19	16720.00	t		VE	43970	0	11444	CPU-L01-53	t	3	NS	0.0000
44937	2018-09-21 16:11:28.207442	32	615	5	2	B008-00000521	8	2018-09-21	75.00	t		VE	44191	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44785	2018-09-20 09:24:15.405438	5	5695	5	2	B013-00002462	12610	2018-09-20	308.50	t		VE	44025	0	4758	EC-PC	t	1	NS	0.0000
36362	2018-05-23 15:10:27.064478	23	2306	5	2	B002-00000325	10702	2018-05-23	15.50	t		VE	35427	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
44859	2018-09-20 17:25:24.737814	14	3224	5	2	B010-00001292	8	2018-09-20	61.00	t		VE	44113	0	69	CHEPEN-PC	t	1	NS	0.0000
44794	2018-09-20 10:21:16.850128	14	3219	5	2	B010-00001288	227	2018-09-20	321.00	t		VE	44031	0	69	CHEPEN-PC	t	1	NS	0.0000
45015	2018-09-22 11:34:55.478496	11	1302	5	1	F012-00000250	85	2018-09-22	181.50	t		VE	43167	0	73	ADMIN-PC	t	1	NS	0.0000
44945	2018-09-21 16:53:19.070336	8	2246	5	2	B008-00000807	8	2018-09-21	60.00	t		VE	44200	0	9244	TUCUME-PC	t	1	NS	0.0000
44803	2018-09-20 11:13:57.398117	13	1558	5	2	B011-00000888	12611	2018-09-20	78.00	t		VE	44043	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44819	2018-09-20 13:25:49.766103	8	2244	5	2	B008-00000804	12073	2018-09-20	60.00	t		VE	44042	0	9244	TUCUME-PC	t	1	NS	0.0000
44867	2018-09-20 17:47:40.117264	5	3898	5	2	B003-00000975	4776	2018-09-20	1400.00	t		VE	44123	0	4758	EC-PC	t	2	NS	0.0000
45073	2018-09-24 09:21:05.348553	30	515	5	2	B007-00000445	8	2018-09-24	70.00	t		VE	44312	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44960	2018-09-22 08:12:12.104622	8	6537	5	2	B005-00001802	3230	2018-09-22	22.80	t		VE	44213	0	9244	TUCUME-PC	t	3	NS	0.0000
44907	2018-09-21 10:59:35.467659	5	5712	5	1	F013-00000210	358	2018-09-21	620.00	t		VE	44157	0	4758	EC-PC	t	1	NS	0.0000
39983	2018-07-27 11:30:09.375655	14	2914	5	2	B010-00001026	10822	2018-07-27	1275.50	t		VE	39108	0	69	CHEPEN-PC	t	1	NS	0.0000
45056	2018-09-22 14:18:06.548629	5	3916	5	2	B003-00000987	1435	2018-09-22	5600.00	t		VE	44296	0	4758	EC-PC	t	2	NS	0.0000
45048	2018-09-22 12:55:00.969619	15	1056	5	2	B009-00000328	1476	2018-09-22	188.00	t		VE	44288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44977	2018-09-22 09:38:14.924657	13	1564	5	2	B011-00000893	575	2018-09-22	692.00	t		VE	44228	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45059	2018-09-24 07:02:40.753864	30	512	5	1	F007-00000068	12636	2018-09-24	10275.00	t		VE	44273	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39305	2018-07-18 12:06:33.734698	8	2047	5	2	B008-00000612	2273	2018-07-18	230.00	t		VE	38445	0	9244	TUCUME-PC	t	1	NS	0.0000
45054	2018-09-22 13:49:37.637714	18	1175	5	2	B005-00000237	3669	2018-09-22	7000.00	t		VE	44295	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39068	2018-07-14 11:10:51.995568	18	1067	5	2	B005-00000163	11265	2018-07-14	6970.00	t		VE	38203	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45069	2018-09-24 08:46:44.599951	6	1101	5	2	B014-00000457	9241	2018-09-24	75.00	t		VE	44306	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45062	2018-09-24 07:39:20.912675	11	1307	5	2	B012-00000336	3470	2018-09-24	498.50	t		VE	44300	0	73	ADMIN-PC	t	1	NS	0.0000
38779	2018-07-11 11:26:55.616535	14	2825	5	2	B010-00000962	11174	2018-07-11	365.00	t		VE	37898	0	69	CHEPEN-PC	t	1	NS	0.0000
38522	2018-07-07 12:25:15.131303	5	3345	5	2	B003-00000496	9203	2018-07-07	4125.00	t		VE	37620	0	4758	EC-PC	t	2	NS	0.0000
36765	2018-05-31 18:14:01.112727	14	2606	5	2	B010-00000766	10755	2018-05-31	621.50	t		VE	35775	0	69	CHEPEN-PC	t	1	NS	0.0000
36723	2018-05-31 09:46:21.731861	14	2596	5	2	B010-00000766	10755	2018-05-31	320.00	t		VE	35775	0	69	CHEPEN-PC	t	1	NS	0.0000
36730	2018-05-31 11:17:16.355026	23	2332	5	2	B002-00000342	10754	2018-05-31	145.00	t		VE	35780	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36773	2018-06-01 09:17:59.179925	8	5294	5	2	B005-00000960	5436	2018-06-01	47.00	t		VE	35816	0	9244	TUCUME-PC	t	3	NS	0.0000
36770	2018-06-01 07:45:33.756018	5	4460	5	2	B013-00001393	4930	2018-06-01	330.00	t		VE	35811	0	4758	EC-PC	t	1	NS	0.0000
36780	2018-06-01 10:53:11.010911	24	2237	5	2	B008-00000178	6331	2018-06-01	130.20	t		VE	35822	0	8404	CHOTA-PC	t	3	NS	0.0000
36784	2018-06-01 11:30:39.709487	14	2608	5	2	B010-00000772	8	2018-06-01	160.00	t		VE	35825	0	69	CHEPEN-PC	t	1	NS	0.0000
36813	2018-06-02 04:51:15.584302	5	1007	5	2	B007-00000130	4930	2018-06-02	1638.00	t		VE	35851	0	4758	EC-PC	t	3	NS	0.0000
36855	2018-06-04 07:30:37.586479	13	1202	5	2	B011-00000539	8612	2018-06-04	2785.00	t		VE	35888	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38444	2018-07-06 13:23:46.652498	9	2838	5	2	B006-00001186	1976	2018-07-06	1207.00	t		VE	37538	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39136	2018-07-16 12:07:46.228679	24	2323	5	2	B008-00000234	10792	2018-07-16	148.40	t		VE	38274	0	8404	CHOTA-PC	t	3	NS	0.0000
37894	2018-06-25 16:30:39.32823	14	2732	5	2	B010-00000879	1088	2018-06-25	53.00	t		VE	36905	0	69	CHEPEN-PC	t	1	NS	0.0000
44938	2018-09-21 16:16:04.019421	6	465	5	2	B004-00000148	5388	2018-09-21	2100.00	t		VE	44192	0	12	SULLVENTA2	t	2	NS	0.0000
42705	2018-08-24 17:37:30.445418	7	1372	5	2	B007-00000457	740	2018-08-24	82.00	t		VE	41956	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44868	2018-09-20 17:54:16.601786	5	3899	5	2	B003-00000976	10436	2018-09-20	700.00	t		VE	44124	0	4758	EC-PC	t	2	NS	0.0000
45049	2018-09-22 13:00:42.451579	32	627	5	2	B008-00000533	11945	2018-09-22	740.00	t		VE	44289	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43081	2018-08-29 12:01:23.191064	5	5504	5	2	B013-00002295	9518	2018-08-29	120.00	t		VE	42371	0	4758	EC-PC	t	1	NS	0.0000
44893	2018-09-21 09:55:00.162456	5	5709	5	2	B013-00002475	3359	2018-09-21	50.00	t		VE	44146	0	4758	EC-PC	t	1	NS	0.0000
44459	2018-09-15 11:26:44.40747	8	6453	5	2	B005-00001743	12203	2018-09-15	51.80	t		VE	43719	0	9244	TUCUME-PC	t	3	NS	0.0000
44476	2018-09-15 12:11:18.049001	5	5645	5	2	B013-00002418	12101	2018-09-15	152.00	t		VE	43700	0	4758	EC-PC	t	1	NS	0.0000
36363	2018-05-23 15:16:44.984785	5	4418	5	2	B013-00001358	1169	2018-05-23	231.00	t		VE	35428	0	4758	EC-PC	t	1	NS	0.0000
44961	2018-09-22 08:17:12.231027	5	5718	5	2	B013-00002482	3361	2018-09-22	269.50	t		VE	44214	0	4758	EC-PC	t	1	NS	0.0000
44510	2018-09-17 09:29:43.186348	5	5652	5	2	B013-00002425	12475	2018-09-17	889.00	t		VE	43756	0	4758	EC-PC	t	1	NS	0.0000
44599	2018-09-18 09:16:22.50504	29	12	2	4	200-2118	2918	2017-12-04	5412.89	t		T	303	0	4508	CPU-L01-64	t	1	NS	0.0000
44623	2018-09-18 09:39:55.621487	29	34	2	4	200-2149	2918	2017-12-23	5412.89	t		T	325	0	4508	CPU-L01-64	t	1	NS	0.0000
44908	2018-09-21 11:05:10.067581	11	1299	5	1	F012-00000266	85	2018-09-21	2030.00	t		VE	44158	0	73	ADMIN-PC	t	1	NS	0.0000
44795	2018-09-20 10:29:46.675629	30	508	5	2	B007-00000437	8	2018-09-20	140.00	t		VE	44033	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45070	2018-09-24 09:03:55.036664	10	2141	5	2	B005-00000741	2543	2018-09-24	78.00	t		VE	44309	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44839	2018-09-20 15:47:50.047779	24	2577	5	1	F008-00000264	9854	2018-09-20	3176.80	t		VE	44087	0	8404	CHOTA-PC	t	3	NS	0.0000
45074	2018-09-24 09:23:31.943667	8	6565	5	2	B005-00001818	8	2018-09-24	159.60	t		VE	44311	0	9244	TUCUME-PC	t	3	NS	0.0000
44923	2018-09-21 13:02:08.676841	8	6529	5	1	F005-00000203	10379	2018-09-21	707.40	t		VE	44176	0	9244	TUCUME-PC	t	3	NS	0.0000
44860	2018-09-20 17:26:21.170581	32	605	5	2	B008-00000513	8	2018-09-20	150.00	t		VE	44116	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44978	2018-09-22 09:39:38.732565	23	2855	5	2	B002-00000780	10350	2018-09-22	23.00	t		VE	44229	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45060	2018-09-24 07:24:52.670206	8	2248	5	2	B008-00000809	3304	2018-09-24	190.00	t		VE	44298	0	9244	TUCUME-PC	t	1	NS	0.0000
44946	2018-09-21 16:57:22.993499	32	618	5	2	B008-00000524	8	2018-09-21	75.00	t		VE	44201	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45008	2018-09-22 11:04:05.481728	8	6551	5	2	B005-00001810	12604	2018-09-22	16.00	t		VE	44258	0	9244	TUCUME-PC	t	3	NS	0.0000
45016	2018-09-22 11:35:45.721172	11	1303	5	1	F012-00000265	85	2018-09-22	955.00	t		VE	44125	0	73	ADMIN-PC	t	1	NS	0.0000
45080	2018-09-24 09:43:10.982043	18	1177	5	1	F005-00000085	12308	2018-09-24	750.00	t		VE	44321	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36228	2018-05-21 16:01:52.229083	8	5136	5	2	B005-00000819	6153	2018-05-21	141.00	t		VE	35309	0	9244	TUCUME-PC	t	3	NS	0.0000
41280	2018-08-10 15:20:22.354589	5	3625	2	4	002-080	2918	2018-08-10	12770.23	t		T	273	0	10757	NBK-L01-72	t	2	NS	0.0000
45063	2018-09-24 07:41:10.463475	8	6562	5	2	B005-00001815	5436	2018-09-24	444.60	t		VE	44301	0	9244	TUCUME-PC	t	3	NS	0.0000
45076	2018-09-24 09:31:36.749248	8	6566	5	1	F005-00000206	5493	2018-09-24	1815.00	t		VE	44315	0	9244	TUCUME-PC	t	3	NS	0.0000
45096	2018-09-24 11:49:22.277764	24	2592	5	1	F008-00000271	11723	2018-09-24	436.00	t		VE	44337	0	8404	CHOTA-PC	t	3	NS	0.0000
45082	2018-09-24 10:08:53.844566	24	2590	5	2	B008-00000375	6331	2018-09-24	218.00	t		VE	44324	0	8404	CHOTA-PC	t	3	NS	0.0000
45081	2018-09-24 09:58:39.324336	23	2856	5	2	B002-00000781	8	2018-09-24	56.00	t		VE	44323	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45099	2018-09-24 12:13:57.880084	23	2857	5	1	F002-00000115	2298	2018-09-24	3840.00	t		VE	44340	0	11444	CPU-L01-53	t	3	NS	0.0000
45090	2018-09-24 10:48:22.926589	32	632	5	2	B008-00000538	11945	2018-09-24	740.00	t		VE	44333	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39306	2018-07-18 12:10:33.027057	13	1346	5	2	B011-00000682	185	2018-07-18	445.50	t		VE	38446	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39069	2018-07-14 11:11:17.087219	5	3398	5	2	B003-00000542	6350	2018-07-14	2460.00	t		VE	38204	0	4758	EC-PC	t	2	NS	0.0000
45102	2018-09-24 12:37:14.5971	23	2859	5	1	F002-00000117	2298	2018-09-24	8065.30	t		VE	44343	0	11444	CPU-L01-53	t	3	NS	0.0000
36949	2018-06-05 14:05:06.766874	5	3157	5	2	B003-00000331	4930	2018-06-05	1890.00	t		VE	35977	0	4758	EC-PC	t	2	NS	0.0000
45108	2018-09-24 14:00:45.092606	32	637	5	2	B008-00000542	8	2018-09-24	154.00	t		VE	44349	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38780	2018-07-11 11:28:47.400627	5	3380	5	2	B003-00000524	4776	2018-07-11	825.00	t		VE	37899	0	4758	EC-PC	t	2	NS	0.0000
36379	2018-05-24 08:43:28.903598	5	3119	5	1	F003-00000023	5854	2018-05-24	6862.50	t		VE	35449	0	4758	EC-PC	t	2	NS	0.0000
35978	2018-05-17 07:48:23.380003	15	443	5	2	B006-00000020	10639	2018-05-17	45.90	t		VE	35071	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
36439	2018-05-25 07:55:42.469303	8	5196	5	2	B005-00000878	9004	2018-05-25	126.00	t		VE	35501	0	9244	TUCUME-PC	t	3	NS	0.0000
36103	2018-05-18 16:13:36.659407	6	415	5	2	B004-00000099	10663	2018-05-18	95.00	t		VE	35189	0	205	SLAMBAYEQUE	t	2	NS	0.0000
36113	2018-05-19 07:55:44.957427	9	2761	5	2	B006-00001115	10667	2018-05-19	212.00	t		VE	35197	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36488	2018-05-26 07:26:46.915582	8	1992	5	2	B008-00000562	10385	2018-05-26	254.50	t		VE	35551	0	9244	TUCUME-PC	t	1	NS	0.0000
36156	2018-05-21 06:43:32.893011	13	1191	5	2	B011-00000528	9235	2018-05-21	3800.00	t		VE	35237	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36738	2018-05-31 15:00:02.979727	13	1199	5	2	B011-00000536	1872	2018-05-31	161.00	t		VE	35788	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36287	2018-05-22 13:40:59.253335	6	417	5	2	B004-00000101	5905	2018-05-22	95.00	t		VE	35358	0	205	SLAMBAYEQUE	t	2	NS	0.0000
36543	2018-05-28 07:29:14.808489	11	1044	5	2	B012-00000230	84	2018-05-28	59.50	t		VE	35601	0	71	ADMIN-PC	t	1	NS	0.0000
36291	2018-05-22 14:54:53.26358	24	2206	5	2	B008-00000161	7740	2018-05-22	108.50	t		VE	35362	0	8404	CHOTA-PC	t	3	NS	0.0000
36636	2018-05-29 15:17:30.33363	8	5262	5	2	B005-00000933	10749	2018-05-29	296.70	t		VE	35697	0	9244	TUCUME-PC	t	3	NS	0.0000
38445	2018-07-06 13:33:54.165401	9	2839	5	2	B006-00001187	1976	2018-07-06	82.00	t		VE	37539	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45109	2018-09-24 15:15:49.107545	13	1567	5	2	B011-00000896	1494	2018-09-24	106.00	t		VE	44350	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45110	2018-09-24 15:21:07.503258	8	6572	5	2	B005-00001823	9974	2018-09-24	273.00	t		VE	44351	0	9244	TUCUME-PC	t	3	NS	0.0000
45111	2018-09-24 15:21:45.928016	8	6573	5	2	B005-00001823	9974	2018-09-24	8.00	t		VE	44351	0	9244	TUCUME-PC	t	3	NS	0.0000
42706	2018-08-24 17:38:27.467389	5	5468	5	2	B013-00002265	12175	2018-08-24	37.00	t		VE	41957	0	4758	EC-PC	t	1	NS	0.0000
36691	2018-05-30 15:41:30.948445	14	2595	5	2	B010-00000764	8	2018-05-30	59.50	t		VE	35749	0	69	CHEPEN-PC	t	1	NS	0.0000
44894	2018-09-21 09:58:02.876893	18	1169	5	1	F005-00000082	7886	2018-09-21	2880.00	t		VE	44148	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
43082	2018-08-29 12:08:39.273568	32	396	5	2	B008-00000346	8	2018-08-29	155.00	t		VE	42372	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44460	2018-09-15 11:27:04.388498	8	6454	5	2	B005-00001735	12203	2018-09-15	174.00	t		VE	43664	0	9244	TUCUME-PC	t	3	NS	0.0000
44962	2018-09-22 08:18:27.909543	5	5719	5	2	B013-00002483	7572	2018-09-22	37.50	t		VE	44215	0	4758	EC-PC	t	1	NS	0.0000
44477	2018-09-15 12:15:52.67702	5	5646	5	2	B013-00002419	12566	2018-09-15	99.00	t		VE	43726	0	4758	EC-PC	t	1	NS	0.0000
44979	2018-09-22 09:43:58.421887	8	6542	5	2	B005-00001764	12203	2018-09-22	456.00	t		VE	43922	0	9244	TUCUME-PC	t	3	NS	0.0000
44909	2018-09-21 11:07:50.602058	5	3901	5	2	B003-00000979	4776	2018-09-21	5880.00	t		VE	44159	0	4758	EC-PC	t	2	NS	0.0000
36709	2018-05-31 07:18:22.871131	8	5285	5	2	B005-00000950	9004	2018-05-31	574.80	t		VE	35761	0	9244	TUCUME-PC	t	3	NS	0.0000
44511	2018-09-17 09:29:52.686767	15	1049	5	2	B009-00000321	12571	2018-09-17	39.00	t		VE	43757	0	87	PACANGUILLA-PC	t	1	NS	0.0000
44600	2018-09-18 09:16:32.006652	10	2115	5	2	B005-00000719	12570	2018-09-18	1160.00	t		VE	43750	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44624	2018-09-18 09:40:15.435821	29	35	2	4	200-2151	2918	2017-12-24	5412.89	t		T	326	0	4508	CPU-L01-64	t	1	NS	0.0000
44840	2018-09-20 15:50:09.232268	24	2578	5	1	F008-00000265	9854	2018-09-20	2090.00	t		VE	44088	0	8404	CHOTA-PC	t	3	NS	0.0000
45071	2018-09-24 09:05:41.20503	32	630	5	2	B008-00000536	8	2018-09-24	225.00	t		VE	44310	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44924	2018-09-21 13:05:46.618865	32	610	5	2	B008-00000517	12622	2018-09-21	150.00	t		VE	44177	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44861	2018-09-20 17:28:38.919738	5	5704	5	2	B013-00002471	12619	2018-09-20	491.50	t		VE	44118	0	4758	EC-PC	t	1	NS	0.0000
44869	2018-09-20 17:54:35.374736	11	1297	5	1	F012-00000265	85	2018-09-20	812.50	t		VE	44125	0	73	ADMIN-PC	t	1	NS	0.0000
45009	2018-09-22 11:05:24.565424	14	3226	5	2	B010-00001294	1406	2018-09-22	72.00	t		VE	44259	0	69	CHEPEN-PC	t	1	NS	0.0000
36731	2018-05-31 11:38:27.158677	18	1017	5	1	F005-00000039	10756	2018-05-31	3441.00	t		VE	35781	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
45017	2018-09-22 11:37:14.224652	8	6554	5	2	B005-00001812	11565	2018-09-22	125.00	t		VE	44263	0	9244	TUCUME-PC	t	3	NS	0.0000
44947	2018-09-21 17:08:04.519303	8	2247	5	2	B008-00000808	12627	2018-09-21	98.00	t		VE	44202	0	9244	TUCUME-PC	t	1	NS	0.0000
44939	2018-09-21 16:16:35.645186	6	466	5	2	B004-00000149	6263	2018-09-21	700.00	t		VE	44193	0	12	SULLVENTA2	t	2	NS	0.0000
45103	2018-09-24 12:37:38.492753	18	1178	5	2	B005-00000239	12647	2018-09-24	375.00	t		VE	44344	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45050	2018-09-22 13:03:30.586736	5	3914	5	2	B003-00000986	4776	2018-09-22	5250.00	t		VE	44290	0	4758	EC-PC	t	2	NS	0.0000
45064	2018-09-24 07:45:01.965229	10	2140	5	2	B005-00000655	2208	2018-09-24	993.60	t		VE	41824	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36781	2018-06-01 11:05:30.920949	5	3144	5	2	B003-00000318	4776	2018-06-01	4050.00	t		VE	35823	0	4758	EC-PC	t	2	NS	0.0000
45075	2018-09-24 09:28:34.661036	6	467	5	2	B004-00000150	5085	2018-09-24	1750.00	t		VE	44314	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45097	2018-09-24 11:50:50.449715	32	635	5	2	B008-00000541	8	2018-09-24	77.00	t		VE	44338	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45083	2018-09-24 10:12:23.458247	24	2591	5	2	B008-00000376	8766	2018-09-24	109.00	t		VE	44325	0	8404	CHOTA-PC	t	3	NS	0.0000
45091	2018-09-24 10:54:24.328339	8	6568	5	2	B005-00001589	5436	2018-09-24	68.40	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
36785	2018-06-01 11:32:31.65211	24	2238	5	2	B008-00000179	10770	2018-06-01	868.00	t		VE	35826	0	8404	CHOTA-PC	t	3	NS	0.0000
45100	2018-09-24 12:19:13.401989	8	6571	5	2	B005-00001822	5497	2018-09-24	45.60	t		VE	44341	0	9244	TUCUME-PC	t	3	NS	0.0000
45112	2018-09-24 15:32:11.652011	30	518	5	1	F007-00000069	12294	2018-09-24	3500.00	t		VE	44352	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36814	2018-06-02 07:06:43.720576	8	5302	5	2	B005-00000963	2700	2018-06-02	144.50	t		VE	35852	0	9244	TUCUME-PC	t	3	NS	0.0000
36774	2018-06-01 09:20:28.116328	14	2607	5	1	F010-00000071	1128	2018-06-01	240.00	t		VE	35817	0	69	CHEPEN-PC	t	1	NS	0.0000
36856	2018-06-04 07:54:56.570429	13	1203	5	2	B011-00000540	8366	2018-06-04	177.00	t		VE	35889	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36906	2018-06-05 06:40:04.253864	14	2626	5	2	B010-00000785	8	2018-06-05	240.00	t		VE	35937	0	69	CHEPEN-PC	t	1	NS	0.0000
36380	2018-05-24 08:50:34.362986	15	994	5	1	F009-00000028	1674	2018-05-24	2535.00	t		VE	35450	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
35979	2018-05-17 07:54:08.586943	8	5067	5	2	B005-00000756	10640	2018-05-17	183.50	t		VE	35072	0	9244	TUCUME-PC	t	3	NS	0.0000
37895	2018-06-25 16:31:12.180231	24	2286	5	2	B008-00000212	8794	2018-06-25	213.00	t		VE	36906	0	8404	CHOTA-PC	t	3	NS	0.0000
36000	2018-05-17 11:20:26.662034	5	3075	5	2	B003-00000266	4776	2018-05-17	2745.00	t		VE	35091	0	4758	EC-PC	t	2	NS	0.0000
36104	2018-05-18 16:29:54.833982	8	1977	5	2	B008-00000547	10664	2018-05-18	116.00	t		VE	35190	0	9244	TUCUME-PC	t	1	NS	0.0000
36114	2018-05-19 08:08:12.723539	23	2279	5	1	F002-00000040	1987	2018-05-19	4.00	t		VE	35198	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36857	2018-06-04 07:57:45.071382	5	4477	5	2	B013-00001407	37	2018-06-04	212.00	t		VE	35890	0	4758	EC-PC	t	1	NS	0.0000
36489	2018-05-26 07:28:33.734324	8	1993	5	2	B008-00000563	8	2018-05-26	212.50	t		VE	35552	0	9244	TUCUME-PC	t	1	NS	0.0000
36157	2018-05-21 06:48:49.321339	11	1034	5	2	B012-00000223	2133	2018-05-21	57.00	t		VE	35238	0	71	ADMIN-PC	t	1	NS	0.0000
36739	2018-05-31 15:26:07.262024	14	2598	5	2	B010-00000768	8	2018-05-31	55.00	t		VE	35789	0	69	CHEPEN-PC	t	1	NS	0.0000
36288	2018-05-22 13:45:30.211351	8	5148	5	2	B005-00000830	10611	2018-05-22	127.50	t		VE	35359	0	9244	TUCUME-PC	t	3	NS	0.0000
36544	2018-05-28 07:43:12.899107	8	2001	5	2	B008-00000569	8	2018-05-28	116.00	t		VE	35602	0	9244	TUCUME-PC	t	1	NS	0.0000
36292	2018-05-22 15:00:14.999399	5	3106	5	2	B003-00000290	4930	2018-05-22	2287.50	t		VE	35363	0	4758	EC-PC	t	2	NS	0.0000
36696	2018-05-30 17:30:54.42942	24	2232	5	1	F008-00000113	9854	2018-05-30	2755.90	t		VE	35753	0	8404	CHOTA-PC	t	3	NS	0.0000
37896	2018-06-25 16:42:46.872344	8	5495	5	1	F005-00000077	5493	2018-06-25	1747.50	t		VE	36907	0	9244	TUCUME-PC	t	3	NS	0.0000
44980	2018-09-22 09:45:43.278472	13	1565	5	2	B011-00000894	1588	2018-09-22	39.00	t		VE	44230	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45010	2018-09-22 11:15:18.859475	8	6552	5	2	B005-00001781	5436	2018-09-22	570.00	t		VE	44109	0	9244	TUCUME-PC	t	3	NS	0.0000
42707	2018-08-24 17:41:53.844079	5	3747	5	2	B003-00000849	12176	2018-08-24	765.00	t		VE	41958	0	4758	EC-PC	t	2	NS	0.0000
36365	2018-05-23 15:41:03.822945	15	993	5	2	B009-00000277	1285	2018-05-23	59.50	t		VE	35430	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
44925	2018-09-21 13:14:45.646207	32	611	5	2	B008-00000518	8	2018-09-21	300.00	t		VE	44178	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43083	2018-08-29 12:13:13.897988	11	1243	5	1	F012-00000243	8667	2018-08-29	388.50	t		VE	42373	0	73	ADMIN-PC	t	1	NS	0.0000
39405	2018-07-19 12:33:09.909116	7	1282	5	1	F007-00000033	9087	2018-07-19	244.00	t		VE	38378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
44461	2018-09-15 11:28:05.306042	8	6455	5	2	B005-00001743	12203	2018-09-15	116.00	t		VE	43719	0	9244	TUCUME-PC	t	3	NS	0.0000
39308	2018-07-18 12:19:43.720584	24	2335	5	2	B008-00000243	6747	2018-07-18	63.60	t		VE	38448	0	8404	CHOTA-PC	t	3	NS	0.0000
45018	2018-09-22 11:37:48.235297	8	6555	5	2	B005-00001812	11565	2018-09-22	22.80	t		VE	44263	0	9244	TUCUME-PC	t	3	NS	0.0000
38447	2018-07-06 15:35:05.851889	8	5607	5	2	B005-00001198	11000	2018-07-06	200.00	t		VE	37536	0	9244	TUCUME-PC	t	3	NS	0.0000
44478	2018-09-15 12:19:52.972382	32	564	5	2	B008-00000477	8	2018-09-15	375.00	t		VE	43727	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44601	2018-09-18 09:17:00.888101	29	13	2	4	200-2119	2918	2017-12-04	5412.89	t		T	304	0	4508	CPU-L01-64	t	1	NS	0.0000
44625	2018-09-18 09:43:42.347429	29	36	2	4	200-2152	2918	2017-12-24	5412.89	t		T	327	0	4508	CPU-L01-64	t	1	NS	0.0000
38782	2018-07-11 11:29:21.804186	9	2858	5	2	B006-00001206	11175	2018-07-11	403.00	t		VE	37900	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39071	2018-07-14 11:15:13.707029	30	39	5	2	B007-00000030	11266	2018-07-14	16100.00	t		VE	38206	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44940	2018-09-21 16:21:03.635832	5	5717	5	2	B013-00002481	8783	2018-09-21	184.50	t		VE	44194	0	4758	EC-PC	t	1	NS	0.0000
44841	2018-09-20 15:52:54.617805	24	2579	5	1	F008-00000266	9854	2018-09-20	2090.00	t		VE	44090	0	8404	CHOTA-PC	t	3	NS	0.0000
45078	2018-09-24 09:38:17.467532	14	3230	5	2	B010-00001298	1189	2018-09-24	145.50	t		VE	44318	0	69	CHEPEN-PC	t	1	NS	0.0000
44870	2018-09-20 18:02:01.451327	5	5706	5	2	B013-00002472	13	2018-09-20	62.00	t		VE	44126	0	4758	EC-PC	t	1	NS	0.0000
44948	2018-09-21 17:11:22.249371	15	472	5	1	F006-00000003	12617	2018-09-21	747.00	t		VE	44203	0	87	PACANGUILLA-PC	t	3	NS	0.0000
40461	2018-08-03 09:20:17.162636	24	2386	5	2	B008-00000277	11666	2018-08-03	106.00	t		VE	39653	0	8404	CHOTA-PC	t	3	NS	0.0000
44895	2018-09-21 10:04:33.110517	5	3900	5	2	B003-00000978	12176	2018-09-21	710.00	t		VE	44149	0	4758	EC-PC	t	2	NS	0.0000
44910	2018-09-21 11:10:58.914096	11	1300	2	4	010-520	2918	2018-06-21	23230.21	t		T	344	0	1	CONTROL02	t	1	NS	0.0000
45051	2018-09-22 13:09:57.124946	32	628	5	2	B008-00000534	8	2018-09-22	75.00	t		VE	44292	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39139	2018-07-16 12:59:02.576127	5	3403	5	2	B003-00000546	5976	2018-07-16	810.00	t		VE	38277	0	4758	EC-PC	t	2	NS	0.0000
44963	2018-09-22 08:20:08.0461	5	5720	5	2	B013-00002484	7526	2018-09-22	242.00	t		VE	44216	0	4758	EC-PC	t	1	NS	0.0000
38960	2018-07-13 11:54:53.637793	13	1320	5	2	B011-00000656	10949	2018-07-13	85.00	t		VE	38087	0	315	CPU-L01-111	t	1	NS	0.0000
45104	2018-09-24 12:40:13.493813	23	2860	5	1	F002-00000118	10645	2018-09-24	70.50	t		VE	44345	0	11444	CPU-L01-53	t	3	NS	0.0000
45084	2018-09-24 10:13:11.94792	8	6567	5	2	B005-00001820	8432	2018-09-24	114.00	t		VE	44326	0	9244	TUCUME-PC	t	3	NS	0.0000
45065	2018-09-24 07:57:53.042271	6	1100	5	2	B014-00000456	8	2018-09-24	124.00	t		VE	44302	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
41217	2018-08-10 08:27:09.073555	8	5910	5	2	B005-00001370	11565	2018-08-10	550.00	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
45098	2018-09-24 11:56:12.789338	30	517	5	2	B007-00000447	12513	2018-09-24	560.00	t		VE	44339	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45092	2018-09-24 10:56:05.85425	32	633	5	2	B008-00000539	12646	2018-09-24	750.00	t		VE	44334	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38525	2018-07-07 13:06:56.403555	5	3346	5	2	B003-00000497	4930	2018-07-07	2905.00	t		VE	37624	0	4758	EC-PC	t	2	NS	0.0000
39802	2018-07-25 12:11:48.650057	14	2900	5	2	B010-00001017	258	2018-07-25	1680.00	t		VE	38983	0	69	CHEPEN-PC	t	1	NS	0.0000
45101	2018-09-24 12:29:35.600352	23	2858	5	1	F002-00000116	6472	2018-09-24	164.50	t		VE	44342	0	11444	CPU-L01-53	t	3	NS	0.0000
36591	2018-05-29 07:57:56.439843	8	5244	5	2	B005-00000921	1669	2018-05-29	49.60	t		VE	35654	0	9244	TUCUME-PC	t	3	NS	0.0000
36441	2018-05-25 08:16:16.010583	14	2575	5	2	B010-00000746	10728	2018-05-25	530.00	t		VE	35502	0	69	CHEPEN-PC	t	1	NS	0.0000
36710	2018-05-31 07:33:19.13782	8	5286	5	2	B005-00000951	8	2018-05-31	20.00	t		VE	35762	0	9244	TUCUME-PC	t	3	NS	0.0000
36786	2018-06-01 11:51:31.354555	5	3145	5	2	B003-00000319	4930	2018-06-01	9000.00	t		VE	35827	0	4758	EC-PC	t	2	NS	0.0000
36771	2018-06-01 08:25:08.851598	8	5293	5	2	B005-00000958	6029	2018-06-01	219.00	t		VE	35813	0	9244	TUCUME-PC	t	3	NS	0.0000
36732	2018-05-31 11:51:17.041063	5	4453	5	2	B013-00001388	4228	2018-05-31	414.00	t		VE	35782	0	4758	EC-PC	t	1	NS	0.0000
40368	2018-08-02 10:51:40.402374	5	5162	5	1	F013-00000164	5232	2018-08-02	172.50	t		VE	39562	0	4758	EC-PC	t	1	NS	0.0000
40650	2018-08-06 09:34:20.815765	8	5849	5	2	B005-00001368	10472	2018-08-06	409.20	t		VE	39841	0	9244	TUCUME-PC	t	3	NS	0.0000
40177	2018-07-31 11:12:07.014943	5	3524	5	2	B003-00000660	11588	2018-07-31	1580.00	t		VE	39377	0	4758	EC-PC	t	2	NS	0.0000
38581	2018-07-09 13:16:00.545419	8	2014	5	2	B008-00000583	11120	2018-07-09	58.00	t		VE	37695	0	9244	TUCUME-PC	t	1	NS	0.0000
39542	2018-07-21 11:39:34.843018	23	2601	5	2	B002-00000574	11422	2018-07-21	22.90	t		VE	38718	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39593	2018-07-23 10:12:43.907636	13	1359	5	2	B011-00000695	1798	2018-07-23	73.00	t		VE	38768	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45120	2018-09-24 16:39:05.819693	8	6574	5	2	B005-00001824	11668	2018-09-24	68.40	t		VE	44358	0	9244	TUCUME-PC	t	3	NS	0.0000
45121	2018-09-24 16:41:35.607941	14	3234	5	1	F010-00000141	6733	2018-09-24	485.50	t		VE	44331	0	69	CHEPEN-PC	t	1	NS	0.0000
45122	2018-09-24 16:51:05.590942	30	520	5	2	B007-00000449	8	2018-09-24	70.00	t		VE	44359	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45124	2018-09-24 17:05:14.070749	18	1179	5	2	B005-00000238	3700	2018-09-24	5760.00	t		VE	44361	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45129	2018-09-24 17:37:57.028168	15	473	5	2	B006-00000043	5324	2018-09-24	826.50	t		VE	44367	0	87	PACANGUILLA-PC	t	3	NS	0.0000
45134	2018-09-25 07:09:09.616577	13	1568	5	2	B011-00000897	322	2018-09-25	100.00	t		VE	44372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45136	2018-09-25 07:38:31.401681	8	6576	5	2	B005-00001826	5665	2018-09-25	22.80	t		VE	44374	0	9244	TUCUME-PC	t	3	NS	0.0000
45113	2018-09-24 15:42:59.938289	23	2862	5	1	F002-00000120	10645	2018-09-24	17706.09	t		VE	44353	0	11444	CPU-L01-53	t	3	NS	0.0000
42708	2018-08-24 17:49:43.934835	14	3101	5	2	B010-00001179	11794	2018-08-24	1689.00	t		VE	41954	0	69	CHEPEN-PC	t	1	NS	0.0000
45114	2018-09-24 15:46:58.328418	9	3132	2	4	007-00361	2918	2018-09-21	18690.17	t		T	347	0	11125	EVY-LAPTOP	t	1	NS	0.0000
43084	2018-08-29 12:19:00.872644	5	3766	5	2	B003-00000867	11049	2018-08-29	1500.00	t		VE	42375	0	4758	EC-PC	t	2	NS	0.0000
44462	2018-09-15 11:29:19.693371	5	3869	5	2	B003-00000952	10943	2018-09-15	11900.00	t		VE	43718	0	4758	EC-PC	t	2	NS	0.0000
37897	2018-06-25 16:57:20.214915	5	4767	5	2	B013-00001640	8923	2018-06-25	136.00	t		VE	36908	0	4758	EC-PC	t	1	NS	0.0000
45066	2018-09-24 08:00:39.970005	30	513	5	2	B007-00000442	8	2018-09-24	276.00	t		VE	44303	0	11037	BOLIVAR-PC	t	2	NS	0.0000
44479	2018-09-15 12:22:21.642932	32	565	5	2	B008-00000478	8	2018-09-15	76.00	t		VE	43728	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44602	2018-09-18 09:17:24.047444	29	14	2	4	200-2121	2918	2017-12-05	5412.89	t		T	305	0	4508	CPU-L01-64	t	1	NS	0.0000
44626	2018-09-18 09:45:29.809179	29	37	2	4	200-2153	2918	2017-12-26	5412.89	t		T	328	0	4508	CPU-L01-64	t	1	NS	0.0000
44842	2018-09-20 15:54:59.189355	8	6507	5	2	B005-00001780	8432	2018-09-20	28.50	t		VE	44092	0	9244	TUCUME-PC	t	3	NS	0.0000
44896	2018-09-21 10:10:51.579284	8	6519	5	2	B005-00001695	12479	2018-09-21	749.80	t		VE	43316	0	9244	TUCUME-PC	t	3	NS	0.0000
44941	2018-09-21 16:29:53.93697	5	3902	5	2	B003-00000980	2472	2018-09-21	150.00	t		VE	44196	0	4758	EC-PC	t	2	NS	0.0000
36366	2018-05-23 15:43:16.358143	5	4419	5	2	B013-00001359	30	2018-05-23	38.50	t		VE	35431	0	4758	EC-PC	t	1	NS	0.0000
45079	2018-09-24 09:41:00.311867	14	3231	5	2	B010-00001299	9126	2018-09-24	780.00	t		VE	44319	0	69	CHEPEN-PC	t	1	NS	0.0000
44949	2018-09-21 17:17:30.069205	32	619	5	2	B008-00000525	8	2018-09-21	75.00	t		VE	44204	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44981	2018-09-22 09:46:16.6746	8	6543	5	2	B005-00001803	12631	2018-09-22	250.00	t		VE	44224	0	9244	TUCUME-PC	t	3	NS	0.0000
45011	2018-09-22 11:15:52.146189	10	2136	5	2	B005-00000740	12322	2018-09-22	122.00	t		VE	44254	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45019	2018-09-22 11:38:30.038064	8	6556	5	1	F005-00000204	12042	2018-09-22	375.00	t		VE	44225	0	9244	TUCUME-PC	t	3	NS	0.0000
45123	2018-09-24 16:54:20.481249	8	6575	5	2	B005-00001825	10848	2018-09-24	25.00	t		VE	44360	0	9244	TUCUME-PC	t	3	NS	0.0000
45173	2018-09-25 11:57:31.858968	8	6589	5	2	B005-00001829	12652	2018-09-25	1954.00	t		VE	44388	0	9244	TUCUME-PC	t	3	NS	0.0000
45052	2018-09-22 13:23:32.246877	32	629	5	2	B008-00000535	8	2018-09-22	150.00	t		VE	44293	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45085	2018-09-24 10:13:56.068762	32	631	5	2	B008-00000537	8	2018-09-24	75.00	t		VE	44327	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45093	2018-09-24 10:56:50.804737	8	6569	5	2	B005-00001821	10025	2018-09-24	28.00	t		VE	44330	0	9244	TUCUME-PC	t	3	NS	0.0000
45135	2018-09-25 07:23:34.753059	6	1102	5	2	B014-00000458	12650	2018-09-25	375.00	t		VE	44373	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45105	2018-09-24 12:43:19.450419	8	2251	5	2	B008-00000811	11490	2018-09-24	120.00	t		VE	44346	0	9244	TUCUME-PC	t	1	NS	0.0000
45125	2018-09-24 17:10:50.092027	32	638	5	2	B008-00000543	8	2018-09-24	154.00	t		VE	44362	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45130	2018-09-24 17:44:47.548577	26	349	5	1	F003-00000128	10645	2018-09-24	767.50	t		VE	44368	0	11444	CPU-L01-53	t	3	NS	0.0000
36231	2018-05-21 17:04:06.413387	5	4404	5	2	B013-00001347	5317	2018-05-21	38.50	t		VE	35312	0	4758	EC-PC	t	1	NS	0.0000
39309	2018-07-18 12:21:48.708163	5	4984	5	2	B013-00001832	10031	2018-07-18	37.00	t		VE	38449	0	4758	EC-PC	t	1	NS	0.0000
45142	2018-09-25 08:44:55.595462	8	6578	5	1	F005-00000207	5410	2018-09-25	285.00	t		VE	44380	0	9244	TUCUME-PC	t	3	NS	0.0000
45137	2018-09-25 07:44:50.574272	14	3236	5	2	B010-00001304	1406	2018-09-25	61.00	t		VE	44375	0	69	CHEPEN-PC	t	1	NS	0.0000
39072	2018-07-14 11:16:03.996869	23	2561	5	2	B002-00000541	8	2018-07-14	74.10	t		VE	38207	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38783	2018-07-11 11:37:34.080616	5	4896	5	1	F013-00000145	10199	2018-07-11	233.00	t		VE	37902	0	4758	EC-PC	t	1	NS	0.0000
36815	2018-06-02 07:24:54.68903	11	1051	5	2	B012-00000237	151	2018-06-02	168.00	t		VE	35853	0	71	ADMIN-PC	t	1	NS	0.0000
36783	2018-06-01 11:28:20.475835	8	5298	5	2	B005-00000961	10751	2018-06-01	202.40	t		VE	35824	0	9244	TUCUME-PC	t	3	NS	0.0000
36782	2018-06-01 11:19:05.460436	8	5297	5	2	B005-00000961	10751	2018-06-01	202.40	t		VE	35824	0	9244	TUCUME-PC	t	3	NS	0.0000
36951	2018-06-05 14:38:55.063458	24	2254	5	2	B008-00000193	6610	2018-06-05	86.00	t		VE	35978	0	8404	CHOTA-PC	t	3	NS	0.0000
36907	2018-06-05 07:07:17.018262	10	1772	5	2	B005-00000453	2481	2018-06-05	137.00	t		VE	35938	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35980	2018-05-17 08:03:14.142963	15	982	5	2	B009-00000266	1275	2018-05-17	56.50	t		VE	35073	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
36490	2018-05-26 07:29:48.621486	8	1994	5	2	B008-00000564	5052	2018-05-26	56.50	t		VE	35553	0	9244	TUCUME-PC	t	1	NS	0.0000
36105	2018-05-18 16:32:35.024597	5	4383	5	2	B013-00001327	10665	2018-05-18	38.50	t		VE	35191	0	4758	EC-PC	t	1	NS	0.0000
36545	2018-05-28 07:56:35.041541	8	2002	5	2	B008-00000570	3256	2018-05-28	190.00	t		VE	35603	0	9244	TUCUME-PC	t	1	NS	0.0000
36158	2018-05-21 07:01:07.383547	8	5114	5	2	B005-00000799	10625	2018-05-21	204.00	t		VE	35239	0	9244	TUCUME-PC	t	3	NS	0.0000
36293	2018-05-22 15:13:51.554079	24	2207	5	1	F008-00000102	9854	2018-05-22	1106.70	t		VE	35364	0	8404	CHOTA-PC	t	3	NS	0.0000
36592	2018-05-29 08:01:45.525485	14	2589	5	2	B010-00000759	10409	2018-05-29	228.00	t		VE	35655	0	69	CHEPEN-PC	t	1	NS	0.0000
36381	2018-05-24 08:53:22.076767	15	449	5	2	B006-00000026	8	2018-05-24	283.50	t		VE	35451	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
36733	2018-05-31 12:01:30.497817	5	4454	5	2	B013-00001389	8125	2018-05-31	52.00	t		VE	35783	0	4758	EC-PC	t	1	NS	0.0000
39543	2018-07-21 11:50:10.361271	8	5745	5	2	B005-00001287	6106	2018-07-21	115.50	t		VE	38701	0	9244	TUCUME-PC	t	3	NS	0.0000
38448	2018-07-06 15:36:26.791646	23	2506	5	2	B002-00000492	11091	2018-07-06	1385.00	t		VE	37542	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40462	2018-08-03 09:20:57.085614	8	5837	5	2	B005-00001357	11668	2018-08-03	46.40	t		VE	39654	0	9244	TUCUME-PC	t	3	NS	0.0000
37898	2018-06-25 17:18:29.645239	5	4768	5	2	B013-00001641	4228	2018-06-25	225.00	t		VE	36910	0	4758	EC-PC	t	1	NS	0.0000
45106	2018-09-24 12:50:45.81802	23	2861	5	1	F002-00000119	2298	2018-09-24	22235.00	t		VE	44347	0	11444	CPU-L01-53	t	3	NS	0.0000
36232	2018-05-21 17:05:49.732427	8	1979	5	2	B008-00000548	5382	2018-05-21	58.00	t		VE	35298	0	9244	TUCUME-PC	t	1	NS	0.0000
43085	2018-08-29 12:22:04.538866	11	1244	5	2	B012-00000315	119	2018-08-29	1360.00	t		VE	42376	0	73	ADMIN-PC	t	1	NS	0.0000
44603	2018-09-18 09:17:48.475436	29	15	2	4	2122	2918	2017-12-05	5412.89	t		T	306	0	4508	CPU-L01-64	t	1	NS	0.0000
44627	2018-09-18 09:45:49.040203	29	38	2	4	200-2154	2918	2017-12-26	5412.89	t		T	329	0	4508	CPU-L01-64	t	1	NS	0.0000
45115	2018-09-24 15:50:02.730131	23	2863	5	1	F002-00000121	6583	2018-09-24	672.00	t		VE	44354	0	11444	CPU-L01-53	t	3	NS	0.0000
36367	2018-05-23 15:50:17.235037	5	4420	5	2	B013-00001360	1756	2018-05-23	387.50	t		VE	35433	0	4758	EC-PC	t	1	NS	0.0000
44843	2018-09-20 16:07:11.062924	32	602	5	2	B008-00000510	8	2018-09-20	375.00	t		VE	44094	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44982	2018-09-22 09:46:49.990779	5	3909	5	2	B003-00000970	10564	2018-09-22	1960.00	t		VE	44077	0	4758	EC-PC	t	2	NS	0.0000
39073	2018-07-14 11:18:33.372556	5	3399	5	2	B003-00000539	4228	2018-07-14	4920.00	t		VE	38173	0	4758	EC-PC	t	2	NS	0.0000
45126	2018-09-24 17:14:03.263789	26	347	5	1	F003-00000126	6583	2018-09-24	714.00	t		VE	44363	0	11444	CPU-L01-53	t	3	NS	0.0000
45012	2018-09-22 11:25:27.50419	24	2584	5	1	F008-00000269	7229	2018-09-22	16960.00	t		VE	44261	0	8404	CHOTA-PC	t	3	NS	0.0000
45143	2018-09-25 08:49:50.608738	24	2593	5	2	B008-00000377	12651	2018-09-25	65.40	t		VE	44381	0	8404	CHOTA-PC	t	3	NS	0.0000
38784	2018-07-11 11:39:29.366091	5	4897	5	2	B013-00001747	8600	2018-07-11	665.00	t		VE	37886	0	4758	EC-PC	t	1	NS	0.0000
45153	2018-09-25 09:32:48.737929	8	6580	5	2	B005-00001830	10848	2018-09-25	125.00	t		VE	44389	0	9244	TUCUME-PC	t	3	NS	0.0000
45020	2018-09-22 11:39:20.948022	5	5728	5	2	B013-00002492	9017	2018-09-22	365.00	t		VE	44264	0	4758	EC-PC	t	1	NS	0.0000
45067	2018-09-24 08:29:31.815503	8	6563	5	2	B005-00001816	2908	2018-09-24	522.50	t		VE	44304	0	9244	TUCUME-PC	t	3	NS	0.0000
45131	2018-09-24 17:46:09.731	11	1308	5	1	F012-00000268	85	2018-09-24	2043.00	t		VE	44369	0	73	ADMIN-PC	t	1	NS	0.0000
45086	2018-09-24 10:21:45.234349	8	2249	5	2	B008-00000810	11730	2018-09-24	297.50	t		VE	44328	0	9244	TUCUME-PC	t	1	NS	0.0000
39310	2018-07-18 12:36:26.621297	5	4985	5	2	B013-00001833	10070	2018-07-18	114.00	t		VE	38451	0	4758	EC-PC	t	1	NS	0.0000
45094	2018-09-24 10:57:18.675057	8	6570	5	2	B005-00001819	8	2018-09-24	118.40	t		VE	44313	0	9244	TUCUME-PC	t	3	NS	0.0000
39804	2018-07-25 12:19:35.545791	8	5771	5	2	B005-00001305	2957	2018-07-25	245.00	t		VE	38975	0	9244	TUCUME-PC	t	3	NS	0.0000
45138	2018-09-25 08:05:41.400451	14	3237	5	2	B010-00001305	8791	2018-09-25	82.50	t		VE	44376	0	69	CHEPEN-PC	t	1	NS	0.0000
38449	2018-07-06 15:38:06.332918	18	1054	5	1	F005-00000048	5202	2018-07-06	845.00	t		VE	37543	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45179	2018-09-25 12:55:14.495664	30	524	5	2	B007-00000453	12662	2018-09-25	1725.00	t		VE	44418	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45175	2018-09-25 12:16:29.462497	5	5734	5	2	B013-00002498	12660	2018-09-25	60.50	t		VE	44413	0	4758	EC-PC	t	1	NS	0.0000
45162	2018-09-25 10:24:14.529159	8	6585	5	2	B005-00001831	3179	2018-09-25	45.60	t		VE	44396	0	9244	TUCUME-PC	t	3	NS	0.0000
45164	2018-09-25 10:37:51.866669	8	6586	5	2	B005-00001818	8	2018-09-25	182.40	t		VE	44311	0	9244	TUCUME-PC	t	3	NS	0.0000
27920	2018-01-31 08:36:20.448694	23	1709	2	5		2918	2018-01-31	38756.21	t		T	148	0	313	NBK-L01-72	t	3	NS	0.0000
45172	2018-09-25 11:40:02.749881	8	6588	5	1	F005-00000208	5493	2018-09-25	1836.00	t		VE	44412	0	9244	TUCUME-PC	t	3	NS	0.0000
45167	2018-09-25 10:47:11.865914	23	2867	5	2	B002-00000784	12656	2018-09-25	138.70	t		VE	44401	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45177	2018-09-25 12:40:23.079001	6	1103	5	2	B014-00000459	12162	2018-09-25	430.00	t		VE	44416	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
40463	2018-08-03 09:21:00.570391	9	2942	5	2	B006-00001285	11200	2018-08-03	94.00	t		VE	39655	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39141	2018-07-16 13:02:35.945299	5	3405	5	2	B003-00000548	4778	2018-07-16	246.00	t		VE	38279	0	4758	EC-PC	t	2	NS	0.0000
38962	2018-07-13 11:57:55.408013	13	1322	5	2	B011-00000658	181	2018-07-13	807.00	t		VE	38091	0	315	CPU-L01-111	t	1	NS	0.0000
45184	2018-09-25 13:42:45.909066	8	6591	5	2	B005-00001833	5436	2018-09-25	864.00	t		VE	44422	0	9244	TUCUME-PC	t	3	NS	0.0000
36817	2018-06-02 07:53:08.508822	23	2339	5	2	B002-00000347	10307	2018-06-02	898.00	t		VE	35854	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36740	2018-05-31 15:28:15.31823	14	2599	5	1	F010-00000070	10154	2018-05-31	194.00	t		VE	35790	0	69	CHEPEN-PC	t	1	NS	0.0000
36787	2018-06-01 11:58:20.592595	14	2609	5	1	F010-00000072	3354	2018-06-01	194.00	t		VE	35828	0	69	CHEPEN-PC	t	1	NS	0.0000
36908	2018-06-05 07:13:28.417604	13	1209	5	2	B011-00000545	10399	2018-06-05	399.00	t		VE	35939	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36858	2018-06-04 08:07:48.127576	5	3152	5	2	B003-00000325	4930	2018-06-04	13500.00	t		VE	35891	0	4758	EC-PC	t	2	NS	0.0000
36969	2018-06-06 06:54:09.127351	14	2629	5	2	B010-00000787	299	2018-06-06	1167.50	t	CAMBIO DE PRODUCTO POR QUE CLIENTE DESISTIO AL FINAL SEGUN INDICA KEY	VE	35993	0	1	LAPTOP-71O3RE7I	t	1	NS	0.0000
37008	2018-06-07 06:46:41.70051	11	1060	5	2	B012-00000246	98	2018-06-07	840.00	t		VE	36033	0	71	ADMIN-PC	t	1	NS	0.0000
37028	2018-06-07 15:06:42.160329	8	5345	5	2	B005-00000997	8	2018-06-07	275.90	t		VE	36051	0	9244	TUCUME-PC	t	3	NS	0.0000
37038	2018-06-08 07:12:53.792777	14	2641	5	2	B010-00000798	8140	2018-06-08	231.00	t		VE	36059	0	69	CHEPEN-PC	t	1	NS	0.0000
36816	2018-06-02 07:25:38.180496	8	5303	5	2	B005-00000959	10769	2018-06-02	252.00	t		VE	35814	0	9244	TUCUME-PC	t	3	NS	0.0000
40370	2018-08-02 11:04:28.853086	5	5163	5	2	B013-00001997	11258	2018-08-02	172.50	t		VE	39564	0	4758	EC-PC	t	1	NS	0.0000
38583	2018-07-09 13:49:30.700286	8	5620	5	2	B005-00001209	11122	2018-07-09	225.00	t		VE	37697	0	9244	TUCUME-PC	t	3	NS	0.0000
39595	2018-07-23 10:19:49.668768	5	3461	5	2	B003-00000599	4776	2018-07-23	2370.00	t		VE	38770	0	4758	EC-PC	t	2	NS	0.0000
39407	2018-07-19 12:54:49.006601	5	5011	5	2	B013-00001855	11381	2018-07-19	74.00	t		VE	38576	0	4758	EC-PC	t	1	NS	0.0000
40179	2018-07-31 11:34:38.371047	23	2648	5	2	B002-00000609	11519	2018-07-31	23.00	t		VE	39380	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
45186	2018-09-25 14:30:24.187157	5	3921	5	2	B003-00000991	1435	2018-09-25	11200.00	t		VE	44424	0	4758	EC-PC	t	2	NS	0.0000
45198	2018-09-25 15:33:48.984364	5	5735	5	2	B013-00002499	2580	2018-09-25	262.50	t		VE	44438	0	4758	EC-PC	t	1	NS	0.0000
45201	2018-09-25 16:46:26.659544	30	525	5	2	B007-00000456	8	2018-09-25	70.00	t		VE	44446	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45203	2018-09-25 17:01:09.540882	25	39	5	1	F009-00000019	7900	2018-09-25	16880.00	t		VE	44448	0	11444	CPU-L01-53	t	3	NS	0.0000
45208	2018-09-25 17:21:46.009081	23	2871	5	2	B002-00000785	10971	2018-09-25	1379.60	t		VE	44453	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45165	2018-09-25 10:40:53.811076	24	2596	5	1	F008-00000272	9854	2018-09-25	9405.00	t		VE	44399	0	8404	CHOTA-PC	t	3	NS	0.0000
45107	2018-09-24 12:57:54.17504	32	636	5	1	F008-00000092	12431	2018-09-24	154.00	t		VE	44348	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37899	2018-06-25 17:21:19.289276	14	2733	5	1	F010-00000084	10753	2018-06-25	108.00	t		VE	36912	0	69	CHEPEN-PC	t	1	NS	0.0000
43086	2018-08-29 12:27:05.986297	8	6202	5	2	B005-00001598	2957	2018-08-29	64.00	t		VE	42378	0	9244	TUCUME-PC	t	3	NS	0.0000
44604	2018-09-18 09:19:08.731931	29	16	2	4	200-2124	2918	2017-12-06	5412.89	t		T	307	0	4508	CPU-L01-64	t	1	NS	0.0000
44628	2018-09-18 09:46:36.8745	29	39	2	4	200-2155	2918	2017-12-26	5412.89	t		T	330	0	4508	CPU-L01-64	t	1	NS	0.0000
36368	2018-05-23 15:52:15.445465	9	2770	5	2	B006-00001124	66	2018-05-23	58.00	t		VE	35434	0	66	CONTASTAANA-PC	t	1	NS	0.0000
44844	2018-09-20 16:15:02.62819	8	2245	5	2	B008-00000806	10324	2018-09-20	300.00	t		VE	44096	0	9244	TUCUME-PC	t	1	NS	0.0000
44983	2018-09-22 09:55:58.342297	5	3910	2	4	002-119	2918	2018-09-22	5684.87	t		T	346	0	10757	NBK-L01-72	t	2	NS	0.0000
36233	2018-05-21 17:22:58.27991	23	2287	5	1	F002-00000041	10637	2018-05-21	3481.60	t		VE	35313	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
45144	2018-09-25 08:49:56.100949	5	3918	5	2	B003-00000988	2571	2018-09-25	5720.00	t		VE	44382	0	4758	EC-PC	t	2	NS	0.0000
45116	2018-09-24 16:01:27.297779	30	519	5	2	B007-00000448	8	2018-09-24	210.00	t		VE	44355	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45013	2018-09-22 11:26:26.230862	14	3227	5	2	B010-00001295	8	2018-09-22	61.00	t		VE	44262	0	69	CHEPEN-PC	t	1	NS	0.0000
45154	2018-09-25 09:33:46.134746	8	6581	5	2	B005-00001829	12652	2018-09-25	1250.00	t		VE	44388	0	9244	TUCUME-PC	t	3	NS	0.0000
45021	2018-09-22 11:44:44.894363	32	623	5	2	B008-00000529	8	2018-09-22	150.00	t		VE	44265	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45087	2018-09-24 10:22:15.944687	30	516	5	2	B007-00000446	12645	2018-09-24	420.00	t		VE	44322	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39311	2018-07-18 12:37:28.83303	5	3426	5	2	B003-00000567	10070	2018-07-18	342.00	t		VE	38452	0	4758	EC-PC	t	2	NS	0.0000
39074	2018-07-14 11:20:28.736393	5	3400	5	2	B003-00000543	1435	2018-07-14	1640.00	t		VE	38208	0	4758	EC-PC	t	2	NS	0.0000
45127	2018-09-24 17:15:46.206722	14	3235	5	2	B010-00001302	8	2018-09-24	78.00	t		VE	44364	0	69	CHEPEN-PC	t	1	NS	0.0000
45095	2018-09-24 11:01:22.439508	32	634	5	2	B008-00000540	8	2018-09-24	77.00	t		VE	44335	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45178	2018-09-25 12:50:46.204772	30	523	5	2	B007-00000452	12661	2018-09-25	1725.00	t		VE	44417	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45132	2018-09-24 17:46:43.287003	11	1309	5	2	B012-00000336	3470	2018-09-24	191.00	t		VE	44300	0	73	ADMIN-PC	t	1	NS	0.0000
45176	2018-09-25 12:23:55.63022	32	640	5	2	B008-00000545	8	2018-09-25	76.00	t		VE	44415	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45163	2018-09-25 10:25:58.05489	7	1419	5	2	B007-00000479	636	2018-09-25	120.00	t		VE	44397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45139	2018-09-25 08:13:33.355891	32	639	5	2	B008-00000544	8	2018-09-25	154.00	t		VE	44377	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45168	2018-09-25 10:57:32.560791	8	6587	5	2	B005-00001832	5507	2018-09-25	26.10	t		VE	44403	0	9244	TUCUME-PC	t	3	NS	0.0000
45174	2018-09-25 11:57:55.613094	8	6590	5	2	B005-00001823	9974	2018-09-25	24.00	t		VE	44351	0	9244	TUCUME-PC	t	3	NS	0.0000
45180	2018-09-25 12:55:23.126496	32	641	5	2	B008-00000546	8	2018-09-25	76.00	t		VE	44419	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38785	2018-07-11 11:40:21.328147	5	4898	5	2	B013-00001751	8600	2018-07-11	57.00	t		VE	37903	0	4758	EC-PC	t	1	NS	0.0000
45187	2018-09-25 14:37:23.735008	5	3922	5	2	B003-00000992	10943	2018-09-25	31050.00	t		VE	44425	0	4758	EC-PC	t	2	NS	0.0000
45185	2018-09-25 13:59:46.147082	8	6592	5	2	B005-00001834	2908	2018-09-25	238.50	t		VE	44423	0	9244	TUCUME-PC	t	3	NS	0.0000
45199	2018-09-25 15:38:44.124703	23	2870	5	1	F002-00000112	12012	2018-09-25	500.00	t		VE	43724	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
38450	2018-07-06 15:41:50.708405	8	5608	5	2	B005-00001200	9491	2018-07-06	22.50	t		VE	37544	0	9244	TUCUME-PC	t	3	NS	0.0000
45202	2018-09-25 16:49:03.031718	5	5736	5	2	B013-00002496	12641	2018-09-25	2927.50	t		VE	44286	0	4758	EC-PC	t	1	NS	0.0000
45204	2018-09-25 17:01:29.044628	8	6593	5	2	B005-00001837	12666	2018-09-25	26.10	t		VE	44449	0	9244	TUCUME-PC	t	3	NS	0.0000
36776	2018-06-01 09:44:19.876116	8	5296	5	2	B005-00000959	10769	2018-06-01	3408.50	t		VE	35814	0	9244	TUCUME-PC	t	3	NS	0.0000
36775	2018-06-01 09:36:31.373643	8	5295	5	2	B005-00000959	10769	2018-06-01	219.00	t		VE	35814	0	9244	TUCUME-PC	t	3	NS	0.0000
45209	2018-09-25 17:22:39.227308	8	6595	5	2	B005-00001836	10848	2018-09-25	124.50	t		VE	44447	0	9244	TUCUME-PC	t	3	NS	0.0000
35996	2018-05-17 10:34:53.428428	8	5077	5	2	B005-00000757	5436	2018-05-17	553.60	t		VE	35074	0	9244	TUCUME-PC	t	3	NS	0.0000
35982	2018-05-17 08:09:25.255245	8	5069	5	2	B005-00000757	5436	2018-05-17	1895.50	t		VE	35074	0	9244	TUCUME-PC	t	3	NS	0.0000
36818	2018-06-02 08:00:21.077306	5	4466	5	2	B013-00001398	37	2018-06-02	159.00	t		VE	35855	0	4758	EC-PC	t	1	NS	0.0000
36002	2018-05-17 11:46:13.199683	8	5078	5	2	B005-00000765	10643	2018-05-17	108.00	t		VE	35093	0	9244	TUCUME-PC	t	3	NS	0.0000
36491	2018-05-26 07:31:27.342789	8	5214	5	2	B005-00000894	5363	2018-05-26	292.50	t		VE	35554	0	9244	TUCUME-PC	t	3	NS	0.0000
36107	2018-05-18 16:51:58.426682	5	4384	5	2	B013-00001328	2228	2018-05-18	142.00	t		VE	35192	0	4758	EC-PC	t	1	NS	0.0000
36700	2018-05-30 17:38:16.25372	5	4443	5	2	B013-00001380	14	2018-05-30	805.00	t		VE	35755	0	4758	EC-PC	t	1	NS	0.0000
36546	2018-05-28 08:02:17.776361	7	1259	5	1	F007-00000025	9087	2018-05-26	1151.00	t		VE	35604	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36159	2018-05-21 07:39:57.548514	8	5115	5	2	B005-00000800	10662	2018-05-21	510.00	t		VE	35240	0	9244	TUCUME-PC	t	3	NS	0.0000
36294	2018-05-22 15:17:10.07832	18	1002	5	2	B005-00000118	10706	2018-05-22	2805.00	t		VE	35365	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36382	2018-05-24 08:56:27.432178	5	3120	5	2	B003-00000298	4930	2018-05-24	188.00	t		VE	35452	0	4758	EC-PC	t	2	NS	0.0000
36788	2018-06-01 12:04:32.914933	5	1006	5	1	F007-00000015	10771	2018-06-01	742.00	t		VE	35829	0	4758	EC-PC	t	3	NS	0.0000
36711	2018-05-31 08:14:43.281081	8	5287	5	2	B005-00000953	8	2018-05-31	50.60	t		VE	35764	0	9244	TUCUME-PC	t	3	NS	0.0000
36640	2018-05-29 15:47:05.409031	9	2780	5	2	B006-00001134	3372	2018-05-29	840.00	t		VE	35700	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36734	2018-05-31 12:29:13.21723	18	1018	5	2	B005-00000127	10752	2018-05-31	5580.00	t		VE	35784	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
40464	2018-08-03 09:23:08.16644	5	5170	5	2	B013-00002001	8302	2018-08-03	172.50	t		VE	39656	0	4758	EC-PC	t	1	NS	0.0000
40563	2018-08-04 10:40:09.700104	30	248	5	2	B007-00000215	11685	2018-08-04	1147.50	t		VE	39743	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38963	2018-07-13 11:59:43.886344	13	1323	5	2	B011-00000659	10967	2018-07-13	800.00	t		VE	38093	0	315	CPU-L01-111	t	1	NS	0.0000
39805	2018-07-25 12:29:32.588261	18	1083	5	2	B005-00000173	3669	2018-07-25	4125.00	t		VE	38986	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45213	2018-09-25 17:30:41.994419	5	5739	5	2	B013-00002502	2202	2018-09-25	187.50	t		VE	44456	0	4758	EC-PC	t	1	NS	0.0000
45133	2018-09-24 17:55:12.13112	26	350	5	1	F003-00000129	10645	2018-09-24	5600.00	t		VE	44370	0	11444	CPU-L01-53	t	3	NS	0.0000
37900	2018-06-25 17:22:48.525772	5	4769	5	2	B013-00001642	4228	2018-06-25	150.00	t		VE	36913	0	4758	EC-PC	t	1	NS	0.0000
43087	2018-08-29 12:28:55.00986	9	3067	5	2	B006-00001406	12283	2018-08-29	58.00	t		VE	42379	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36369	2018-05-23 16:02:19.535397	15	448	5	2	B006-00000025	5324	2018-05-23	2720.00	t		VE	35436	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
44605	2018-09-18 09:20:31.594322	29	17	2	4	200-2125	2918	2017-12-06	5412.89	t		T	308	0	4508	CPU-L01-64	t	1	NS	0.0000
44629	2018-09-18 09:47:16.247446	29	40	2	4	200-2156	2918	2017-12-26	5412.89	t		T	331	0	4508	CPU-L01-64	t	1	NS	0.0000
44845	2018-09-20 16:20:40.863817	24	2580	5	2	B008-00000369	6212	2018-09-20	87.20	t		VE	44099	0	8404	CHOTA-PC	t	3	NS	0.0000
45140	2018-09-25 08:13:51.882077	8	6577	5	2	B005-00001827	12465	2018-09-25	250.00	t		VE	44378	0	9244	TUCUME-PC	t	3	NS	0.0000
44984	2018-09-22 09:56:09.139628	24	2582	5	2	B008-00000370	6347	2018-09-22	1308.00	t		VE	44232	0	8404	CHOTA-PC	t	3	NS	0.0000
45166	2018-09-25 10:42:56.007927	23	2866	5	2	B002-00000783	10657	2018-09-25	46.00	t		VE	44400	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45022	2018-09-22 11:44:58.570938	24	2585	5	1	F008-00000270	10879	2018-09-22	283.40	t		VE	44266	0	8404	CHOTA-PC	t	3	NS	0.0000
45088	2018-09-24 10:22:39.927192	8	2250	5	2	B008-00000803	11730	2018-09-24	595.00	t		VE	44032	0	9244	TUCUME-PC	t	1	NS	0.0000
36234	2018-05-21 17:43:47.422975	18	997	5	2	B005-00000115	10685	2018-05-21	1402.50	t		VE	35314	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
38585	2018-07-09 14:27:13.200531	8	2016	5	2	B008-00000581	11112	2018-07-09	116.00	t		VE	37652	0	9244	TUCUME-PC	t	1	NS	0.0000
45145	2018-09-25 08:55:32.208164	15	1057	5	2	B009-00000329	90	2018-09-25	39.00	t		VE	44383	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45117	2018-09-24 16:06:37.745936	14	3233	5	2	B010-00001301	2042	2018-09-24	319.00	t		VE	44356	0	69	CHEPEN-PC	t	1	NS	0.0000
45128	2018-09-24 17:28:48.479812	26	348	5	1	F003-00000127	6583	2018-09-24	1180.00	t		VE	44365	0	11444	CPU-L01-53	t	3	NS	0.0000
45205	2018-09-25 17:12:14.277738	8	6594	5	2	B005-00001838	6030	2018-09-25	325.00	t		VE	44450	0	9244	TUCUME-PC	t	3	NS	0.0000
45210	2018-09-25 17:23:07.427493	8	6596	5	2	B005-00001835	12666	2018-09-25	208.80	t		VE	44440	0	9244	TUCUME-PC	t	3	NS	0.0000
45155	2018-09-25 09:35:58.601724	24	2595	5	2	B008-00000379	6333	2018-09-25	87.20	t		VE	44393	0	8404	CHOTA-PC	t	3	NS	0.0000
45200	2018-09-25 15:49:41.486851	10	2144	5	2	B005-00000743	12667	2018-09-25	61.00	t		VE	44441	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36970	2018-06-06 07:08:43.226159	8	5336	5	2	B005-00000989	5436	2018-06-06	92.00	t		VE	35994	0	9244	TUCUME-PC	t	3	NS	0.0000
45169	2018-09-25 11:09:25.38712	30	522	5	2	B007-00000451	8	2018-09-25	69.50	t		VE	44406	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45181	2018-09-25 13:03:17.25767	8	2253	5	2	B008-00000813	12657	2018-09-25	460.00	t		VE	44410	0	9244	TUCUME-PC	t	1	NS	0.0000
45188	2018-09-25 14:40:33.974626	5	3923	5	2	B003-00000993	3542	2018-09-25	74.00	t		VE	44426	0	4758	EC-PC	t	2	NS	0.0000
36859	2018-06-04 08:10:36.487077	24	2245	5	2	B008-00000185	6724	2018-06-04	129.00	t		VE	35892	0	8404	CHOTA-PC	t	3	NS	0.0000
36741	2018-05-31 15:42:31.189037	6	426	5	2	B004-00000110	210	2018-05-31	93.00	t		VE	35791	0	205	SLAMBAYEQUE	t	2	NS	0.0000
45223	2018-09-26 07:22:59.886739	15	474	5	1	F006-00000004	12617	2018-09-26	249.00	t		VE	44465	0	87	PACANGUILLA-PC	t	3	NS	0.0000
45214	2018-09-25 17:48:59.455485	11	1310	5	1	F012-00000269	85	2018-09-25	1196.00	t		VE	44457	0	73	ADMIN-PC	t	1	NS	0.0000
36952	2018-06-05 15:12:49.287067	24	2255	5	2	B008-00000194	10792	2018-06-05	322.50	t		VE	35980	0	8404	CHOTA-PC	t	3	NS	0.0000
45222	2018-09-25 19:03:02.560797	5	3928	5	2	B003-00000996	6350	2018-09-25	2130.00	t		VE	44463	0	4758	EC-PC	t	2	NS	0.0000
36915	2018-06-05 07:56:51.678911	8	5327	5	1	F005-00000062	10379	2018-06-05	3910.00	t		VE	35940	0	9244	TUCUME-PC	t	3	NS	0.0000
36996	2018-06-06 15:43:47.953153	5	4512	5	2	B013-00001433	3750	2018-06-06	80.00	t		VE	36019	0	4758	EC-PC	t	1	NS	0.0000
45224	2018-09-26 07:34:06.833027	13	1570	5	2	B011-00000899	12670	2018-09-26	67.00	t		VE	44466	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37016	2018-06-07 09:23:40.784333	14	2638	5	2	B010-00000794	223	2018-06-07	168.00	t		VE	36034	0	69	CHEPEN-PC	t	1	NS	0.0000
32826	2018-03-28 12:33:26.389624	5	2774	2	21		2918	2018-03-28	1787.43	t		T	199	0	313	NBK-L01-72	t	2	NS	0.0000
45233	2018-09-26 08:21:49.378012	13	1571	5	2	B010-00001234	8706	2018-09-26	7238.00	t		VE	42903	0	11125	EVY-LAPTOP	t	1	NS	0.0000
37029	2018-06-07 15:10:00.353291	5	3166	5	2	B003-00000338	4930	2018-06-07	1350.00	t		VE	36052	0	4758	EC-PC	t	2	NS	0.0000
37039	2018-06-08 07:35:51.838777	5	4525	5	2	B013-00001445	4930	2018-06-08	88.00	t		VE	36060	0	4758	EC-PC	t	1	NS	0.0000
45235	2018-09-26 08:29:24.709473	5	5742	5	2	B013-00002505	9440	2018-09-26	173.00	t		VE	44473	0	4758	EC-PC	t	1	NS	0.0000
37057	2018-06-08 15:30:11.382032	23	2353	5	2	B002-00000358	6794	2018-06-08	1010.00	t		VE	36077	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37069	2018-06-09 08:37:26.655266	13	1217	5	2	B011-00000553	2458	2018-06-09	702.00	t		VE	36088	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36296	2018-05-22 15:27:43.804445	5	3107	5	2	B003-00000291	4982	2018-05-22	915.00	t		VE	35366	0	4758	EC-PC	t	2	NS	0.0000
35981	2018-05-17 08:06:13.480367	8	5068	5	2	B005-00000758	5436	2018-05-17	235.00	t		VE	35075	0	9244	TUCUME-PC	t	3	NS	0.0000
36742	2018-05-31 16:06:30.039681	14	2600	5	2	B010-00000769	131	2018-05-31	300.00	t		VE	35792	0	69	CHEPEN-PC	t	1	NS	0.0000
36641	2018-05-29 15:47:22.09741	8	5263	5	2	B005-00000934	2854	2018-05-29	23.50	t		VE	35701	0	9244	TUCUME-PC	t	3	NS	0.0000
36383	2018-05-24 09:28:09.201694	14	2573	5	2	B010-00000744	10721	2018-05-24	73.50	t		VE	35453	0	69	CHEPEN-PC	t	1	NS	0.0000
36444	2018-05-25 08:46:26.14445	8	5197	5	2	B005-00000879	3161	2018-05-25	352.50	t		VE	35505	0	9244	TUCUME-PC	t	3	NS	0.0000
36003	2018-05-17 12:00:49.086834	26	312	5	1	F003-00000090	10645	2018-05-17	179.90	t		VE	35094	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36658	2018-05-30 08:30:34.02667	8	5270	5	2	B005-00000939	9847	2018-05-30	23.50	t		VE	35718	0	9244	TUCUME-PC	t	3	NS	0.0000
36108	2018-05-18 17:04:20.445836	24	2198	5	2	B008-00000155	10666	2018-05-18	22.10	t		VE	35193	0	8404	CHOTA-PC	t	3	NS	0.0000
36492	2018-05-26 07:33:54.713567	8	5215	5	2	B005-00000895	10662	2018-05-26	379.50	t		VE	35555	0	9244	TUCUME-PC	t	3	NS	0.0000
36115	2018-05-19 08:16:31.471978	14	2560	5	2	B010-00000737	2506	2018-05-19	113.00	t		VE	35201	0	69	CHEPEN-PC	t	1	NS	0.0000
36820	2018-06-02 08:19:42.161852	24	2241	5	2	B008-00000182	5875	2018-06-02	108.50	t		VE	35856	0	8404	CHOTA-PC	t	3	NS	0.0000
39312	2018-07-18 12:46:38.794871	14	2866	5	2	B010-00000988	8188	2018-07-18	162.00	t		VE	38454	0	69	CHEPEN-PC	t	1	NS	0.0000
39075	2018-07-14 11:30:29.505901	8	5702	5	1	F005-00000097	10379	2018-07-14	2310.00	t		VE	38209	0	9244	TUCUME-PC	t	3	NS	0.0000
45245	2018-09-26 08:46:53.433825	8	6601	5	2	B005-00001842	3179	2018-09-26	45.60	t		VE	44483	0	9244	TUCUME-PC	t	3	NS	0.0000
45251	2018-09-26 09:14:46.671734	10	2145	5	2	B005-00000744	11553	2018-09-26	1495.00	t		VE	44491	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45237	2018-09-26 08:30:22.316662	32	649	5	2	B008-00000553	12675	2018-09-26	5131.00	t		VE	44475	0	10757	NBK-L01-72	t	2	NS	0.0000
36547	2018-05-28 08:02:42.489086	15	453	5	2	B006-00000028	5324	2018-05-28	383.10	t		VE	35605	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
45206	2018-09-25 17:12:53.486253	24	2597	5	2	B008-00000380	8483	2018-09-25	43.60	t		VE	44451	0	8404	CHOTA-PC	t	3	NS	0.0000
43088	2018-08-29 12:31:07.068029	18	1137	5	2	B005-00000211	12284	2018-08-29	78.00	t		VE	42380	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
44606	2018-09-18 09:26:30.249777	29	18	2	4	200-2127	2918	2017-12-07	5412.89	t		T	309	0	4508	CPU-L01-64	t	1	NS	0.0000
44630	2018-09-18 09:47:45.164095	29	41	2	4	200-2158	2918	2017-12-27	5412.89	t		T	332	0	4508	CPU-L01-64	t	1	NS	0.0000
44846	2018-09-20 16:27:31.196219	14	3223	5	1	F010-00000113	11742	2018-09-20	3985.00	t		VE	39928	0	69	CHEPEN-PC	t	1	NS	0.0000
44985	2018-09-22 10:00:12.132454	5	3911	5	2	B003-00000970	10564	2018-09-22	1890.00	t		VE	44077	0	4758	EC-PC	t	2	NS	0.0000
36794	2018-06-01 12:47:49.500199	5	4462	5	1	F013-00000104	1060	2018-06-01	1400.00	t		VE	35830	0	4758	EC-PC	t	1	NS	0.0000
45146	2018-09-25 08:56:16.542731	5	3919	5	2	B003-00000989	8400	2018-09-25	1430.00	t		VE	44384	0	4758	EC-PC	t	2	NS	0.0000
45023	2018-09-22 11:46:21.36038	5	5729	5	2	B013-00002493	2517	2018-09-22	620.00	t		VE	44267	0	4758	EC-PC	t	1	NS	0.0000
36701	2018-05-30 17:39:19.986327	5	4444	5	2	B013-00001381	4930	2018-05-30	550.00	t		VE	35756	0	4758	EC-PC	t	1	NS	0.0000
45182	2018-09-25 13:22:18.408255	6	1104	5	2	B014-00000460	12663	2018-09-25	98.00	t		VE	44420	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45089	2018-09-24 10:23:54.730679	14	3232	5	2	B010-00001300	623	2018-09-24	152.50	t		VE	44329	0	69	CHEPEN-PC	t	1	NS	0.0000
36593	2018-05-29 08:10:20.13323	8	5245	5	2	B005-00000923	5436	2018-05-29	117.50	t		VE	35657	0	9244	TUCUME-PC	t	3	NS	0.0000
36712	2018-05-31 08:18:27.386976	8	5288	5	2	B005-00000954	5968	2018-05-31	117.50	t		VE	35765	0	9244	TUCUME-PC	t	3	NS	0.0000
45156	2018-09-25 09:40:14.512498	13	1569	5	2	B011-00000898	11905	2018-09-25	61.00	t		VE	44394	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45118	2018-09-24 16:13:53.6697	10	2142	5	2	B005-00000742	10103	2018-09-24	209.50	t		VE	44357	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45246	2018-09-26 08:51:39.310203	24	2598	5	2	B008-00000381	11856	2018-09-26	109.00	t		VE	44484	0	8404	CHOTA-PC	t	3	NS	0.0000
45215	2018-09-25 17:52:07.024952	5	5740	5	2	B013-00002503	8875	2018-09-25	363.00	t		VE	44458	0	4758	EC-PC	t	1	NS	0.0000
45170	2018-09-25 11:25:24.980451	6	468	5	2	B004-00000151	12658	2018-09-25	1750.00	t		VE	44408	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
36860	2018-06-04 08:12:17.365402	24	2246	5	2	B008-00000186	6725	2018-06-04	86.00	t		VE	35893	0	8404	CHOTA-PC	t	3	NS	0.0000
45189	2018-09-25 14:43:24.794771	32	643	5	2	B008-00000548	8	2018-09-25	148.00	t		VE	44427	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36953	2018-06-05 15:15:12.498862	24	2256	5	2	B008-00000195	6317	2018-06-05	43.00	t		VE	35981	0	8404	CHOTA-PC	t	3	NS	0.0000
45225	2018-09-26 07:37:49.603596	8	6598	5	2	B005-00001589	5436	2018-09-26	223.20	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
45211	2018-09-25 17:24:36.966004	8	6597	5	2	B005-00001839	10848	2018-09-25	50.00	t		VE	44454	0	9244	TUCUME-PC	t	3	NS	0.0000
45141	2018-09-25 08:14:29.439311	8	2252	5	2	B008-00000812	8	2018-09-25	60.00	t		VE	44379	0	9244	TUCUME-PC	t	1	NS	0.0000
37009	2018-06-07 07:28:31.538152	8	5344	5	2	B005-00000995	8	2018-06-07	236.00	t		VE	36035	0	9244	TUCUME-PC	t	3	NS	0.0000
36910	2018-06-05 07:39:51.529992	5	4488	5	2	B013-00001414	3361	2018-06-05	255.00	t		VE	35941	0	4758	EC-PC	t	1	NS	0.0000
45234	2018-09-26 08:22:42.486019	32	647	5	2	B008-00000551	12673	2018-09-26	5864.00	t		VE	44471	0	10757	NBK-L01-72	t	2	NS	0.0000
45236	2018-09-26 08:30:01.547133	32	648	5	2	B008-00000552	12674	2018-09-26	4398.00	t		VE	44474	0	10757	NBK-L01-72	t	2	NS	0.0000
36997	2018-06-06 15:44:11.17686	14	2631	5	2	B010-00000791	8	2018-06-06	56.50	t		VE	36020	0	69	CHEPEN-PC	t	1	NS	0.0000
45252	2018-09-26 09:20:10.937297	30	526	5	2	B007-00000457	8	2018-09-26	69.50	t		VE	44492	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45238	2018-09-26 08:31:43.1258	32	650	5	2	B008-00000554	12676	2018-09-26	6597.00	t		VE	44476	0	10757	NBK-L01-72	t	2	NS	0.0000
36971	2018-06-06 07:09:19.922	11	1058	5	2	B012-00000244	10212	2018-06-06	955.00	t		VE	35995	0	71	ADMIN-PC	t	1	NS	0.0000
45253	2018-09-26 09:33:34.738972	23	2872	5	2	B002-00000786	10754	2018-09-26	272.00	t		VE	44493	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
37031	2018-06-07 16:04:47.723868	10	1774	5	2	B005-00000455	9390	2018-06-07	411.00	t		VE	36053	0	1	SISTEMAS2-PC	t	1	NS	0.0000
37041	2018-06-08 08:44:46.096317	5	4526	5	2	B013-00001446	10807	2018-06-08	610.00	t		VE	36061	0	4758	EC-PC	t	1	NS	0.0000
32827	2018-03-28 12:35:47.277785	5	3893	2	21		2918	2018-03-28	785.73	t		T	200	0	313	NBK-L01-72	t	1	NS	0.0000
37058	2018-06-08 15:41:13.461605	14	2644	5	2	B010-00000801	10814	2018-06-08	168.00	t		VE	36078	0	69	CHEPEN-PC	t	1	NS	0.0000
37070	2018-06-09 08:44:24.771933	23	2355	5	2	B002-00000360	6810	2018-06-09	76.50	t		VE	36089	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37096	2018-06-11 06:03:30.209182	13	1218	5	2	B011-00000554	2458	2018-06-11	2234.00	t		VE	36117	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36445	2018-05-25 08:47:54.395192	23	2312	5	2	B002-00000327	6721	2018-05-25	476.10	t		VE	35506	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35983	2018-05-17 08:16:14.637578	5	3073	5	2	B003-00000265	8389	2018-05-17	1830.00	t		VE	35076	0	4758	EC-PC	t	2	NS	0.0000
36005	2018-05-17 12:21:21.346432	5	4371	5	2	B013-00001318	620	2018-05-17	104.00	t		VE	35095	0	4758	EC-PC	t	1	NS	0.0000
36493	2018-05-26 07:35:12.454677	8	1995	5	2	B008-00000565	10603	2018-05-26	116.00	t		VE	35556	0	9244	TUCUME-PC	t	1	NS	0.0000
36109	2018-05-18 17:09:03.378098	5	4385	5	2	B013-00001329	2256	2018-05-18	38.50	t		VE	35194	0	4758	EC-PC	t	1	NS	0.0000
36869	2018-06-04 09:25:34.506728	14	2621	5	2	B010-00000779	8	2018-06-04	236.00	t		VE	35894	0	69	CHEPEN-PC	t	1	NS	0.0000
36116	2018-05-19 08:21:55.849878	8	5105	5	2	B005-00000792	5625	2018-05-19	117.50	t		VE	35202	0	9244	TUCUME-PC	t	3	NS	0.0000
36548	2018-05-28 08:18:38.737461	8	5229	5	2	B005-00000907	8	2018-05-28	94.00	t		VE	35606	0	9244	TUCUME-PC	t	3	NS	0.0000
36162	2018-05-21 08:19:57.537363	8	5117	5	2	B005-00000801	9208	2018-05-21	495.00	t		VE	35242	0	9244	TUCUME-PC	t	3	NS	0.0000
36295	2018-05-22 15:25:00.879316	5	4407	5	2	B013-00001349	6262	2018-05-22	38.50	t		VE	35367	0	4758	EC-PC	t	1	NS	0.0000
36594	2018-05-29 08:14:56.162776	8	5246	5	2	B005-00000924	8	2018-05-29	70.50	t		VE	35658	0	9244	TUCUME-PC	t	3	NS	0.0000
36384	2018-05-24 09:53:23.302322	24	2214	5	2	B008-00000165	8625	2018-05-24	130.20	t		VE	35454	0	8404	CHOTA-PC	t	3	NS	0.0000
36819	2018-06-02 08:04:25.329979	18	1020	5	2	B005-00000129	10774	2018-06-02	6045.00	t		VE	35844	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36743	2018-05-31 16:10:45.959859	23	2335	5	1	F002-00000043	6774	2018-05-31	36.90	t		VE	35793	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36914	2018-06-05 07:55:39.720022	13	1210	5	2	B011-00000546	1464	2018-06-05	53.00	t		VE	35942	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36236	2018-05-21 17:58:14.833009	18	999	5	2	B005-00000113	10671	2018-05-21	1402.50	t		VE	35230	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37902	2018-06-25 17:27:42.744692	14	2734	5	2	B010-00000880	10966	2018-06-25	474.00	t		VE	36911	0	69	CHEPEN-PC	t	1	NS	0.0000
45171	2018-09-25 11:26:09.144155	6	469	5	2	B004-00000152	12659	2018-09-25	1050.00	t		VE	44409	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
43089	2018-08-29 12:43:25.259313	14	3131	5	2	B010-00001203	223	2018-08-29	202.50	t		VE	42382	0	69	CHEPEN-PC	t	1	NS	0.0000
44607	2018-09-18 09:26:54.834157	29	19	2	4	200-2128	2918	2017-12-11	5412.89	t		T	310	0	4508	CPU-L01-64	t	1	NS	0.0000
36371	2018-05-23 16:21:16.554386	5	4421	5	2	B013-00001361	1517	2018-05-23	1155.00	t		VE	35439	0	4758	EC-PC	t	1	NS	0.0000
44631	2018-09-18 09:48:02.10967	23	2837	5	2	B002-00000766	7009	2018-09-18	25.00	t		VE	43861	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
39992	2018-07-27 11:45:51.115162	14	2915	5	2	B010-00001026	10822	2018-07-27	404.00	t		VE	39108	0	69	CHEPEN-PC	t	1	NS	0.0000
45183	2018-09-25 13:24:56.402836	32	642	5	2	B008-00000547	8	2018-09-25	76.00	t		VE	44421	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44986	2018-09-22 10:05:57.873484	8	6544	5	2	B005-00001806	10676	2018-09-22	47.80	t		VE	44235	0	9244	TUCUME-PC	t	3	NS	0.0000
45024	2018-09-22 11:48:47.827385	10	2137	5	2	B005-00000716	2397	2018-09-22	1720.00	t		VE	43717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45119	2018-09-24 16:20:44.954445	10	2143	5	2	B005-00000655	2208	2018-09-24	496.80	t		VE	41824	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38788	2018-07-11 11:55:50.58078	10	1854	5	2	B005-00000519	2219	2018-07-11	798.00	t		VE	37894	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39314	2018-07-18 12:54:43.651692	30	66	5	2	B007-00000054	11339	2018-07-18	563.50	t		VE	38456	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45147	2018-09-25 08:56:55.48841	24	2594	5	2	B008-00000378	8404	2018-09-25	43.60	t		VE	44385	0	8404	CHOTA-PC	t	3	NS	0.0000
45157	2018-09-25 09:42:34.639693	8	6582	5	2	B005-00001829	12652	2018-09-25	684.00	t		VE	44388	0	9244	TUCUME-PC	t	3	NS	0.0000
39077	2018-07-14 11:56:41.005467	5	4946	5	2	B013-00001792	7712	2018-07-14	824.00	t		VE	38211	0	4758	EC-PC	t	1	NS	0.0000
40467	2018-08-03 09:58:01.72763	13	1390	5	2	B011-00000726	8702	2018-08-03	93.00	t		VE	39659	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45216	2018-09-25 18:00:08.736559	32	645	5	2	B008-00000550	8	2018-09-25	76.00	t		VE	44459	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45207	2018-09-25 17:15:22.309659	5	5737	5	2	B013-00002500	10840	2018-09-25	288.00	t		VE	44452	0	4758	EC-PC	f	1	NS	0.0000
38453	2018-07-06 16:06:29.752616	5	3337	5	2	B003-00000488	11092	2018-07-06	1260.00	t		VE	37548	0	4758	EC-PC	t	2	NS	0.0000
45190	2018-09-25 15:01:03.248888	6	1105	5	2	B014-00000461	12664	2018-09-25	186.00	t		VE	44428	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
38966	2018-07-13 12:04:01.880352	13	1325	5	2	B011-00000661	1628	2018-07-13	85.00	t		VE	38098	0	315	CPU-L01-111	t	1	NS	0.0000
38587	2018-07-09 15:00:15.47892	11	1111	5	1	F012-00000172	85	2018-07-09	2034.00	t		VE	37699	0	73	ADMIN-PC	t	1	NS	0.0000
40374	2018-08-02 11:30:34.926699	5	5164	5	2	B013-00001998	3359	2018-08-02	48.00	t		VE	39568	0	4758	EC-PC	t	1	NS	0.0000
45239	2018-09-26 08:32:26.292663	32	651	5	2	B008-00000555	12677	2018-09-26	3665.00	t		VE	44477	0	10757	NBK-L01-72	t	2	NS	0.0000
36821	2018-06-02 08:30:05.803713	5	4467	5	2	B013-00001399	9012	2018-06-02	35.00	t		VE	35857	0	4758	EC-PC	t	1	NS	0.0000
37030	2018-06-07 15:19:27.819585	8	5346	5	2	B005-00000996	8	2018-06-07	612.00	t		VE	36036	0	9244	TUCUME-PC	t	3	NS	0.0000
36713	2018-05-31 08:20:29.819711	8	5289	5	2	B005-00000955	5436	2018-05-31	94.00	t		VE	35766	0	9244	TUCUME-PC	t	3	NS	0.0000
37040	2018-06-08 07:46:37.176997	11	1062	5	2	B012-00000248	10808	2018-06-08	743.50	t		VE	36062	0	71	ADMIN-PC	t	1	NS	0.0000
37059	2018-06-08 15:46:56.090856	23	2354	5	2	B002-00000359	6794	2018-06-08	20.00	t		VE	36079	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37032	2018-06-07 16:09:31.416646	5	4522	5	2	B013-00001443	13	2018-06-07	272.00	t		VE	36054	0	4758	EC-PC	t	1	NS	0.0000
37071	2018-06-09 08:57:06.98483	14	2646	5	2	B010-00000802	10409	2018-06-09	220.00	t		VE	36090	0	69	CHEPEN-PC	t	1	NS	0.0000
37097	2018-06-11 06:47:52.014634	14	2651	5	2	B010-00000807	9235	2018-06-11	3440.00	t		VE	36118	0	69	CHEPEN-PC	t	1	NS	0.0000
36972	2018-06-06 07:16:55.280329	8	5337	5	2	B005-00000990	10713	2018-06-06	52.00	t		VE	35996	0	9244	TUCUME-PC	t	3	NS	0.0000
36494	2018-05-26 07:40:49.296437	8	5216	5	2	B005-00000896	1669	2018-05-26	16.00	t		VE	35557	0	9244	TUCUME-PC	t	3	NS	0.0000
35990	2018-05-17 09:03:10.883667	8	5074	5	2	B005-00000759	10643	2018-05-17	112.00	t		VE	35077	0	9244	TUCUME-PC	t	3	NS	0.0000
35988	2018-05-17 08:41:29.97869	8	5072	5	2	B005-00000759	10643	2018-05-17	759.60	t		VE	35077	0	9244	TUCUME-PC	t	3	NS	0.0000
36006	2018-05-17 12:33:05.529105	5	4372	5	1	F013-00000098	9698	2018-05-17	192.50	t		VE	35096	0	4758	EC-PC	t	1	NS	0.0000
36549	2018-05-28 08:21:46.230399	15	454	5	2	B006-00000029	5324	2018-05-28	61.20	t		VE	35607	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
40095	2018-07-30 11:36:09.036968	5	5136	5	2	B013-00001970	11570	2018-07-30	57.00	t		VE	39289	0	4758	EC-PC	t	1	NS	0.0000
39599	2018-07-23 10:35:07.257671	14	2883	5	2	B010-00001003	11442	2018-07-23	73.00	t		VE	38775	0	69	CHEPEN-PC	t	1	NS	0.0000
40183	2018-07-31 12:21:32.571556	5	3526	5	2	B003-00000662	6264	2018-07-31	1570.00	t		VE	39385	0	4758	EC-PC	t	2	NS	0.0000
40657	2018-08-06 10:06:17.427632	8	5850	5	2	B005-00001358	9004	2018-08-06	750.00	t		VE	39677	0	9244	TUCUME-PC	t	3	NS	0.0000
40566	2018-08-04 10:54:32.503373	5	3569	5	2	B003-00000704	11693	2018-08-04	780.00	t		VE	39762	0	4758	EC-PC	t	2	NS	0.0000
40269	2018-08-01 11:13:48.74839	7	1295	5	2	B007-00000404	695	2018-08-01	34.50	t		VE	39473	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39874	2018-07-26 11:42:00.866434	23	2627	5	2	B002-00000594	6801	2018-07-26	41.50	t		VE	39068	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45212	2018-09-25 17:27:44.744303	5	5738	5	2	B013-00002501	10840	2018-09-25	406.50	t		VE	44455	0	4758	EC-PC	t	1	NS	0.0000
45226	2018-09-26 07:48:16.532874	6	1106	5	2	B014-00000462	12671	2018-09-26	375.00	t		VE	44467	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45254	2018-09-26 09:34:41.872452	6	1107	5	2	B014-00000463	12682	2018-09-26	60.50	t		VE	44494	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45247	2018-09-26 08:53:31.13652	8	6602	5	2	B005-00001840	12572	2018-09-26	300.00	t		VE	44464	0	9244	TUCUME-PC	t	3	NS	0.0000
36237	2018-05-21 17:59:26.75928	14	2568	5	2	B009-00000273	1679	2018-05-21	43.00	t	COMPRA PACANGUILLA DESPACHO CHEPEN	VE	35285	0	313	NBK-L01-72	t	1	NS	0.0000
37903	2018-06-25 17:28:00.131318	13	1254	5	2	B011-00000590	10967	2018-06-25	800.00	t		VE	36915	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45217	2018-09-25 18:01:06.612706	11	1311	5	2	B012-00000306	1881	2018-09-25	402.50	t		VE	41787	0	73	ADMIN-PC	t	1	NS	0.0000
45227	2018-09-26 07:48:32.230417	7	1421	5	1	F007-00000054	9087	2018-09-26	80.00	t		VE	43317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
43090	2018-08-29 12:43:45.934388	10	2056	5	2	B005-00000669	778	2018-08-29	58.00	t		VE	42383	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44608	2018-09-18 09:28:31.934575	29	20	2	4	200-2131	2918	2017-12-12	5412.89	t		T	311	0	4508	CPU-L01-64	t	1	NS	0.0000
44632	2018-09-18 09:48:24.757967	29	42	2	4	200-2159	2918	2017-12-27	5412.89	t		T	333	0	4508	CPU-L01-64	t	1	NS	0.0000
45255	2018-09-26 09:36:40.183514	5	1068	5	2	B007-00000164	12683	2018-09-26	22.50	t		VE	44495	0	4758	EC-PC	t	3	NS	0.0000
38789	2018-07-11 11:55:59.430732	10	1855	5	2	B005-00000508	2782	2018-07-11	285.00	t		VE	37627	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
44987	2018-09-22 10:07:30.885411	5	5722	5	2	B013-00002486	12633	2018-09-22	552.00	t		VE	44237	0	4758	EC-PC	t	1	NS	0.0000
38588	2018-07-09 15:02:23.640443	10	1840	5	2	B005-00000489	10959	2018-07-09	1064.00	t		VE	36881	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45025	2018-09-22 11:48:56.307964	24	2586	5	2	B008-00000371	8794	2018-09-22	457.80	t		VE	44268	0	8404	CHOTA-PC	t	3	NS	0.0000
45148	2018-09-25 08:57:12.154256	23	2864	5	2	B002-00000782	11555	2018-09-25	116.00	t		VE	44386	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
36372	2018-05-23 16:29:07.698459	5	3117	5	2	B003-00000297	4930	2018-05-23	1830.00	t		VE	35440	0	4758	EC-PC	t	2	NS	0.0000
39315	2018-07-18 13:09:18.831618	23	2586	5	1	F002-00000071	6468	2018-07-18	700.00	t		VE	38457	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45158	2018-09-25 09:46:20.648535	8	6583	5	2	B005-00001829	12652	2018-09-25	300.00	t		VE	44388	0	9244	TUCUME-PC	t	3	NS	0.0000
45248	2018-09-26 08:54:53.30694	8	2254	5	2	B008-00000814	6115	2018-09-26	570.00	t		VE	44472	0	9244	TUCUME-PC	t	1	NS	0.0000
39078	2018-07-14 12:00:35.999674	30	40	5	2	B007-00000031	11268	2018-07-14	405.00	t		VE	38212	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38454	2018-07-06 16:07:35.751199	10	1832	5	2	B005-00000505	6162	2018-07-06	149.00	t		VE	37547	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45191	2018-09-25 15:01:47.223362	32	644	5	2	B008-00000549	11945	2018-09-25	1480.00	t		VE	44429	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45240	2018-09-26 08:32:55.255683	32	652	5	2	B008-00000556	12678	2018-09-26	6230.50	t		VE	44478	0	10757	NBK-L01-72	t	2	NS	0.0000
41197	2018-08-09 17:18:31.281114	7	1314	5	1	F007-00000039	9087	2018-08-09	823.20	t		VE	39792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38967	2018-07-13 12:05:19.853126	13	1326	5	2	B011-00000662	5715	2018-07-13	255.00	t		VE	38100	0	315	CPU-L01-111	t	1	NS	0.0000
36118	2018-05-19 08:31:47.591873	5	3089	5	2	B003-00000277	4776	2018-05-19	2745.00	t		VE	35203	0	4758	EC-PC	t	2	NS	0.0000
36714	2018-05-31 08:34:09.898977	8	5290	5	2	B005-00000956	9453	2018-05-31	141.00	t		VE	35767	0	9244	TUCUME-PC	t	3	NS	0.0000
36166	2018-05-21 08:34:42.936281	5	3093	5	2	B003-00000281	8389	2018-05-21	1830.00	t		VE	35243	0	4758	EC-PC	t	2	NS	0.0000
36652	2018-05-30 07:47:44.598235	8	5265	5	2	B005-00000925	10713	2018-05-30	177.10	t		VE	35659	0	9244	TUCUME-PC	t	3	NS	0.0000
25817	2018-01-06 11:44:57.53058	5	678	2	5		2918	2018-01-06	717.79	t		T	125	0	313	NBK-L01-72	t	3	NS	0.0000
36632	2018-05-29 14:27:16.202351	8	5259	5	2	B005-00000925	10713	2018-05-29	202.40	t		VE	35659	0	9244	TUCUME-PC	t	3	NS	0.0000
36595	2018-05-29 08:17:06.951068	8	5247	5	2	B005-00000925	10713	2018-05-29	379.50	t		VE	35659	0	9244	TUCUME-PC	t	3	NS	0.0000
36297	2018-05-22 15:47:12.882084	7	1254	5	2	B007-00000384	933	2018-05-22	76.00	t		VE	35368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36861	2018-06-04 08:26:08.755283	14	2619	5	2	B010-00000780	8	2018-06-04	395.50	t		VE	35895	0	69	CHEPEN-PC	t	1	NS	0.0000
36385	2018-05-24 09:55:59.469011	8	5173	5	2	B005-00000856	5436	2018-05-24	141.00	t		VE	35455	0	9244	TUCUME-PC	t	3	NS	0.0000
36806	2018-06-01 17:11:00.269768	8	5301	5	2	B001-00000002	5855	2018-05-31	557.02	t		VE	35845	0	315	CPU-L01-111	t	3	NS	0.0000
36446	2018-05-25 08:51:09.845823	24	2216	5	2	B008-00000166	6485	2018-05-25	86.80	t		VE	35507	0	8404	CHOTA-PC	t	3	NS	0.0000
36744	2018-05-31 16:11:01.147388	5	4455	5	2	B013-00001390	4228	2018-05-31	791.00	t		VE	35794	0	4758	EC-PC	t	1	NS	0.0000
36659	2018-05-30 08:35:01.558201	11	1047	5	2	B012-00000233	10037	2018-05-30	581.00	t		VE	35720	0	71	ADMIN-PC	t	1	NS	0.0000
36790	2018-06-01 12:30:36.167298	24	2239	5	2	B008-00000180	6722	2018-06-01	86.80	t		VE	35832	0	8404	CHOTA-PC	t	3	NS	0.0000
36973	2018-06-06 07:54:41.106852	5	4503	5	2	B013-00001424	703	2018-06-06	110.00	t		VE	35997	0	4758	EC-PC	t	1	NS	0.0000
40375	2018-08-02 11:30:37.64429	24	2379	5	2	B008-00000272	8766	2018-08-02	84.80	t		VE	39569	0	8404	CHOTA-PC	t	3	NS	0.0000
40096	2018-07-30 11:38:57.851949	5	5137	5	2	B013-00001971	11571	2018-07-30	342.00	t		VE	39290	0	4758	EC-PC	t	1	NS	0.0000
39600	2018-07-23 10:35:16.80958	8	5750	5	2	B005-00001291	11122	2018-07-23	126.50	t		VE	38776	0	9244	TUCUME-PC	t	3	NS	0.0000
40184	2018-07-31 12:26:59.386552	9	2927	5	2	B006-00001270	11592	2018-07-31	57.00	t		VE	39386	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40567	2018-08-04 11:05:34.597563	30	250	5	2	B007-00000219	11694	2018-08-04	1520.00	t		VE	39763	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40270	2018-08-01 11:15:05.295234	18	1096	5	1	F005-00000064	11612	2018-08-01	2455.00	t		VE	39474	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36920	2018-06-05 08:33:05.649586	5	4489	5	1	F013-00000107	352	2018-06-05	373.00	t		VE	35943	0	4758	EC-PC	t	1	NS	0.0000
36822	2018-06-02 08:32:01.319798	24	2242	5	2	B008-00000183	6610	2018-06-02	108.50	t		VE	35858	0	8404	CHOTA-PC	t	3	NS	0.0000
45159	2018-09-25 09:49:44.396595	8	6584	5	2	B005-00001829	12652	2018-09-25	60.00	t		VE	44388	0	9244	TUCUME-PC	t	3	NS	0.0000
36954	2018-06-05 15:27:57.100975	5	3159	5	2	B003-00000332	4930	2018-06-05	2700.00	t		VE	35983	0	4758	EC-PC	t	2	NS	0.0000
37033	2018-06-07 16:10:32.677981	5	4523	5	2	B013-00001444	13	2018-06-07	102.00	t		VE	36055	0	4758	EC-PC	t	1	NS	0.0000
43091	2018-08-29 12:52:04.461272	9	3068	5	2	B006-00001407	12286	2018-08-29	650.00	t		VE	42385	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44609	2018-09-18 09:28:53.226349	29	21	2	4	200-2132	2918	2017-12-12	5412.89	t		T	312	0	4508	CPU-L01-64	t	1	NS	0.0000
45249	2018-09-26 08:59:13.356039	5	3930	5	1	F003-00000068	4048	2018-09-26	1420.00	t		VE	44485	0	4758	EC-PC	t	2	NS	0.0000
44633	2018-09-18 09:49:01.023604	9	3127	5	2	B006-00001459	12580	2018-09-18	513.00	t		VE	43862	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37010	2018-06-07 08:10:20.216448	5	4516	5	2	B013-00001437	1235	2018-06-07	53.00	t		VE	36037	0	4758	EC-PC	t	1	NS	0.0000
45192	2018-09-25 15:12:34.782291	5	3924	5	1	F003-00000066	5853	2018-09-25	1750.00	t		VE	44431	0	4758	EC-PC	t	2	NS	0.0000
36998	2018-06-06 16:16:13.594225	24	2258	5	2	B008-00000196	6388	2018-06-06	86.00	t		VE	36022	0	8404	CHOTA-PC	t	3	NS	0.0000
45218	2018-09-25 18:01:24.541468	11	1312	5	2	B012-00000308	4768	2018-09-25	287.50	t		VE	41831	0	73	ADMIN-PC	t	1	NS	0.0000
44988	2018-09-22 10:10:05.095345	5	5723	5	2	B013-00002487	7736	2018-09-22	363.00	t		VE	44238	0	4758	EC-PC	t	1	NS	0.0000
45228	2018-09-26 07:48:46.024891	7	1422	5	1	F007-00000055	9087	2018-09-26	74.00	t		VE	43331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37042	2018-06-08 08:49:12.48817	8	5347	5	2	B005-00000998	10676	2018-06-08	49.00	t		VE	36063	0	9244	TUCUME-PC	t	3	NS	0.0000
45026	2018-09-22 11:48:58.96768	5	5730	5	2	B013-00002494	12635	2018-09-22	100.00	t		VE	44269	0	4758	EC-PC	t	1	NS	0.0000
37060	2018-06-08 15:50:58.143467	5	4529	5	2	B013-00001450	2517	2018-06-08	340.00	t		VE	36080	0	4758	EC-PC	t	1	NS	0.0000
45241	2018-09-26 08:33:19.055718	32	653	5	2	B008-00000557	12679	2018-09-26	3298.50	t		VE	44479	0	10757	NBK-L01-72	t	2	NS	0.0000
45149	2018-09-25 09:04:50.007488	8	6579	5	2	B005-00001828	5436	2018-09-25	59.10	t		VE	44387	0	9244	TUCUME-PC	t	3	NS	0.0000
45264	2018-09-26 10:54:14.680587	8	6603	5	1	F005-00000209	12042	2018-09-26	40.00	t		VE	44504	0	9244	TUCUME-PC	t	3	NS	0.0000
45273	2018-09-26 12:39:06.277091	30	530	5	2	B007-00000458	12687	2018-09-26	350.00	t		VE	44514	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45271	2018-09-26 12:06:23.221968	6	470	5	2	B004-00000153	10943	2018-09-26	710.00	t		VE	44512	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45256	2018-09-26 09:39:12.26138	24	2599	5	1	F008-00000273	6862	2018-09-26	436.00	t		VE	44496	0	8404	CHOTA-PC	t	3	NS	0.0000
37072	2018-06-09 08:58:46.73279	14	2647	5	2	B010-00000803	8	2018-06-09	55.00	t		VE	36091	0	69	CHEPEN-PC	t	1	NS	0.0000
37098	2018-06-11 06:49:55.274898	14	2652	5	2	B010-00000808	10821	2018-06-11	1850.00	t		VE	36119	0	69	CHEPEN-PC	t	1	NS	0.0000
45269	2018-09-26 11:32:16.11856	5	3934	5	2	B003-00001002	12686	2018-09-26	639.00	t		VE	44510	0	4758	EC-PC	t	2	NS	0.0000
45281	2018-09-26 13:48:06.429579	32	659	5	2	B008-00000563	8	2018-09-26	74.00	t		VE	44522	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45291	2018-09-26 15:30:26.112331	6	1111	5	2	B014-00000466	37	2018-09-26	220.50	t		VE	44528	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45282	2018-09-26 14:02:44.632375	8	6604	5	1	F005-00000210	12042	2018-09-26	1067.00	t		VE	44506	0	9244	TUCUME-PC	t	3	NS	0.0000
37135	2018-06-11 14:53:28.23093	5	1012	5	1	F007-00000017	5666	2018-06-11	330.00	t		VE	36155	0	4758	EC-PC	t	3	NS	0.0000
37163	2018-06-12 06:04:39.76336	13	1224	5	2	B011-00000560	8509	2018-06-12	1148.00	t		VE	36183	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45295	2018-09-26 15:52:44.856882	24	2600	5	1	F008-00000274	9854	2018-09-26	1836.00	t		VE	44531	0	8404	CHOTA-PC	t	3	NS	0.0000
45296	2018-09-26 16:06:36.921829	23	2873	5	1	F002-00000124	6723	2018-09-26	567.00	t		VE	44534	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45300	2018-09-26 16:34:14.25169	32	661	5	2	B008-00000565	8	2018-09-26	148.00	t		VE	44536	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45309	2018-09-26 17:15:46.90109	5	5749	5	2	B013-00002512	7572	2018-09-26	60.50	t		VE	44544	0	4758	EC-PC	t	1	NS	0.0000
36495	2018-05-26 07:43:56.918335	8	5217	5	2	B005-00000897	2854	2018-05-26	70.50	t		VE	35558	0	9244	TUCUME-PC	t	3	NS	0.0000
35984	2018-05-17 08:18:48.007084	5	4369	5	2	B013-00001316	10418	2018-05-17	25.00	t		VE	35078	0	4758	EC-PC	t	1	NS	0.0000
45310	2018-09-26 17:26:44.942372	23	2874	5	1	F002-00000125	2298	2018-09-26	15425.00	t		VE	44545	0	11444	CPU-L01-53	t	3	NS	0.0000
36550	2018-05-28 08:35:48.605645	8	5230	5	2	B005-00000908	5436	2018-05-28	141.00	t		VE	35608	0	9244	TUCUME-PC	t	3	NS	0.0000
36119	2018-05-19 08:48:29.911921	8	5107	5	2	B005-00000793	5436	2018-05-19	164.50	t		VE	35204	0	9244	TUCUME-PC	t	3	NS	0.0000
36745	2018-05-31 16:25:34.984901	5	4456	5	2	B013-00001391	10500	2018-05-31	55.00	t		VE	35795	0	4758	EC-PC	t	1	NS	0.0000
36194	2018-05-21 10:25:53.174587	14	2566	5	2	B010-00000738	7039	2018-05-21	106.50	t		VE	35244	0	69	CHEPEN-PC	t	1	NS	0.0000
36596	2018-05-29 08:19:12.827358	8	5248	5	2	B005-00000926	9974	2018-05-29	60.00	t		VE	35660	0	9244	TUCUME-PC	t	3	NS	0.0000
36298	2018-05-22 15:49:26.840984	5	4408	5	2	B013-00001350	6217	2018-05-22	472.50	t		VE	35369	0	4758	EC-PC	t	1	NS	0.0000
37034	2018-06-07 16:18:25.929306	14	2639	5	1	F010-00000076	6733	2018-06-07	78.50	t		VE	36056	0	69	CHEPEN-PC	t	1	NS	0.0000
36386	2018-05-24 10:07:38.882114	8	5174	5	2	B005-00000857	10643	2018-05-24	4.00	t		VE	35456	0	9244	TUCUME-PC	t	3	NS	0.0000
36862	2018-06-04 08:39:04.414599	8	5313	5	2	B005-00000972	5487	2018-06-04	264.00	t		VE	35896	0	9244	TUCUME-PC	t	3	NS	0.0000
36644	2018-05-29 16:07:16.383057	7	1261	5	2	B007-00000389	633	2018-05-29	58.00	t		VE	35704	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36447	2018-05-25 08:55:41.285965	8	5198	5	2	B005-00000880	10693	2018-05-25	176.60	t		VE	35508	0	9244	TUCUME-PC	t	3	NS	0.0000
36791	2018-06-01 12:34:11.141508	8	5299	5	2	B005-00000962	5975	2018-06-01	245.00	t		VE	35833	0	9244	TUCUME-PC	t	3	NS	0.0000
36660	2018-05-30 08:36:26.131431	18	1014	5	1	F005-00000038	7886	2018-05-30	18600.00	t		VE	35721	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36974	2018-06-06 08:09:41.038594	13	1214	5	2	B011-00000550	200	2018-06-06	57.00	t		VE	35998	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36823	2018-06-02 08:56:13.014457	24	2243	5	2	B008-00000184	6725	2018-06-02	325.50	t		VE	35859	0	8404	CHOTA-PC	t	3	NS	0.0000
37011	2018-06-07 08:22:14.50891	14	2635	5	2	B010-00000795	8	2018-06-07	110.00	t		VE	36038	0	69	CHEPEN-PC	t	1	NS	0.0000
36957	2018-06-05 15:50:25.558643	11	1057	5	2	B012-00000243	5020	2018-06-05	876.00	t		VE	35984	0	71	ADMIN-PC	t	1	NS	0.0000
36999	2018-06-06 16:24:08.106757	5	4513	5	2	B013-00001434	9364	2018-06-06	52.00	t		VE	36023	0	4758	EC-PC	t	1	NS	0.0000
37061	2018-06-08 16:17:07.867966	14	2645	5	1	F010-00000077	1674	2018-06-08	2155.00	t		VE	36081	0	69	CHEPEN-PC	t	1	NS	0.0000
37073	2018-06-09 09:17:19.30112	14	2648	5	2	B010-00000804	10817	2018-06-09	143.00	t		VE	36092	0	69	CHEPEN-PC	t	1	NS	0.0000
45150	2018-09-25 09:18:35.550453	30	521	5	2	B007-00000450	12653	2018-09-25	70.00	t		VE	44390	0	11037	BOLIVAR-PC	t	2	NS	0.0000
43092	2018-08-29 12:54:14.265533	5	5505	5	2	B013-00002296	9501	2018-08-29	144.00	t		VE	42386	0	4758	EC-PC	t	1	NS	0.0000
44610	2018-09-18 09:29:14.931878	29	22	2	4	200-2136	2918	2017-12-15	5412.89	t		T	313	0	4508	CPU-L01-64	t	1	NS	0.0000
37044	2018-06-08 09:44:20.736854	8	5349	5	2	B005-00000999	10749	2018-06-08	802.00	t		VE	36064	0	9244	TUCUME-PC	t	3	NS	0.0000
37043	2018-06-08 09:13:47.714448	8	5348	5	2	B005-00000999	10749	2018-06-08	1080.00	t		VE	36064	0	9244	TUCUME-PC	t	3	NS	0.0000
44634	2018-09-18 09:50:50.806342	9	3128	5	2	B006-00001460	12580	2018-09-18	74.00	t		VE	43863	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45160	2018-09-25 10:17:01.51827	5	5733	5	2	B013-00002497	12655	2018-09-25	786.50	t		VE	44395	0	4758	EC-PC	t	1	NS	0.0000
37101	2018-06-11 08:15:44.808439	8	5357	5	2	B005-00001006	10813	2018-06-11	1052.50	t		VE	36120	0	9244	TUCUME-PC	t	3	NS	0.0000
37136	2018-06-11 15:10:01.286801	13	1220	5	2	B011-00000556	5613	2018-06-11	75.00	t		VE	36156	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44989	2018-09-22 10:11:28.210857	8	6545	5	1	F005-00000205	5493	2018-09-22	3228.40	t		VE	44239	0	9244	TUCUME-PC	t	3	NS	0.0000
45242	2018-09-26 08:33:57.35206	32	654	5	2	B008-00000558	12680	2018-09-26	4398.00	t		VE	44480	0	10757	NBK-L01-72	t	2	NS	0.0000
35985	2018-05-17 08:24:08.787702	8	5070	5	2	B005-00000760	5436	2018-05-17	188.00	t		VE	35079	0	9244	TUCUME-PC	t	3	NS	0.0000
45257	2018-09-26 09:40:14.507132	30	527	5	1	F007-00000070	11598	2018-09-26	3405.50	t		VE	44437	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45027	2018-09-22 11:49:22.170435	11	1304	5	2	B012-00000335	5476	2018-09-22	334.00	t		VE	44270	0	73	ADMIN-PC	t	1	NS	0.0000
36496	2018-05-26 07:47:08.680152	8	5218	5	2	B005-00000898	8	2018-05-26	94.00	t		VE	35559	0	9244	TUCUME-PC	t	3	NS	0.0000
45193	2018-09-25 15:13:27.600769	23	2868	5	1	F002-00000122	10498	2018-09-25	3360.00	t		VE	44432	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45272	2018-09-26 12:11:13.459113	6	1108	5	1	F014-00000048	1060	2018-09-26	1561.00	t		VE	44513	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45219	2018-09-25 18:03:31.086694	5	5741	5	2	B013-00002504	9017	2018-09-25	220.00	t		VE	44460	0	4758	EC-PC	t	1	NS	0.0000
45229	2018-09-26 07:59:24.687605	8	6599	5	2	B005-00001589	5436	2018-09-26	372.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
45270	2018-09-26 11:41:29.376506	5	1070	5	2	B007-00000166	12683	2018-09-26	45.00	t		VE	44511	0	4758	EC-PC	t	3	NS	0.0000
45250	2018-09-26 09:03:21.324651	5	3931	5	2	B003-00000998	1435	2018-09-26	5680.00	t		VE	44488	0	4758	EC-PC	t	2	NS	0.0000
36824	2018-06-02 08:57:20.776248	8	5304	5	2	B005-00000964	5665	2018-06-02	128.00	t		VE	35860	0	9244	TUCUME-PC	t	3	NS	0.0000
36561	2018-05-28 10:06:17.28354	5	3129	5	2	B003-00000306	10607	2018-05-28	1830.00	t		VE	35609	0	4758	EC-PC	t	2	NS	0.0000
45265	2018-09-26 10:59:43.444468	5	1069	5	2	B007-00000165	5935	2018-09-26	112.50	t		VE	44505	0	4758	EC-PC	t	3	NS	0.0000
45274	2018-09-26 12:42:20.242395	14	3238	5	2	B010-00001307	4414	2018-09-26	71.50	t		VE	44515	0	69	CHEPEN-PC	t	1	NS	0.0000
45292	2018-09-26 15:34:20.756333	11	1314	5	1	F012-00000270	85	2018-09-26	1869.00	t		VE	44529	0	73	ADMIN-PC	t	1	NS	0.0000
45283	2018-09-26 14:08:46.613033	8	6605	5	2	B005-00001843	10848	2018-09-26	150.00	t		VE	44523	0	9244	TUCUME-PC	t	3	NS	0.0000
36129	2018-05-19 10:09:43.92731	8	5112	5	2	B005-00000794	10267	2018-05-19	540.50	t		VE	35205	0	9244	TUCUME-PC	t	3	NS	0.0000
36121	2018-05-19 09:18:42.064316	8	5108	5	2	B005-00000794	10267	2018-05-19	540.50	t		VE	35205	0	9244	TUCUME-PC	t	3	NS	0.0000
45297	2018-09-26 16:10:27.800536	8	2255	5	2	B008-00000815	12692	2018-09-26	149.00	t		VE	44532	0	9244	TUCUME-PC	t	1	NS	0.0000
45301	2018-09-26 16:45:40.551764	11	1315	5	2	B012-00000337	4752	2018-09-26	195.00	t		VE	44537	0	73	ADMIN-PC	t	1	NS	0.0000
45311	2018-09-26 17:28:57.916328	10	2148	5	2	B005-00000747	12696	2018-09-26	363.00	t		VE	44546	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36008	2018-05-17 12:45:33.431471	26	313	5	1	F003-00000091	6472	2018-05-17	429.90	t		VE	35098	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36746	2018-05-31 16:34:26.207522	5	4457	5	1	F013-00000102	352	2018-05-31	140.00	t		VE	35796	0	4758	EC-PC	t	1	NS	0.0000
36160	2018-05-21 08:11:40.78269	5	4391	5	2	B013-00001335	10674	2018-05-21	38.50	t		VE	35245	0	4758	EC-PC	t	1	NS	0.0000
36597	2018-05-29 08:23:54.360101	8	5249	5	1	F005-00000057	10610	2018-05-29	50.10	t		VE	35661	0	9244	TUCUME-PC	t	3	NS	0.0000
31670	2018-03-14 11:53:59.868362	23	1997	2	21		2918	2018-03-14	2977.32	t		T	185	0	313	NBK-L01-72	t	3	NS	0.0000
32345	2018-03-22 16:17:05.826236	5	868	2	21		2918	2018-03-22	554.18	t		T	190	0	313	NBK-L01-72	t	3	NS	0.0000
36299	2018-05-22 15:53:05.892307	8	5150	5	2	B005-00000832	10708	2018-05-22	23.50	t		VE	35370	0	9244	TUCUME-PC	t	3	NS	0.0000
36448	2018-05-25 08:56:38.1861	8	5199	5	1	F005-00000053	10610	2018-05-25	20.00	t		VE	35509	0	9244	TUCUME-PC	t	3	NS	0.0000
36387	2018-05-24 10:11:35.768299	11	1039	5	2	B012-00000228	1640	2018-05-24	242.00	t		VE	35457	0	71	ADMIN-PC	t	1	NS	0.0000
37905	2018-06-25 17:48:57.73602	11	1087	5	2	B012-00000261	84	2018-06-25	275.00	t		VE	36921	0	73	ADMIN-PC	t	1	NS	0.0000
36958	2018-06-05 15:54:57.18622	13	1213	5	2	B011-00000549	10793	2018-06-05	989.00	t		VE	35985	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36792	2018-06-01 12:42:47.42234	23	2338	5	2	B002-00000346	66	2018-06-01	41.50	t		VE	35834	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36662	2018-05-30 08:39:12.489391	10	1768	5	2	B005-00000449	8909	2018-05-30	62.00	t		VE	35722	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36863	2018-06-04 08:39:49.320849	5	4478	5	2	B013-00001408	3392	2018-06-04	55.00	t		VE	35897	0	4758	EC-PC	t	1	NS	0.0000
37015	2018-06-07 09:09:45.036447	14	2637	5	2	B010-00000796	10409	2018-06-07	220.00	t		VE	36039	0	69	CHEPEN-PC	t	1	NS	0.0000
36975	2018-06-06 08:11:47.576403	5	4504	5	2	B013-00001425	10797	2018-06-06	1315.00	t		VE	35999	0	4758	EC-PC	t	1	NS	0.0000
36916	2018-06-05 08:02:41.961872	8	5328	5	2	B005-00000983	8	2018-06-05	230.00	t		VE	35945	0	9244	TUCUME-PC	t	3	NS	0.0000
37074	2018-06-09 09:32:28.909655	5	4534	5	2	B013-00001454	4228	2018-06-09	204.00	t		VE	36093	0	4758	EC-PC	t	1	NS	0.0000
37052	2018-06-08 10:07:28.160773	10	1775	5	2	B005-00000456	3011	2018-06-08	565.00	t		VE	36065	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37035	2018-06-07 16:31:59.869254	23	2351	5	2	B002-00000356	10806	2018-06-07	25.50	t		VE	36057	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37062	2018-06-08 17:08:59.350154	5	4530	5	2	B013-00001451	1488	2018-06-08	240.00	t		VE	36082	0	4758	EC-PC	t	1	NS	0.0000
37099	2018-06-11 08:03:03.137624	11	1064	5	2	B012-00000250	10037	2018-06-11	484.00	t		VE	36121	0	71	ADMIN-PC	t	1	NS	0.0000
37137	2018-06-11 15:12:58.78455	23	2358	5	1	F002-00000046	6901	2018-06-11	580.00	t		VE	36157	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37165	2018-06-12 07:11:20.866277	14	2664	5	2	B010-00000818	8140	2018-06-12	198.00	t		VE	36184	0	69	CHEPEN-PC	t	1	NS	0.0000
36388	2018-05-24 10:13:36.192415	14	2574	5	2	B010-00000745	10409	2018-05-24	114.00	t		VE	35458	0	69	CHEPEN-PC	t	1	NS	0.0000
37906	2018-06-25 17:52:10.758783	14	2735	5	2	B010-00000881	10728	2018-06-25	165.00	t		VE	36919	0	69	CHEPEN-PC	t	1	NS	0.0000
36375	2018-05-23 17:51:29.411795	14	2572	5	2	B010-00000743	1310	2018-05-23	1420.00	t		VE	35435	0	69	CHEPEN-PC	t	1	NS	0.0000
43093	2018-08-29 13:18:17.813456	32	397	5	2	B008-00000347	8	2018-08-29	77.50	t		VE	42389	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36240	2018-05-22 06:40:42.150708	13	1194	5	2	B011-00000531	1599	2018-05-22	1330.00	t		VE	35317	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44611	2018-09-18 09:29:37.821921	29	23	2	4	200-2137	2918	2017-12-15	5412.89	t		T	314	0	4508	CPU-L01-64	t	1	NS	0.0000
38457	2018-07-06 16:11:43.578419	8	5610	5	1	F005-00000081	7841	2018-07-06	215.00	t		VE	37541	0	9244	TUCUME-PC	t	3	NS	0.0000
45293	2018-09-26 15:39:44.628334	8	6610	5	1	F005-00000211	5493	2018-09-26	3852.00	t		VE	44530	0	9244	TUCUME-PC	t	3	NS	0.0000
45194	2018-09-25 15:14:06.524183	5	3925	5	1	F003-00000067	5854	2018-09-25	1820.00	t		VE	44433	0	4758	EC-PC	t	2	NS	0.0000
44635	2018-09-18 09:52:16.091467	32	578	5	2	B008-00000491	8	2018-09-18	304.00	t		VE	43864	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39318	2018-07-18 14:22:24.099085	9	2892	5	2	B006-00001237	509	2018-07-18	57.00	t		VE	38460	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45220	2018-09-25 18:03:36.11239	11	1313	5	1	F012-00000250	85	2018-09-25	254.10	t		VE	43167	0	73	ADMIN-PC	t	1	NS	0.0000
39081	2018-07-14 12:17:20.465114	14	2849	5	2	B010-00000976	11270	2018-07-14	2612.00	t		VE	38215	0	69	CHEPEN-PC	t	1	NS	0.0000
44990	2018-09-22 10:12:00.826571	5	3912	5	2	B003-00000984	12633	2018-09-22	74.00	t		VE	44240	0	4758	EC-PC	t	2	NS	0.0000
38792	2018-07-11 12:25:34.077586	30	11	5	1	F007-00000002	11180	2018-07-11	314.00	t		VE	37910	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45298	2018-09-26 16:10:55.980211	8	6611	5	2	B005-00001844	11610	2018-09-26	114.00	t		VE	44526	0	9244	TUCUME-PC	t	3	NS	0.0000
39996	2018-07-27 12:35:48.269832	14	2916	5	2	B010-00000977	10966	2018-07-27	425.00	t		VE	38221	0	69	CHEPEN-PC	t	1	NS	0.0000
45028	2018-09-22 11:51:25.639405	24	2587	5	2	B008-00000372	7740	2018-09-22	305.20	t		VE	44271	0	8404	CHOTA-PC	t	3	NS	0.0000
45275	2018-09-26 12:42:40.670811	5	5746	5	2	B013-00002509	12633	2018-09-26	432.50	t		VE	44516	0	4758	EC-PC	t	1	NS	0.0000
40471	2018-08-03 10:29:25.385099	9	2943	5	2	B006-00001286	421	2018-08-03	591.00	t		VE	39665	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45230	2018-09-26 08:01:24.382758	5	3929	5	2	B003-00000997	12049	2018-09-26	4260.00	t		VE	44468	0	4758	EC-PC	t	2	NS	0.0000
40187	2018-07-31 12:33:52.740363	8	2088	5	2	B008-00000652	8	2018-07-31	38.00	t		VE	39375	0	9244	TUCUME-PC	t	1	NS	0.0000
45151	2018-09-25 09:21:11.467626	5	5732	5	1	F013-00000211	1529	2018-09-25	484.00	t		VE	44391	0	4758	EC-PC	t	1	NS	0.0000
45161	2018-09-25 10:20:32.776602	23	2865	2	4	1216	2918	2018-09-25	480.14	t		T	348	0	11444	CPU-L01-53	t	3	NS	0.0000
38970	2018-07-13 12:09:53.714859	13	1329	5	2	B011-00000665	11007	2018-07-13	255.00	t		VE	38106	0	315	CPU-L01-111	t	1	NS	0.0000
40378	2018-08-02 11:42:44.637035	9	2940	5	2	B006-00001283	11158	2018-08-02	151.00	t		VE	39572	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40099	2018-07-30 12:01:34.775385	8	2082	5	2	B008-00000647	2710	2018-07-30	58.00	t		VE	39293	0	9244	TUCUME-PC	t	1	NS	0.0000
45243	2018-09-26 08:34:25.583535	32	655	5	2	B008-00000559	12681	2018-09-26	5864.00	t		VE	44481	0	10757	NBK-L01-72	t	2	NS	0.0000
38591	2018-07-09 15:26:39.838046	13	1301	5	2	B011-00000637	1616	2018-07-09	73.00	t		VE	37704	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39603	2018-07-23 10:47:28.217808	18	1080	5	2	B005-00000172	3669	2018-07-23	4920.00	t		VE	38780	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
24104	2017-12-15 09:16:26.189573	23	1457	2	21		2918	2017-12-15	4199.64	t		T	93	0	313	NBK-L01-72	t	3	NS	0.0000
45258	2018-09-26 09:41:38.845048	30	528	5	2	B007-00000455	12668	2018-09-26	1112.00	t		VE	44442	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36811	2018-06-01 17:48:41.410589	15	458	5	2	B006-00000030	87	2018-05-31	39.29	t		VE	35848	0	315	CPU-L01-111	t	3	NS	0.0000
36808	2018-06-01 17:35:11.663879	15	456	5	2	B006-00000030	87	2018-06-01	8416.44	t		VE	35848	0	315	CPU-L01-111	t	3	NS	0.0000
36449	2018-05-25 09:06:33.639903	8	5200	5	1	F005-00000054	10673	2018-05-25	117.50	t		VE	35510	0	9244	TUCUME-PC	t	3	NS	0.0000
36009	2018-05-17 12:55:19.439077	5	3077	5	2	B003-00000268	4930	2018-05-17	1830.00	t		VE	35099	0	4758	EC-PC	t	2	NS	0.0000
36497	2018-05-26 08:01:17.086233	6	997	5	2	B014-00000370	62	2018-05-26	108.00	t		VE	35560	0	205	SLAMBAYEQUE	t	1	NS	0.0000
36120	2018-05-19 09:09:03.015918	26	317	5	1	F003-00000088	8740	2018-05-19	21283.06	t		VE	35080	0	313	NBK-L01-72	t	3	NS	0.0000
36917	2018-06-05 08:06:43.198617	23	2345	5	2	B002-00000353	10787	2018-06-05	23.60	t		VE	35946	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36718	2018-05-31 08:52:28.632559	5	4449	5	2	B013-00001384	3359	2018-05-31	23.00	t		VE	35770	0	4758	EC-PC	t	1	NS	0.0000
36122	2018-05-19 09:20:55.109823	8	5109	5	2	B005-00000795	5477	2018-05-19	1030.00	t		VE	35206	0	9244	TUCUME-PC	t	3	NS	0.0000
36551	2018-05-28 09:05:33.054468	8	5231	5	2	B005-00000909	6044	2018-05-28	170.10	t		VE	35610	0	9244	TUCUME-PC	t	3	NS	0.0000
40570	2018-08-04 11:12:18.844972	8	5844	5	2	B005-00001365	11643	2018-08-04	4.00	t		VE	39766	0	9244	TUCUME-PC	t	3	NS	0.0000
40273	2018-08-01 11:49:50.398701	5	3538	5	2	B003-00000674	4930	2018-08-01	3850.00	t		VE	39478	0	4758	EC-PC	t	2	NS	0.0000
40661	2018-08-06 10:14:52.100054	24	2397	5	2	B008-00000283	11512	2018-08-06	106.00	t		VE	39860	0	8404	CHOTA-PC	t	3	NS	0.0000
39878	2018-07-26 11:55:46.325699	24	2356	5	2	B008-00000259	11518	2018-07-26	84.80	t		VE	39071	0	8404	CHOTA-PC	t	3	NS	0.0000
40895	2018-08-07 18:05:37.408628	32	50	5	2	B008-00000049	8	2018-08-07	316.00	t		VE	40104	0	1	CONTROL02	t	2	NS	0.0000
41292	2018-08-10 15:46:10.723445	10	1987	5	2	B005-00000610	2489	2018-08-10	812.00	t		VE	40481	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41265	2018-08-10 13:00:59.9655	14	3015	5	2	B010-00001112	4414	2018-08-10	56.50	t		VE	40474	0	69	CHEPEN-PC	t	1	NS	0.0000
45284	2018-09-26 14:12:05.62393	8	6606	5	2	B005-00001843	10848	2018-09-26	75.00	t		VE	44523	0	9244	TUCUME-PC	t	3	NS	0.0000
45266	2018-09-26 11:08:54.124372	5	3932	5	2	B003-00001000	35	2018-09-26	710.00	t		VE	44507	0	4758	EC-PC	t	2	NS	0.0000
45302	2018-09-26 16:45:51.817218	5	3935	5	2	B003-00001003	10943	2018-09-26	6390.00	t		VE	44538	0	4758	EC-PC	t	2	NS	0.0000
45315	2018-09-26 17:47:02.01815	14	3240	5	2	B010-00001306	389	2018-09-26	317.00	t		VE	44461	0	69	CHEPEN-PC	t	1	NS	0.0000
45312	2018-09-26 17:31:33.719119	32	663	5	2	B008-00000566	12697	2018-09-26	730.00	t		VE	44547	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45320	2018-09-27 07:38:26.663849	6	1112	5	2	B014-00000467	12698	2018-09-27	225.00	t		VE	44552	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45321	2018-09-27 08:15:20.469738	5	5751	5	2	B013-00002514	9440	2018-09-27	86.50	t		VE	44553	0	4758	EC-PC	t	1	NS	0.0000
45323	2018-09-27 08:32:17.933169	8	6613	5	2	B005-00001846	5436	2018-09-27	410.00	t		VE	44555	0	9244	TUCUME-PC	t	3	NS	0.0000
45326	2018-09-27 08:46:12.174103	8	6614	5	1	F005-00000212	5493	2018-09-27	796.80	t		VE	44558	0	9244	TUCUME-PC	t	3	NS	0.0000
45327	2018-09-27 08:52:55.568794	5	5752	5	2	B013-00002515	3392	2018-09-27	181.50	t		VE	44559	0	4758	EC-PC	t	1	NS	0.0000
45329	2018-09-27 09:12:58.444249	5	5753	5	2	B013-00002510	1435	2018-09-27	288.00	t		VE	44533	0	4758	EC-PC	t	1	NS	0.0000
37907	2018-06-25 18:53:57.015803	5	3280	5	2	B003-00000439	4930	2018-06-25	14875.00	t		VE	36917	0	12	SULLVENTA2	t	2	NS	0.0000
36241	2018-05-22 06:45:14.043312	11	1036	5	2	B012-00000225	10037	2018-05-22	1177.50	t		VE	35318	0	71	ADMIN-PC	t	1	NS	0.0000
45259	2018-09-26 09:42:21.036373	5	5743	5	2	B013-00002506	1236	2018-09-26	248.00	t		VE	44497	0	4758	EC-PC	t	1	NS	0.0000
45221	2018-09-25 18:25:16.864099	5	3927	5	2	B003-00000995	4228	2018-09-25	9230.00	t		VE	44462	0	4758	EC-PC	t	2	NS	0.0000
39319	2018-07-18 14:45:26.979727	5	4987	5	2	B013-00001829	342	2018-07-18	855.00	t		VE	38439	0	4758	EC-PC	t	1	NS	0.0000
38793	2018-07-11 12:29:05.025603	8	2031	5	2	B008-00000597	11176	2018-07-11	174.00	t		VE	37901	0	9244	TUCUME-PC	t	1	NS	0.0000
43094	2018-08-29 13:29:52.797508	5	3767	5	2	B003-00000868	10943	2018-08-29	8880.00	t		VE	42390	0	4758	EC-PC	t	2	NS	0.0000
44636	2018-09-18 10:02:01.108024	29	43	2	4	200-2109	2918	2017-12-01	0.00	t		T	334	0	4508	CPU-L01-64	t	1	NS	0.0000
44991	2018-09-22 10:12:42.454175	8	6546	5	2	B005-00001805	3179	2018-09-22	45.60	t		VE	44234	0	9244	TUCUME-PC	t	3	NS	0.0000
40662	2018-08-06 10:15:25.977788	8	5852	5	2	B005-00001367	6121	2018-08-06	12.60	t		VE	39829	0	9244	TUCUME-PC	t	3	NS	0.0000
45029	2018-09-22 11:51:58.217858	8	6557	5	2	B005-00001813	10848	2018-09-22	100.00	t		VE	44272	0	9244	TUCUME-PC	t	3	NS	0.0000
39082	2018-07-14 12:25:25.480365	9	2879	5	2	B006-00001225	11220	2018-07-14	82.00	t		VE	38216	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45285	2018-09-26 14:14:10.918346	8	6607	5	2	B005-00001843	10848	2018-09-26	75.00	t		VE	44523	0	9244	TUCUME-PC	t	3	NS	0.0000
45231	2018-09-26 08:05:06.968043	8	6600	5	2	B005-00001841	11881	2018-09-26	228.00	t		VE	44469	0	9244	TUCUME-PC	t	3	NS	0.0000
45152	2018-09-25 09:25:10.086974	5	3920	5	2	B003-00000990	12654	2018-09-25	76.00	t		VE	44392	0	4758	EC-PC	t	2	NS	0.0000
38458	2018-07-06 16:13:10.070581	10	1834	5	2	B005-00000507	11077	2018-07-06	206.00	t		VE	37550	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45294	2018-09-26 15:45:53.080252	13	1572	5	1	F011-00000012	8720	2018-09-26	305.00	t		VE	43921	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40472	2018-08-03 10:33:42.592647	5	5174	5	1	F013-00000167	1059	2018-08-03	5520.00	t		VE	39666	0	4758	EC-PC	t	1	NS	0.0000
45195	2018-09-25 15:14:40.723174	23	2869	5	1	F002-00000123	6723	2018-09-25	280.00	t		VE	44434	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45267	2018-09-26 11:13:08.533694	5	3933	5	2	B003-00001001	11049	2018-09-26	1420.00	t		VE	44508	0	4758	EC-PC	t	2	NS	0.0000
40379	2018-08-02 11:48:27.096527	24	2381	5	1	F008-00000163	6371	2018-08-02	6360.00	t		VE	39573	0	8404	CHOTA-PC	t	3	NS	0.0000
40100	2018-07-30 12:02:37.836214	5	5138	5	2	B013-00001972	11572	2018-07-30	120.00	t		VE	39294	0	4758	EC-PC	t	1	NS	0.0000
45244	2018-09-26 08:35:23.246885	7	1423	5	2	B007-00000481	694	2018-09-26	60.00	t		VE	44482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38971	2018-07-13 12:11:33.829061	13	1330	5	2	B011-00000666	11007	2018-07-13	3400.00	t		VE	38108	0	315	CPU-L01-111	t	1	NS	0.0000
38592	2018-07-09 15:28:52.199349	23	2523	5	2	B002-00000508	9238	2018-07-09	2887.50	t		VE	37705	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36161	2018-05-21 08:19:11.432715	8	5116	5	1	F005-00000050	5410	2018-05-21	613.10	t		VE	35246	0	9244	TUCUME-PC	t	3	NS	0.0000
36300	2018-05-22 15:57:28.033381	24	2208	5	1	F008-00000103	6476	2018-05-22	651.00	t		VE	35371	0	8404	CHOTA-PC	t	3	NS	0.0000
24105	2017-12-15 09:18:03.302617	23	1458	2	21		2918	2017-12-15	1679.86	t		T	94	0	313	NBK-L01-72	t	3	NS	0.0000
20401	2017-11-23 10:22:04.998012	9	1523	2	21		2918	2017-03-31	61.89	t		T	54	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
36600	2018-05-29 08:47:43.281724	23	2323	5	2	B002-00000335	7006	2018-05-29	25.30	t		VE	35662	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36825	2018-06-02 09:01:17.003227	8	5305	5	2	B005-00000965	9453	2018-06-02	94.00	t		VE	35861	0	9244	TUCUME-PC	t	3	NS	0.0000
36756	2018-05-31 17:23:24.200103	10	1770	5	2	B005-00000451	10103	2018-05-31	77.00	t		VE	35797	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36646	2018-05-29 17:17:46.135485	5	3138	5	2	B003-00000313	6350	2018-05-29	2730.00	t		VE	35706	0	4758	EC-PC	t	2	NS	0.0000
37063	2018-06-08 17:18:27.322652	5	4531	5	2	B013-00001452	10815	2018-06-08	238.00	t		VE	36083	0	4758	EC-PC	t	1	NS	0.0000
36793	2018-06-01 12:43:30.031331	14	2610	5	1	F010-00000073	3354	2018-06-01	1370.00	t		VE	35835	0	69	CHEPEN-PC	t	1	NS	0.0000
36959	2018-06-05 16:18:51.028417	8	5335	5	2	B005-00000988	5487	2018-06-05	115.00	t		VE	35986	0	9244	TUCUME-PC	t	3	NS	0.0000
36864	2018-06-04 08:48:25.933332	5	3153	5	2	B003-00000326	4776	2018-06-04	2700.00	t		VE	35898	0	4758	EC-PC	t	2	NS	0.0000
37000	2018-06-06 16:29:47.779431	5	4514	5	2	B013-00001435	10802	2018-06-06	500.00	t		VE	36025	0	4758	EC-PC	t	1	NS	0.0000
37066	2018-06-08 17:40:47.156769	5	4533	5	2	B013-00001447	10809	2018-06-08	102.00	t		VE	36066	0	4758	EC-PC	t	1	NS	0.0000
36976	2018-06-06 08:42:10.839954	5	4505	5	2	B013-00001426	4228	2018-06-06	1485.00	t		VE	36000	0	4758	EC-PC	t	1	NS	0.0000
37037	2018-06-07 17:47:38.576901	5	4524	5	1	F013-00000110	352	2018-06-07	230.00	t		VE	36058	0	4758	EC-PC	t	1	NS	0.0000
40188	2018-07-31 12:42:31.313876	9	2928	5	2	B006-00001271	3154	2018-07-31	196.00	t		VE	39388	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39604	2018-07-23 11:03:44.29471	18	1081	5	1	F005-00000056	11445	2018-07-23	415.00	t		VE	38781	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40571	2018-08-04 11:12:43.379034	9	2951	5	1	F006-00000029	9158	2018-08-04	5475.00	t		VE	39767	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40274	2018-08-01 11:50:30.377916	23	2656	5	2	B002-00000617	6721	2018-08-01	69.90	t		VE	39479	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39879	2018-07-26 11:57:53.750535	24	2357	5	2	B008-00000260	6331	2018-07-26	106.00	t		VE	39072	0	8404	CHOTA-PC	t	3	NS	0.0000
40896	2018-08-07 18:05:41.776911	32	51	5	2	B008-00000050	8	2018-08-07	474.00	t		VE	40105	0	1	CONTROL02	t	2	NS	0.0000
41228	2018-08-10 09:48:14.791213	30	337	5	1	F007-00000038	7513	2018-08-10	33975.00	t		VE	40269	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45313	2018-09-26 17:37:17.00474	5	5750	5	2	B013-00002513	8739	2018-09-26	605.00	t		VE	44548	0	4758	EC-PC	t	1	NS	0.0000
45276	2018-09-26 12:52:49.456418	18	1180	5	2	B005-00000240	12688	2018-09-26	720.00	t		VE	44517	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45299	2018-09-26 16:21:23.65037	8	6612	5	2	B005-00001845	12693	2018-09-26	228.90	t		VE	44535	0	9244	TUCUME-PC	t	3	NS	0.0000
45303	2018-09-26 16:45:59.661203	10	2146	5	2	B005-00000745	2220	2018-09-26	13048.00	t		VE	44539	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45316	2018-09-26 17:53:24.743926	11	1316	2	4	010-000525	2918	2018-09-26	0.00	t		T	349	0	11125	EVY-LAPTOP	t	1	NS	0.0000
45322	2018-09-27 08:22:28.636597	14	3241	5	2	B010-00001309	12699	2018-09-27	590.00	t		VE	44554	0	11125	EVY-LAPTOP	t	1	NS	0.0000
45324	2018-09-27 08:35:00.415288	32	664	5	2	B008-00000567	8	2018-09-27	74.00	t		VE	44556	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45328	2018-09-27 08:55:39.451992	8	6615	5	2	B005-00001847	5968	2018-09-27	91.20	t		VE	44560	0	9244	TUCUME-PC	t	3	NS	0.0000
45330	2018-09-27 09:19:55.905871	5	5754	5	2	B013-00002516	7275	2018-09-27	375.00	t		VE	44563	0	4758	EC-PC	t	1	NS	0.0000
45333	2018-09-27 09:30:46.468586	5	3939	5	2	B003-00001006	12313	2018-09-27	3053.00	t		VE	44566	0	4758	EC-PC	t	2	NS	0.0000
37908	2018-06-26 06:36:15.105961	14	2736	5	2	B010-00000874	119	2018-06-26	909.00	t		VE	36851	0	69	CHEPEN-PC	t	1	NS	0.0000
36242	2018-05-22 07:00:12.685277	15	991	5	2	B009-00000275	10687	2018-05-22	1872.00	t		VE	35319	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
45268	2018-09-26 11:22:04.084194	32	656	5	2	B008-00000560	8	2018-09-26	74.00	t		VE	44509	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
43095	2018-08-29 13:45:26.584997	13	1495	5	2	B011-00000829	185	2018-08-29	339.00	t		VE	42391	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44637	2018-09-18 10:02:21.507542	29	44	2	4	200-2110	2918	2017-12-01	0.00	t		T	335	0	4508	CPU-L01-64	t	1	NS	0.0000
44992	2018-09-22 10:13:02.292049	8	6547	5	2	B005-00001804	5823	2018-09-22	22.80	t		VE	44233	0	9244	TUCUME-PC	t	3	NS	0.0000
45030	2018-09-22 11:52:20.673048	11	1305	5	2	B012-00000306	1881	2018-09-22	57.50	t		VE	41787	0	73	ADMIN-PC	t	1	NS	0.0000
38593	2018-07-09 15:46:09.646739	8	5622	5	1	F005-00000080	5690	2018-07-09	92.00	t		VE	37509	0	9244	TUCUME-PC	t	3	NS	0.0000
38794	2018-07-11 12:29:16.521527	8	2032	5	2	B008-00000598	11178	2018-07-11	154.00	t		VE	37906	0	9244	TUCUME-PC	t	1	NS	0.0000
39320	2018-07-18 15:04:46.759166	14	2867	5	1	F010-00000107	5658	2018-07-18	454.00	t		VE	38461	0	69	CHEPEN-PC	t	1	NS	0.0000
39083	2018-07-14 12:28:57.136649	23	2563	5	2	B002-00000543	10390	2018-07-14	74.10	t		VE	38217	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45196	2018-09-25 15:16:01.745498	7	1420	5	2	B007-00000480	794	2018-09-25	60.00	t		VE	44435	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45331	2018-09-27 09:24:39.696034	5	3938	5	2	B003-00001005	7275	2018-09-27	74.00	t		VE	44564	0	4758	EC-PC	t	2	NS	0.0000
38459	2018-07-06 16:16:08.546099	5	4838	5	2	B013-00001699	9333	2018-07-06	146.00	t		VE	37551	0	4758	EC-PC	t	1	NS	0.0000
40380	2018-08-02 11:53:09.698191	25	33	5	1	F009-00000013	6322	2018-08-02	16960.00	t		VE	39428	0	10757	NBK-L01-72	t	3	NS	0.0000
45277	2018-09-26 13:12:35.22846	6	1109	5	2	B014-00000464	12689	2018-09-26	439.00	t		VE	44518	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45232	2018-09-26 08:13:18.425018	32	646	5	1	F008-00000093	12672	2018-09-26	380.00	t		VE	44470	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45260	2018-09-26 09:42:34.472052	30	529	5	2	B007-00000454	12665	2018-09-26	1104.00	t		VE	44430	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40473	2018-08-03 10:34:28.798532	30	235	5	2	B007-00000208	11669	2018-08-03	1520.00	t		VE	39667	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38972	2018-07-13 12:11:59.521118	30	31	5	2	B007-00000024	11149	2018-07-13	80.00	t		VE	38109	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40275	2018-08-01 11:51:58.31743	10	1946	5	2	B005-00000589	10726	2018-08-01	7978.50	t		VE	39480	0	10757	NBK-L01-72	t	1	NS	0.0000
40101	2018-07-30 12:06:38.35362	30	163	5	2	B007-00000142	11573	2018-07-30	77.50	t		VE	39295	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40189	2018-07-31 13:02:09.133388	8	5813	5	2	B005-00001336	5916	2018-07-31	24.50	t		VE	39389	0	9244	TUCUME-PC	t	3	NS	0.0000
39605	2018-07-23 11:14:36.549226	30	97	5	2	B007-00000082	11446	2018-07-23	80.00	t		VE	38782	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40572	2018-08-04 11:15:19.83737	5	5194	5	2	B013-00002021	2439	2018-08-04	287.50	t		VE	39768	0	4758	EC-PC	t	1	NS	0.0000
45286	2018-09-26 14:16:12.44363	8	6608	5	2	B005-00001843	10848	2018-09-26	75.00	t		VE	44523	0	9244	TUCUME-PC	t	3	NS	0.0000
40663	2018-08-06 10:16:02.516495	30	277	5	2	B007-00000243	11326	2018-08-06	229.50	t		VE	39861	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45314	2018-09-26 17:44:53.914465	14	3239	5	2	B010-00001308	223	2018-09-26	165.00	t		VE	44549	0	69	CHEPEN-PC	t	1	NS	0.0000
39880	2018-07-26 12:00:21.962382	9	2914	5	2	B006-00001257	493	2018-07-26	94.00	t		VE	39074	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40897	2018-08-07 18:05:46.133757	32	52	5	2	B008-00000051	8	2018-08-07	474.00	t		VE	40106	0	1	CONTROL02	t	2	NS	0.0000
37018	2018-06-07 09:47:00.504683	5	3165	5	2	B003-00000337	4776	2018-06-07	1980.00	t		VE	36040	0	4758	EC-PC	t	2	NS	0.0000
37111	2018-06-11 09:06:36.200935	8	5358	5	1	F005-00000068	10379	2018-06-11	2892.00	t		VE	36122	0	9244	TUCUME-PC	t	3	NS	0.0000
37152	2018-06-11 16:59:43.416825	14	2660	5	2	B010-00000812	261	2018-06-11	500.00	t		VE	36158	0	69	CHEPEN-PC	t	1	NS	0.0000
36498	2018-05-26 08:06:00.988698	13	1196	5	2	B011-00000533	10738	2018-05-26	411.00	t		VE	35561	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
35986	2018-05-17 08:36:02.618128	15	444	5	2	B006-00000021	5324	2018-05-17	210.00	t		VE	35081	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
36961	2018-06-05 16:54:11.809844	5	3160	5	2	B003-00000333	4776	2018-06-05	1800.00	t		VE	35987	0	4758	EC-PC	t	2	NS	0.0000
36011	2018-05-17 12:57:58.98331	9	2759	5	2	B006-00001113	10647	2018-05-17	348.00	t		VE	35100	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36552	2018-05-28 09:07:38.874522	8	5232	5	2	B005-00000910	8	2018-05-28	90.00	t		VE	35611	0	9244	TUCUME-PC	t	3	NS	0.0000
36123	2018-05-19 09:24:58.686245	5	994	5	1	F007-00000007	5666	2018-05-19	369.00	t		VE	35207	0	4758	EC-PC	t	3	NS	0.0000
36826	2018-06-02 09:06:42.237177	14	2614	5	2	B010-00000775	8	2018-06-02	35.00	t		VE	35862	0	69	CHEPEN-PC	t	1	NS	0.0000
36748	2018-05-31 16:47:36.55856	13	1200	5	2	B011-00000537	2458	2018-05-31	1894.00	t		VE	35798	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41267	2018-08-10 13:34:07.449536	8	5915	5	2	B005-00001411	5668	2018-08-10	12.60	t		VE	40476	0	9244	TUCUME-PC	t	3	NS	0.0000
39998	2018-07-27 13:03:57.472238	24	2363	5	2	B008-00000264	10792	2018-07-27	742.00	t		VE	39195	0	8404	CHOTA-PC	t	3	NS	0.0000
41294	2018-08-10 15:55:18.052208	32	186	5	2	B008-00000183	8	2018-08-10	81.00	t		VE	40495	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41229	2018-08-10 09:51:25.906692	7	1316	5	2	B007-00000419	697	2018-08-10	60.00	t		VE	40439	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41371	2018-08-11 09:39:02.347089	24	2413	5	2	B008-00000294	6221	2018-08-11	169.60	t		VE	40572	0	8404	CHOTA-PC	t	3	NS	0.0000
41156	2018-08-09 12:26:03.677576	14	3004	5	2	B010-00001104	575	2018-08-09	457.00	t		VE	40365	0	69	CHEPEN-PC	t	1	NS	0.0000
45325	2018-09-27 08:37:44.402845	34	1	5	2	B017-00000001	12091	2018-09-27	185.00	t		VE	44557	0	11125	EVY-LAPTOP	t	1	NS	0.0000
45304	2018-09-26 16:49:17.595046	32	662	5	1	F008-00000094	12068	2018-09-26	3650.00	t		VE	44540	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45317	2018-09-26 17:56:04.746066	5	3937	5	2	B003-00001004	13	2018-09-26	2130.00	t		VE	44550	0	4758	EC-PC	t	2	NS	0.0000
45334	2018-09-27 09:47:55.54562	8	6616	5	2	B005-00001849	12701	2018-09-27	91.20	t		VE	44568	0	9244	TUCUME-PC	t	3	NS	0.0000
45342	2018-09-27 11:36:25.913408	5	5755	5	2	B013-00002517	35	2018-09-27	750.00	t		VE	44577	0	11032	EC-PC	t	1	NS	0.0000
45339	2018-09-27 10:40:41.336162	8	6617	5	2	B005-00001850	12593	2018-09-27	125.00	t		VE	44574	0	9244	TUCUME-PC	t	3	NS	0.0000
45349	2018-09-27 12:31:47.231946	32	669	5	2	B008-00000572	11946	2018-09-27	740.00	t		VE	44584	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45355	2018-09-27 13:39:54.858184	32	671	5	2	B008-00000574	8	2018-09-27	74.00	t		VE	44589	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45356	2018-09-27 15:22:22.904136	15	1059	5	2	B009-00000331	109	2018-09-27	63.00	t		VE	44590	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45359	2018-09-27 15:36:08.252691	6	471	5	2	B004-00000154	4440	2018-09-27	2130.00	t		VE	44593	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45365	2018-09-27 16:33:12.958676	8	6622	5	2	B005-00001853	12704	2018-09-27	130.50	t		VE	44599	0	9244	TUCUME-PC	t	3	NS	0.0000
37909	2018-06-26 06:50:00.723803	14	2737	5	2	B010-00000882	389	2018-06-26	280.00	t		VE	36923	0	69	CHEPEN-PC	t	1	NS	0.0000
45350	2018-09-27 12:37:01.393078	8	6619	5	2	B005-00001848	12700	2018-09-27	1819.70	t		VE	44567	0	9244	TUCUME-PC	t	3	NS	0.0000
36243	2018-05-22 07:04:58.905394	8	1980	5	2	B008-00000550	10689	2018-05-22	193.00	t		VE	35320	0	9244	TUCUME-PC	t	1	NS	0.0000
40102	2018-07-30 12:11:26.588604	14	2932	5	2	B010-00001040	11563	2018-07-30	1182.50	t		VE	39274	0	69	CHEPEN-PC	t	1	NS	0.0000
44638	2018-09-18 10:11:10.60203	8	2237	5	2	B008-00000797	3313	2018-09-18	38.00	t		VE	43866	0	9244	TUCUME-PC	t	1	NS	0.0000
45278	2018-09-26 13:15:02.922041	6	1110	5	2	B014-00000465	12499	2018-09-26	173.00	t		VE	44519	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
39321	2018-07-18 15:12:53.686261	14	2868	5	2	B010-00000989	1406	2018-07-18	56.50	t		VE	38462	0	69	CHEPEN-PC	t	1	NS	0.0000
38795	2018-07-11 12:29:19.901808	11	1116	5	1	F012-00000178	85	2018-07-11	2744.00	t		VE	37911	0	73	ADMIN-PC	t	1	NS	0.0000
45287	2018-09-26 14:21:42.875603	8	6609	5	2	B005-00001843	10848	2018-09-26	75.00	t		VE	44523	0	9244	TUCUME-PC	t	3	NS	0.0000
44993	2018-09-22 10:14:56.880961	5	5724	5	2	B013-00002488	342	2018-09-22	1199.50	t		VE	44241	0	4758	EC-PC	t	1	NS	0.0000
45031	2018-09-22 11:52:41.508528	11	1306	5	1	F012-00000250	85	2018-09-22	290.40	t		VE	43167	0	73	ADMIN-PC	t	1	NS	0.0000
39084	2018-07-14 12:39:13.054471	14	2850	5	1	F010-00000103	2406	2018-07-14	976.00	t		VE	38218	0	69	CHEPEN-PC	t	1	NS	0.0000
38460	2018-07-06 16:18:49.3745	9	2840	5	2	B006-00001188	2174	2018-07-06	244.00	t		VE	37552	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45197	2018-09-25 15:22:32.279905	5	3926	5	2	B003-00000994	35	2018-09-25	4200.00	t		VE	44436	0	4758	EC-PC	t	2	NS	0.0000
40474	2018-08-03 10:35:16.579608	30	236	5	2	B007-00000209	11670	2018-08-03	1520.00	t		VE	39668	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45332	2018-09-27 09:29:25.00583	15	1058	5	2	B009-00000330	90	2018-09-27	945.00	t		VE	44565	0	87	PACANGUILLA-PC	t	1	NS	0.0000
39606	2018-07-23 11:25:16.816417	8	2059	5	2	B008-00000624	10731	2018-07-23	268.00	t		VE	38777	0	9244	TUCUME-PC	t	1	NS	0.0000
45305	2018-09-26 16:52:56.728307	5	5748	5	2	B013-00002511	37	2018-09-26	173.00	t		VE	44541	0	4758	EC-PC	t	1	NS	0.0000
38973	2018-07-13 12:13:37.537712	8	5680	5	2	B005-00001248	10856	2018-07-13	575.00	t		VE	38110	0	9244	TUCUME-PC	t	3	NS	0.0000
45261	2018-09-26 09:59:33.572896	5	5744	5	2	B013-00002507	12684	2018-09-26	375.00	t		VE	44498	0	4758	EC-PC	t	1	NS	0.0000
40381	2018-08-02 11:55:29.885458	30	200	5	2	B007-00000176	11533	2018-08-02	764.00	t		VE	39576	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40190	2018-07-31 13:08:31.214404	5	5148	5	2	B013-00001982	11593	2018-07-31	57.00	t		VE	39390	0	4758	EC-PC	t	1	NS	0.0000
45340	2018-09-27 10:49:36.93094	6	1113	5	2	B014-00000468	8609	2018-09-27	886.00	t		VE	44575	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
38594	2018-07-09 15:52:03.618545	18	1058	5	2	B005-00000156	10920	2018-07-09	255.00	t		VE	37709	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40573	2018-08-04 11:23:25.49021	5	3571	5	2	B003-00000706	4930	2018-08-04	3420.00	t		VE	39769	0	4758	EC-PC	t	2	NS	0.0000
45318	2018-09-26 17:57:23.630228	5	1071	5	1	F007-00000038	12605	2018-09-26	1494.00	t		VE	44551	0	4758	EC-PC	t	3	NS	0.0000
36163	2018-05-21 08:20:37.260538	13	1192	5	2	B011-00000529	10675	2018-05-21	224.00	t		VE	35247	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36601	2018-05-29 08:50:06.083871	8	5251	5	2	B005-00000927	5436	2018-05-29	141.00	t		VE	35663	0	9244	TUCUME-PC	t	3	NS	0.0000
32349	2018-03-22 16:53:35.786052	26	245	2	21		2918	2018-03-22	23639.19	t		T	191	0	313	NBK-L01-72	t	3	NS	0.0000
36303	2018-05-22 16:23:19.0292	5	998	5	2	B007-00000128	1262	2018-05-22	368.20	t		VE	35372	0	4758	EC-PC	t	3	NS	0.0000
36389	2018-05-24 10:17:27.57711	8	5175	5	2	B005-00000858	8833	2018-05-24	127.50	t		VE	35459	0	9244	TUCUME-PC	t	3	NS	0.0000
36450	2018-05-25 09:08:48.04604	8	5201	5	2	B005-00000881	5880	2018-05-25	141.00	t		VE	35511	0	9244	TUCUME-PC	t	3	NS	0.0000
36795	2018-06-01 12:58:24.465515	5	3146	5	2	B003-00000320	1435	2018-06-01	1800.00	t		VE	35836	0	4758	EC-PC	t	2	NS	0.0000
36664	2018-05-30 09:15:08.464238	23	2325	5	2	B002-00000337	10585	2018-05-30	147.50	t		VE	35724	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
37141	2018-06-11 16:07:46.928414	14	2657	5	2	B010-00000761	215	2018-06-11	1043.00	t		VE	35707	0	69	CHEPEN-PC	t	1	NS	0.0000
36865	2018-06-04 08:59:38.840507	5	4479	5	2	B013-00001409	10776	2018-06-04	440.00	t		VE	35899	0	4758	EC-PC	t	1	NS	0.0000
36719	2018-05-31 09:05:29.799595	5	4450	5	2	B013-00001385	3392	2018-05-31	212.00	t		VE	35771	0	4758	EC-PC	t	1	NS	0.0000
36977	2018-06-06 08:48:21.746757	5	4506	5	2	B013-00001427	10798	2018-06-06	106.00	t		VE	36001	0	4758	EC-PC	t	1	NS	0.0000
36918	2018-06-05 08:15:56.711933	24	2248	5	2	B008-00000188	6331	2018-06-05	64.50	t		VE	35947	0	8404	CHOTA-PC	t	3	NS	0.0000
37049	2018-06-08 10:04:26.865526	8	5352	5	2	B005-00001000	10769	2018-06-08	168.00	t		VE	36067	0	9244	TUCUME-PC	t	3	NS	0.0000
37019	2018-06-07 09:55:09.851171	5	1009	5	2	B007-00000131	10804	2018-06-07	486.00	t		VE	36041	0	4758	EC-PC	t	3	NS	0.0000
37001	2018-06-06 16:35:10.264797	5	4515	5	2	B013-00001436	4930	2018-06-06	210.00	t		VE	36026	0	4758	EC-PC	t	1	NS	0.0000
40276	2018-08-01 11:53:04.269211	14	2947	5	2	B010-00001053	8619	2018-08-01	93.00	t		VE	39481	0	69	CHEPEN-PC	t	1	NS	0.0000
40664	2018-08-06 10:19:48.892532	8	5853	5	2	B005-00001369	9004	2018-08-06	67.20	t		VE	39862	0	9244	TUCUME-PC	t	3	NS	0.0000
39881	2018-07-26 12:02:41.324049	8	2073	5	2	B008-00000638	3427	2018-07-26	58.00	t		VE	39073	0	9244	TUCUME-PC	t	1	NS	0.0000
40898	2018-08-07 18:05:50.918449	32	53	5	2	B008-00000052	8	2018-08-07	632.00	t		VE	40107	0	1	CONTROL02	t	2	NS	0.0000
41268	2018-08-10 13:37:57.305258	6	1009	5	2	B014-00000379	11840	2018-08-10	60.50	t		VE	40477	0	12	SLAMBAYEQUE	t	1	NS	0.0000
39999	2018-07-27 13:07:09.979231	5	5126	5	2	B013-00001960	11550	2018-07-27	318.00	t		VE	39196	0	4758	EC-PC	t	1	NS	0.0000
41295	2018-08-10 15:55:43.632697	8	5924	5	2	B005-00001416	11565	2018-08-10	16.00	t		VE	40496	0	9244	TUCUME-PC	t	3	NS	0.0000
45335	2018-09-27 09:53:26.179013	5	3940	5	2	B003-00001007	10564	2018-09-27	4260.00	t		VE	44569	0	11032	EC-PC	t	2	NS	0.0000
45360	2018-09-27 15:36:27.016227	10	2149	5	2	B005-00000748	3969	2018-09-27	316.20	t		VE	44594	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45357	2018-09-27 15:22:52.003088	24	2601	5	1	F008-00000275	6371	2018-09-27	1987.20	t		VE	44591	0	8404	CHOTA-PC	t	3	NS	0.0000
45343	2018-09-27 11:48:14.029949	8	6618	5	2	B005-00001851	5975	2018-09-27	104.40	t		VE	44578	0	9244	TUCUME-PC	t	3	NS	0.0000
45366	2018-09-27 16:46:53.893211	5	3942	5	2	B003-00001009	5066	2018-09-27	74.00	t		VE	44600	0	11032	EC-PC	t	2	NS	0.0000
45336	2018-09-27 09:58:04.684381	25	40	5	1	F009-00000020	2714	2018-09-27	16720.00	t		VE	44570	0	11444	CPU-L01-53	t	3	NS	0.0000
37910	2018-06-26 07:13:31.879052	8	5496	5	2	B005-00001038	10884	2018-06-26	233.00	t		VE	36439	0	9244	TUCUME-PC	t	3	NS	0.0000
36244	2018-05-22 07:06:18.370476	9	2764	5	2	B006-00001118	10688	2018-05-22	678.50	t		VE	35321	0	66	CONTASTAANA-PC	t	1	NS	0.0000
44639	2018-09-18 10:19:12.248144	23	2838	5	2	B002-00000767	12090	2018-09-18	342.00	t		VE	43867	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45279	2018-09-26 13:25:21.830279	32	657	5	2	B008-00000561	12690	2018-09-26	740.00	t		VE	44520	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
44994	2018-09-22 10:16:42.943149	18	1170	5	2	B005-00000234	12379	2018-09-22	7150.00	t		VE	44242	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45344	2018-09-27 11:49:42.580617	30	531	5	2	B007-00000459	12702	2018-09-27	140.00	t		VE	44579	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39322	2018-07-18 15:12:58.906151	18	1071	5	2	B005-00000165	11343	2018-07-18	1230.00	t		VE	38463	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38796	2018-07-11 12:55:29.351849	30	12	5	1	F007-00000003	11180	2018-07-11	157.00	t		VE	37912	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45032	2018-09-22 11:54:07.971487	14	3228	5	2	B010-00001296	12638	2018-09-22	161.00	t		VE	44274	0	69	CHEPEN-PC	t	1	NS	0.0000
45288	2018-09-26 14:38:48.041191	32	660	5	2	B008-00000564	8	2018-09-26	148.00	t		VE	44524	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45306	2018-09-26 16:56:02.68874	5	3936	5	2	B003-00000999	4056	2018-09-26	7100.00	t		VE	44500	0	4758	EC-PC	t	2	NS	0.0000
38461	2018-07-06 16:23:24.776664	13	1294	5	2	B011-00000630	1495	2018-07-06	3527.50	t		VE	37553	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45262	2018-09-26 10:04:55.219163	5	5745	5	2	B013-00002508	5771	2018-09-26	37.50	t		VE	44499	0	4758	EC-PC	t	1	NS	0.0000
45319	2018-09-26 17:57:49.587688	13	1573	2	4	015-000018	2918	2018-09-26	9062.51	t		T	350	0	11125	EVY-LAPTOP	t	1	NS	0.0000
39085	2018-07-14 12:53:43.320678	14	2851	5	2	B010-00000977	10966	2018-07-14	259.00	t		VE	38221	0	69	CHEPEN-PC	t	1	NS	0.0000
40475	2018-08-03 10:35:46.59826	30	237	5	2	B007-00000210	11671	2018-08-03	760.00	t		VE	39669	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45341	2018-09-27 11:12:35.492252	32	666	5	2	B008-00000569	8	2018-09-27	148.00	t		VE	44576	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45367	2018-09-27 16:48:58.502085	24	2602	5	1	F008-00000276	9854	2018-09-27	218.00	t		VE	44601	0	8404	CHOTA-PC	t	3	NS	0.0000
37100	2018-06-11 08:12:12.081244	5	4543	5	2	B013-00001462	1235	2018-06-11	53.00	t		VE	36123	0	4758	EC-PC	t	1	NS	0.0000
37064	2018-06-08 17:21:24.726451	5	3167	5	2	B003-00000339	4776	2018-06-08	6230.00	t		VE	36084	0	4758	EC-PC	t	2	NS	0.0000
45358	2018-09-27 15:25:21.058354	15	475	5	2	B006-00000044	5324	2018-09-27	175.20	t		VE	44592	0	87	PACANGUILLA-PC	t	3	NS	0.0000
37106	2018-06-11 08:40:23.028543	5	4548	5	2	B013-00001455	7675	2018-06-11	54.00	t		VE	36095	0	4758	EC-PC	t	1	NS	0.0000
37075	2018-06-09 09:37:02.754885	5	4535	5	2	B013-00001455	7675	2018-06-09	54.00	t		VE	36095	0	4758	EC-PC	t	1	NS	0.0000
45351	2018-09-27 12:52:50.714408	8	6620	5	2	B005-00001852	12465	2018-09-27	50.00	t		VE	44585	0	9244	TUCUME-PC	t	3	NS	0.0000
37138	2018-06-11 15:23:45.500535	14	2656	5	2	B010-00000813	223	2018-06-11	112.00	t		VE	36159	0	69	CHEPEN-PC	t	1	NS	0.0000
37166	2018-06-12 07:16:01.72585	11	1068	5	2	B012-00000254	9081	2018-06-12	321.50	t		VE	36185	0	71	ADMIN-PC	t	1	NS	0.0000
36499	2018-05-26 08:12:15.097897	8	5219	5	2	B005-00000899	10662	2018-05-26	25.30	t		VE	35562	0	9244	TUCUME-PC	t	3	NS	0.0000
40000	2018-07-27 13:32:33.693174	8	5791	5	2	B005-00001316	5989	2018-07-27	50.00	t		VE	39146	0	9244	TUCUME-PC	t	3	NS	0.0000
35987	2018-05-17 08:37:18.658462	8	5071	5	2	B005-00000761	10644	2018-05-17	6.30	t		VE	35082	0	9244	TUCUME-PC	t	3	NS	0.0000
36012	2018-05-17 13:18:51.554906	8	5079	5	2	B005-00000766	9491	2018-05-17	67.50	t		VE	35101	0	9244	TUCUME-PC	t	3	NS	0.0000
36553	2018-05-28 09:10:33.6861	14	2581	5	2	B010-00000751	8	2018-05-28	43.00	t		VE	35612	0	69	CHEPEN-PC	t	1	NS	0.0000
36124	2018-05-19 09:31:27.692206	5	3090	5	2	B003-00000278	10256	2018-05-19	1830.00	t		VE	35208	0	4758	EC-PC	t	2	NS	0.0000
36749	2018-05-31 16:50:33.53753	14	2601	5	2	B010-00000770	8	2018-05-31	35.00	t		VE	35799	0	69	CHEPEN-PC	t	1	NS	0.0000
36164	2018-05-21 08:24:17.647553	23	2281	5	2	B002-00000307	5426	2018-05-21	23.10	t		VE	35248	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36602	2018-05-29 08:53:22.169454	8	5252	5	2	B005-00000928	8	2018-05-29	113.20	t		VE	35664	0	9244	TUCUME-PC	t	3	NS	0.0000
36304	2018-05-22 16:31:47.15026	5	3110	5	2	B003-00000292	5427	2018-05-22	930.00	t		VE	35373	0	4758	EC-PC	t	2	NS	0.0000
36390	2018-05-24 10:18:29.797771	8	5176	5	2	B005-00000859	5968	2018-05-24	117.50	t		VE	35460	0	9244	TUCUME-PC	t	3	NS	0.0000
37045	2018-06-08 09:49:22.154151	5	4527	5	2	B013-00001448	13	2018-06-08	408.00	t		VE	36068	0	4758	EC-PC	t	1	NS	0.0000
36647	2018-05-29 18:00:46.756188	5	3139	5	2	B003-00000314	5427	2018-05-29	930.00	t		VE	35708	0	4758	EC-PC	t	2	NS	0.0000
36451	2018-05-25 09:13:15.231725	23	2313	5	2	B002-00000328	6721	2018-05-25	102.00	t		VE	35512	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36866	2018-06-04 09:02:47.976333	8	5314	5	2	B005-00000973	10713	2018-06-04	221.00	t		VE	35900	0	9244	TUCUME-PC	t	3	NS	0.0000
36796	2018-06-01 13:01:53.536606	14	2611	5	1	F010-00000074	3354	2018-06-01	3360.00	t		VE	35837	0	69	CHEPEN-PC	t	1	NS	0.0000
36665	2018-05-30 09:18:01.483683	5	4437	5	2	B013-00001374	13	2018-05-30	184.50	t		VE	35725	0	4758	EC-PC	t	1	NS	0.0000
36720	2018-05-31 09:08:33.000199	23	2326	5	2	B002-00000338	10754	2018-05-31	45.50	t		VE	35772	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36985	2018-06-06 10:17:32.043947	8	5341	5	2	B005-00000991	10749	2018-06-06	1163.70	t		VE	36002	0	9244	TUCUME-PC	t	3	NS	0.0000
37203	2018-06-12 16:57:00.77382	8	5369	5	1	F005-00000063	10379	2018-06-12	2574.00	t		VE	35948	0	9244	TUCUME-PC	t	3	NS	0.0000
40103	2018-07-30 12:18:12.367065	14	2933	5	2	B010-00001042	261	2018-07-30	445.00	t		VE	39296	0	69	CHEPEN-PC	t	1	NS	0.0000
38974	2018-07-13 12:15:38.95917	24	2318	5	2	B008-00000230	6331	2018-07-13	21.20	t		VE	38111	0	8404	CHOTA-PC	t	3	NS	0.0000
40382	2018-08-02 12:16:39.535355	5	5165	5	2	B013-00002000	1910	2018-08-02	57.50	t		VE	39577	0	4758	EC-PC	t	1	NS	0.0000
40191	2018-07-31 13:13:05.868045	5	3528	5	2	B003-00000664	11425	2018-07-31	1600.00	t		VE	39391	0	4758	EC-PC	t	2	NS	0.0000
39607	2018-07-23 11:37:00.994578	5	5055	5	2	B013-00001896	1756	2018-07-23	240.00	t		VE	38783	0	4758	EC-PC	t	1	NS	0.0000
45361	2018-09-27 15:42:17.524104	15	1060	5	2	B009-00000332	88	2018-09-27	37.00	t		VE	44595	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45372	2018-09-27 17:33:22.548468	5	5757	5	2	B013-00002519	10840	2018-09-27	211.50	t		VE	44606	0	11032	EC-PC	t	1	NS	0.0000
45373	2018-09-27 17:57:28.849849	5	3943	5	2	B003-00001010	13	2018-09-27	16215.00	t		VE	44607	0	11032	EC-PC	t	2	NS	0.0000
45375	2018-09-27 18:03:50.736236	11	1317	5	1	F012-00000271	85	2018-09-27	717.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
45378	2018-09-27 18:38:21.653831	32	675	5	2	B008-00000577	8	2018-09-27	73.00	t		VE	44613	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45382	2018-09-27 19:30:46.200622	32	679	5	2	B008-00000580	12708	2018-09-27	730.00	t		VE	44617	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45385	2018-09-28 07:53:15.58087	11	1320	5	1	F012-00000271	85	2018-09-28	1003.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
37911	2018-06-26 07:52:08.8954	23	2435	5	2	B002-00000431	6810	2018-06-26	248.00	t		VE	36924	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45280	2018-09-26 13:27:36.786091	32	658	5	2	B008-00000562	8	2018-09-26	370.00	t		VE	44521	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39323	2018-07-18 15:15:30.043167	5	4988	5	2	B013-00001823	11328	2018-07-18	801.00	t		VE	38420	0	4758	EC-PC	t	1	NS	0.0000
44640	2018-09-18 10:22:57.002574	5	5667	5	2	B013-00002439	6601	2018-09-18	114.00	t		VE	43868	0	4758	EC-PC	t	1	NS	0.0000
36245	2018-05-22 07:27:55.521988	8	5137	5	2	B005-00000820	9004	2018-05-22	587.50	t		VE	35322	0	9244	TUCUME-PC	t	3	NS	0.0000
45368	2018-09-27 16:51:13.880823	24	2603	5	2	B008-00000382	8404	2018-09-27	21.80	t		VE	44602	0	8404	CHOTA-PC	t	3	NS	0.0000
44995	2018-09-22 10:18:21.570439	13	1566	5	2	B011-00000895	122	2018-09-22	414.00	t		VE	44244	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45033	2018-09-22 11:55:08.854128	8	6558	5	2	B005-00001808	12561	2018-09-22	25.00	t		VE	44253	0	9244	TUCUME-PC	t	3	NS	0.0000
45289	2018-09-26 14:42:31.660693	18	1181	5	2	B005-00000241	11100	2018-09-26	1800.00	t		VE	44525	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38797	2018-07-11 12:55:39.513608	8	5650	5	1	F005-00000080	5690	2018-07-11	690.00	t		VE	37509	0	9244	TUCUME-PC	t	3	NS	0.0000
45263	2018-09-26 10:16:55.737547	7	1424	5	2	B007-00000482	2454	2018-09-26	236.00	t		VE	44501	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45345	2018-09-27 11:54:07.503839	5	5756	5	2	B013-00002518	12703	2018-09-27	475.50	t		VE	44580	0	11032	EC-PC	t	1	NS	0.0000
45307	2018-09-26 17:00:00.808818	10	2147	5	2	B005-00000746	1603	2018-09-26	448.50	t		VE	44542	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45337	2018-09-27 09:59:02.448406	23	2875	5	1	F002-00000112	12012	2018-09-27	500.00	t		VE	43724	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
38462	2018-07-06 16:24:54.914393	13	1295	5	2	B011-00000631	1827	2018-07-06	56.50	t		VE	37554	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39086	2018-07-14 12:55:41.521733	25	31	5	1	F009-00000011	7900	2018-07-14	17040.00	t		VE	38223	0	10757	NBK-L01-72	t	3	NS	0.0000
45362	2018-09-27 16:02:49.142301	32	672	5	2	B008-00000575	8	2018-09-27	74.00	t		VE	44596	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45352	2018-09-27 12:59:10.977662	32	670	5	2	B008-00000573	8	2018-09-27	74.00	t		VE	44586	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36827	2018-06-02 09:12:45.36192	8	5306	5	2	B005-00000966	8	2018-06-02	253.00	t		VE	35863	0	9244	TUCUME-PC	t	3	NS	0.0000
37020	2018-06-07 09:59:24.523821	5	4517	5	2	B013-00001438	4228	2018-06-07	513.00	t		VE	36042	0	4758	EC-PC	t	1	NS	0.0000
45374	2018-09-27 18:01:48.921684	5	5758	5	2	B013-00002520	11262	2018-09-27	186.00	t		VE	44608	0	11032	EC-PC	t	1	NS	0.0000
36962	2018-06-05 17:00:00.861245	23	2347	5	2	B002-00000354	10794	2018-06-05	4243.00	t		VE	35988	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37002	2018-06-06 16:38:22.620085	14	2632	5	1	F010-00000075	2406	2018-06-06	350.00	t		VE	36027	0	69	CHEPEN-PC	t	1	NS	0.0000
37065	2018-06-08 17:26:27.924466	5	4532	5	2	B013-00001453	2439	2018-06-08	80.00	t		VE	36085	0	4758	EC-PC	t	1	NS	0.0000
37078	2018-06-09 10:38:07.116628	14	2649	5	2	B010-00000805	245	2018-06-09	150.00	t		VE	36096	0	69	CHEPEN-PC	t	1	NS	0.0000
45379	2018-09-27 19:25:53.438928	32	676	5	1	F008-00000096	12705	2018-09-27	2190.00	t		VE	44614	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37275	2018-06-14 08:05:12.389219	14	2676	5	2	B010-00000809	10822	2018-06-14	1008.00	t		VE	36124	0	69	CHEPEN-PC	t	1	NS	0.0000
37164	2018-06-12 06:52:54.505023	14	2663	5	2	B010-00000809	10822	2018-06-12	1008.00	t		VE	36124	0	69	CHEPEN-PC	t	1	NS	0.0000
45376	2018-09-27 18:05:47.962878	11	1318	5	2	B012-00000338	6159	2018-09-27	258.00	t		VE	44610	0	73	ADMIN-PC	t	1	NS	0.0000
45383	2018-09-27 19:33:15.087701	11	1319	5	1	F012-00000250	85	2018-09-27	544.50	t		VE	43167	0	73	ADMIN-PC	t	1	NS	0.0000
40476	2018-08-03 10:43:36.282632	13	1391	5	2	B011-00000727	1478	2018-08-03	93.00	t		VE	39670	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37477	2018-06-18 15:14:08.439605	10	1797	5	2	B005-00000459	10827	2018-06-18	678.00	t		VE	36160	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37454	2018-06-18 11:03:55.132186	10	1792	5	2	B005-00000459	10827	2018-06-18	791.00	t		VE	36160	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37167	2018-06-12 07:36:13.088131	8	5360	5	2	B005-00001008	10835	2018-06-12	40.00	t		VE	36186	0	9244	TUCUME-PC	t	3	NS	0.0000
36500	2018-05-26 08:16:04.899911	8	5220	5	2	B005-00000900	5436	2018-05-26	141.00	t		VE	35563	0	9244	TUCUME-PC	t	3	NS	0.0000
35989	2018-05-17 08:57:35.449992	8	5073	5	2	B005-00000762	5915	2018-05-17	470.00	t		VE	35083	0	9244	TUCUME-PC	t	3	NS	0.0000
36828	2018-06-02 09:17:31.716213	5	4468	5	2	B013-00001400	4228	2018-06-02	480.00	t		VE	35864	0	4758	EC-PC	t	1	NS	0.0000
36013	2018-05-17 13:29:32.828913	5	993	5	2	B007-00000125	10648	2018-05-17	2937.50	t		VE	35102	0	4758	EC-PC	t	3	NS	0.0000
36554	2018-05-28 09:12:46.852421	8	5233	5	2	B005-00000911	2957	2018-05-28	342.40	t		VE	35613	0	9244	TUCUME-PC	t	3	NS	0.0000
36125	2018-05-19 09:34:24.527099	5	4386	5	2	B013-00001330	8125	2018-05-19	308.00	t		VE	35209	0	4758	EC-PC	t	1	NS	0.0000
37021	2018-06-07 10:28:21.110105	23	2349	5	1	F002-00000045	10498	2018-06-07	1104.50	t		VE	36043	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36165	2018-05-21 08:26:09.000962	5	4392	5	2	B013-00001336	1756	2018-05-21	797.50	t		VE	35249	0	4758	EC-PC	t	1	NS	0.0000
36604	2018-05-29 09:11:23.74085	24	2223	5	1	F008-00000109	6392	2018-05-29	1085.00	t		VE	35665	0	8404	CHOTA-PC	t	3	NS	0.0000
36306	2018-05-22 16:48:05.852467	5	4410	5	2	B013-00001351	10709	2018-05-22	192.50	t		VE	35374	0	4758	EC-PC	t	1	NS	0.0000
36868	2018-06-04 09:20:00.704745	23	2341	5	2	B002-00000349	7864	2018-06-04	75.90	t		VE	35901	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36391	2018-05-24 10:20:58.109765	8	5177	5	2	B005-00000860	9453	2018-05-24	235.00	t		VE	35461	0	9244	TUCUME-PC	t	3	NS	0.0000
36648	2018-05-29 18:06:16.023045	5	3140	5	2	B003-00000315	7896	2018-05-29	366.00	t		VE	35709	0	4758	EC-PC	t	2	NS	0.0000
36452	2018-05-25 09:14:46.716578	8	5202	5	2	B005-00000882	9453	2018-05-25	164.50	t		VE	35513	0	9244	TUCUME-PC	t	3	NS	0.0000
36978	2018-06-06 09:01:18.88535	8	5338	5	2	B005-00000992	8	2018-06-06	31.50	t		VE	36003	0	9244	TUCUME-PC	t	3	NS	0.0000
36919	2018-06-05 08:24:45.320573	8	5329	5	2	B005-00000984	9974	2018-06-05	1575.00	t		VE	35949	0	9244	TUCUME-PC	t	3	NS	0.0000
40104	2018-07-30 12:36:35.384849	8	5804	5	2	B005-00001327	10905	2018-07-30	280.50	t		VE	39297	0	9244	TUCUME-PC	t	3	NS	0.0000
40192	2018-07-31 13:27:47.716143	5	3529	5	2	B003-00000665	4776	2018-07-31	2340.00	t		VE	39392	0	4758	EC-PC	t	2	NS	0.0000
40383	2018-08-02 12:25:01.843443	14	2957	5	2	B010-00001063	9509	2018-08-02	113.00	t		VE	39578	0	69	CHEPEN-PC	t	1	NS	0.0000
38975	2018-07-13 12:19:29.386459	13	1331	5	2	B011-00000667	5715	2018-07-13	870.00	t		VE	38114	0	315	CPU-L01-111	t	1	NS	0.0000
45384	2018-09-28 07:18:59.539987	8	6624	5	2	B005-00001855	2908	2018-09-28	194.00	t		VE	44618	0	9244	TUCUME-PC	t	3	NS	0.0000
45386	2018-09-28 08:00:18.457522	14	3242	5	2	B010-00001284	10803	2018-09-28	621.00	t		VE	43937	0	69	CHEPEN-PC	t	1	NS	0.0000
45388	2018-09-28 08:38:00.139826	8	6625	5	2	B005-00001859	12709	2018-09-28	114.00	t		VE	44623	0	9244	TUCUME-PC	t	3	NS	0.0000
37912	2018-06-26 07:57:28.095428	14	2738	5	2	B010-00000883	10968	2018-06-26	57.00	t		VE	36925	0	69	CHEPEN-PC	t	1	NS	0.0000
45346	2018-09-27 12:00:21.240652	32	667	5	2	B008-00000570	8	2018-09-27	74.00	t		VE	44581	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45308	2018-09-26 17:03:09.830005	8	2256	5	2	B008-00000816	12695	2018-09-26	570.00	t		VE	44543	0	9244	TUCUME-PC	t	1	NS	0.0000
44641	2018-09-18 10:29:32.750155	9	3129	5	2	B006-00001461	12581	2018-09-18	410.00	t		VE	43869	0	67	CONTASTAANA-PC	t	1	NS	0.0000
44996	2018-09-22 10:18:21.846456	18	1171	5	1	F005-00000083	7886	2018-09-22	7150.00	t		VE	44245	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36246	2018-05-22 07:53:34.900657	18	1000	5	2	B005-00000116	10690	2018-05-22	9300.00	t		VE	35323	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
41375	2018-08-11 10:23:29.28652	8	5931	5	2	B005-00001370	11565	2018-08-11	742.40	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
45034	2018-09-22 11:55:26.33301	8	6559	5	2	B005-00001776	12479	2018-09-22	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
45363	2018-09-27 16:06:31.883816	32	673	5	2	B008-00000576	8	2018-09-27	74.00	t		VE	44597	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45338	2018-09-27 10:07:24.076997	32	665	5	2	B008-00000568	8	2018-09-27	222.00	t		VE	44572	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38798	2018-07-11 12:56:06.288578	8	5651	5	1	F005-00000087	5690	2018-07-11	640.00	t		VE	37909	0	9244	TUCUME-PC	t	3	NS	0.0000
45290	2018-09-26 15:22:03.313138	5	5747	5	1	F013-00000212	12691	2018-09-26	1875.00	t		VE	44527	0	4758	EC-PC	t	1	NS	0.0000
36750	2018-05-31 16:57:43.046414	5	4458	5	1	F013-00000103	10758	2018-05-31	159.00	t		VE	35800	0	4758	EC-PC	t	1	NS	0.0000
45353	2018-09-27 12:59:52.926331	5	3941	5	2	B003-00001008	1435	2018-09-27	3550.00	t		VE	44587	0	11032	EC-PC	t	2	NS	0.0000
36666	2018-05-30 09:29:51.143567	8	5272	5	1	F005-00000060	10673	2018-05-30	101.20	t		VE	35726	0	9244	TUCUME-PC	t	3	NS	0.0000
37107	2018-06-11 08:42:45.751436	5	1011	5	2	B007-00000132	10816	2018-06-11	1058.00	t		VE	36086	0	4758	EC-PC	t	3	NS	0.0000
37003	2018-06-06 17:11:11.303849	11	1059	5	2	B012-00000245	10037	2018-06-06	1483.00	t		VE	36028	0	71	ADMIN-PC	t	1	NS	0.0000
36963	2018-06-05 17:14:41.013304	5	4502	5	1	F013-00000109	352	2018-06-05	885.00	t		VE	35989	0	4758	EC-PC	t	1	NS	0.0000
45380	2018-09-27 19:28:17.869443	32	677	5	2	B008-00000578	12706	2018-09-27	1460.00	t		VE	44615	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45377	2018-09-27 18:19:23.305368	32	674	5	1	F008-00000095	11939	2018-09-27	876.00	t		VE	44611	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37046	2018-06-08 09:53:05.481239	14	2642	5	2	B010-00000799	1203	2018-06-08	797.00	t		VE	36069	0	69	CHEPEN-PC	t	1	NS	0.0000
37168	2018-06-12 08:18:17.508084	5	4563	5	2	B013-00001477	8985	2018-06-12	122.00	t		VE	36187	0	4758	EC-PC	t	1	NS	0.0000
45369	2018-09-27 16:53:31.102776	24	2604	5	2	B008-00000383	11777	2018-09-27	436.00	t		VE	44603	0	8404	CHOTA-PC	t	3	NS	0.0000
37108	2018-06-11 08:45:18.916397	5	4549	5	2	B013-00001463	8558	2018-06-11	53.00	t		VE	36125	0	4758	EC-PC	t	1	NS	0.0000
36721	2018-05-31 09:36:18.688719	23	2327	5	2	B002-00000339	3754	2018-05-31	3078.18	t		VE	35773	0	315	CPU-L01-111	t	3	NS	0.0000
45387	2018-09-28 08:07:33.237922	7	1425	5	2	B007-00000483	2445	2018-09-28	60.00	t		VE	44620	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37146	2018-06-11 16:33:41.089846	5	4559	5	2	B013-00001473	5078	2018-06-11	510.00	t		VE	36161	0	4758	EC-PC	t	1	NS	0.0000
37189	2018-06-12 14:03:35.058795	8	5365	5	2	B005-00001010	5622	2018-06-12	44.00	t		VE	36212	0	9244	TUCUME-PC	t	3	NS	0.0000
45389	2018-09-28 08:40:44.735695	8	6626	5	2	B005-00001860	8	2018-09-28	228.00	t		VE	44624	0	9244	TUCUME-PC	t	3	NS	0.0000
37216	2018-06-13 06:28:25.310209	13	1226	5	2	B011-00000562	8509	2018-06-13	627.00	t		VE	36230	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37290	2018-06-14 11:36:36.177815	5	1013	5	2	B007-00000134	1910	2018-06-14	792.00	t		VE	36294	0	4758	EC-PC	t	3	NS	0.0000
45393	2018-09-28 09:44:53.028188	8	6629	5	2	B005-00001861	11668	2018-09-28	45.60	t		VE	44626	0	9244	TUCUME-PC	t	3	NS	0.0000
39324	2018-07-18 15:17:57.323615	5	4989	5	2	B013-00001835	11344	2018-07-18	57.00	t		VE	38464	0	4758	EC-PC	t	1	NS	0.0000
36501	2018-05-26 08:20:44.992442	8	5221	5	2	B005-00000901	9386	2018-05-26	117.50	t		VE	35564	0	9244	TUCUME-PC	t	3	NS	0.0000
35991	2018-05-17 09:09:06.529214	26	311	5	1	F003-00000089	6472	2018-05-17	2320.00	t		VE	35084	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36751	2018-05-31 16:57:49.405677	24	2234	5	1	F008-00000114	9854	2018-05-31	651.00	t		VE	35801	0	8404	CHOTA-PC	t	3	NS	0.0000
36014	2018-05-17 13:42:34.604261	8	5080	5	2	B005-00000767	1669	2018-05-17	756.00	t		VE	35103	0	9244	TUCUME-PC	t	3	NS	0.0000
36555	2018-05-28 09:14:00.358392	14	2582	5	2	B010-00000752	8	2018-05-28	80.00	t		VE	35614	0	69	CHEPEN-PC	t	1	NS	0.0000
36127	2018-05-19 09:58:32.963719	8	5110	5	2	B005-00000796	3161	2018-05-19	235.00	t		VE	35210	0	9244	TUCUME-PC	t	3	NS	0.0000
36167	2018-05-21 08:45:23.553052	8	5118	5	2	B005-00000802	10676	2018-05-21	235.00	t		VE	35250	0	9244	TUCUME-PC	t	3	NS	0.0000
36605	2018-05-29 09:27:06.549119	24	2224	5	2	B008-00000171	8669	2018-05-29	108.50	t		VE	35666	0	8404	CHOTA-PC	t	3	NS	0.0000
36307	2018-05-22 16:49:51.456629	5	4411	5	2	B013-00001352	1756	2018-05-22	426.00	t		VE	35375	0	4758	EC-PC	t	1	NS	0.0000
36829	2018-06-02 09:18:07.787071	8	5307	5	2	B005-00000967	5625	2018-06-02	70.50	t		VE	35865	0	9244	TUCUME-PC	t	3	NS	0.0000
36392	2018-05-24 10:24:56.328383	8	5178	5	2	B005-00000861	10615	2018-05-24	16.60	t		VE	35462	0	9244	TUCUME-PC	t	3	NS	0.0000
36649	2018-05-29 18:08:05.537802	5	1004	5	1	F007-00000014	6472	2018-05-29	48.00	t		VE	35710	0	4758	EC-PC	t	3	NS	0.0000
36453	2018-05-25 09:37:34.905969	8	5203	5	2	B005-00000883	3013	2018-05-25	44.70	t		VE	35514	0	9244	TUCUME-PC	t	3	NS	0.0000
37126	2018-06-11 11:28:24.134548	5	4554	5	2	B013-00001464	10823	2018-06-11	795.00	t		VE	36126	0	4758	EC-PC	t	1	NS	0.0000
36980	2018-06-06 09:22:02.577002	5	4507	5	2	B013-00001428	2251	2018-06-06	530.00	t		VE	36004	0	4758	EC-PC	t	1	NS	0.0000
36870	2018-06-04 09:26:24.813758	18	1021	5	2	B005-00000130	10777	2018-06-04	1860.00	t		VE	35902	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36667	2018-05-30 09:34:19.806586	6	422	5	2	B004-00000106	5388	2018-05-30	93.00	t		VE	35727	0	205	SLAMBAYEQUE	t	2	NS	0.0000
37050	2018-06-08 10:04:34.753381	8	5353	5	2	B005-00001001	10769	2018-06-08	78.00	t		VE	36070	0	9244	TUCUME-PC	t	3	NS	0.0000
37246	2018-06-13 13:32:58.302621	8	5374	5	2	B005-00000985	9974	2018-06-13	1575.00	t		VE	35950	0	9244	TUCUME-PC	t	3	NS	0.0000
38463	2018-07-06 16:28:43.493158	14	2795	5	2	B010-00000937	11093	2018-07-06	339.00	t		VE	37555	0	69	CHEPEN-PC	t	1	NS	0.0000
39087	2018-07-14 12:56:06.396524	11	1125	5	2	B012-00000267	9330	2018-07-14	280.00	t		VE	38224	0	73	ADMIN-PC	t	1	NS	0.0000
40477	2018-08-03 10:48:45.251362	9	2944	5	1	F006-00000028	11672	2018-08-03	3990.00	t		VE	39672	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45406	2018-09-28 10:38:50.947037	5	5761	5	2	B013-00002523	3394	2018-09-28	181.50	t		VE	44640	0	11032	EC-PC	t	1	NS	0.0000
45405	2018-09-28 10:30:17.599008	32	681	5	2	B008-00000582	8	2018-09-28	74.00	t		VE	44639	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45410	2018-09-28 11:33:55.108884	8	6631	5	2	B005-00001864	8	2018-09-28	234.00	t		VE	44645	0	9244	TUCUME-PC	t	3	NS	0.0000
45426	2018-09-28 14:01:54.279323	8	6638	5	2	B005-00001870	10044	2018-09-28	22.80	t		VE	44662	0	9244	TUCUME-PC	t	3	NS	0.0000
37913	2018-06-26 07:58:24.522109	23	2436	5	2	B002-00000432	10861	2018-06-26	23.10	t		VE	36926	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45390	2018-09-28 08:54:58.684825	13	1574	5	2	B011-00000900	11905	2018-09-28	316.00	t		VE	44625	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
44997	2018-09-22 10:20:53.970061	5	5725	5	2	B013-00002489	5286	2018-09-22	1164.00	t		VE	44246	0	4758	EC-PC	t	1	NS	0.0000
45035	2018-09-22 11:55:35.713541	8	6560	5	2	B005-00001811	5436	2018-09-22	159.60	t		VE	44260	0	9244	TUCUME-PC	t	3	NS	0.0000
45364	2018-09-27 16:06:51.263338	8	6621	5	1	F005-00000213	6150	2018-09-27	200.00	t		VE	44598	0	9244	TUCUME-PC	t	3	NS	0.0000
36247	2018-05-22 07:54:24.009021	18	1001	5	2	B005-00000117	10691	2018-05-22	9300.00	t		VE	35324	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
38799	2018-07-11 13:01:10.090201	5	3381	5	2	B003-00000525	4930	2018-07-11	1630.00	t		VE	37913	0	4758	EC-PC	t	2	NS	0.0000
45347	2018-09-27 12:19:52.9878	32	668	5	2	B008-00000571	8	2018-09-27	74.00	t		VE	44582	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45381	2018-09-27 19:29:17.048187	32	678	5	2	B008-00000579	12707	2018-09-27	1460.00	t		VE	44616	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39325	2018-07-18 15:23:40.249575	5	4990	5	2	B013-00001836	2654	2018-07-18	472.00	t		VE	38465	0	4758	EC-PC	t	1	NS	0.0000
45354	2018-09-27 13:01:03.441102	23	2876	5	2	B002-00000787	8837	2018-09-27	39.00	t		VE	44588	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45370	2018-09-27 16:55:11.521872	30	533	5	2	B007-00000461	8	2018-09-27	140.00	t		VE	44604	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38977	2018-07-13 12:23:00.643205	14	2836	5	2	B010-00000970	11237	2018-07-13	1288.00	t		VE	38095	0	69	CHEPEN-PC	t	1	NS	0.0000
38464	2018-07-06 16:35:56.575192	5	4839	5	1	F013-00000138	10852	2018-07-06	664.00	t		VE	37556	0	4758	EC-PC	t	1	NS	0.0000
45411	2018-09-28 11:36:24.053129	8	6632	5	2	B005-00001865	10848	2018-09-28	500.00	t		VE	44646	0	9244	TUCUME-PC	t	3	NS	0.0000
45394	2018-09-28 09:50:20.496336	15	1061	5	2	B009-00000333	8105	2018-09-28	357.00	t		VE	44627	0	87	PACANGUILLA-PC	t	1	NS	0.0000
37004	2018-06-06 17:12:56.964485	13	1216	5	2	B011-00000552	2458	2018-06-06	2106.00	t		VE	36029	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36964	2018-06-05 17:18:08.552022	5	3161	5	2	B003-00000334	6419	2018-06-05	1350.00	t		VE	35990	0	4758	EC-PC	t	2	NS	0.0000
45407	2018-09-28 10:45:49.419449	5	5762	5	2	B013-00002524	10157	2018-09-28	124.00	t		VE	44641	0	11032	EC-PC	t	1	NS	0.0000
37105	2018-06-11 08:40:06.728597	5	4547	5	2	B013-00001456	10818	2018-06-11	162.00	t		VE	36098	0	4758	EC-PC	t	1	NS	0.0000
37077	2018-06-09 10:05:39.920457	5	4536	5	2	B013-00001456	10818	2018-06-09	54.00	t		VE	36098	0	4758	EC-PC	t	1	NS	0.0000
45422	2018-09-28 12:37:31.564879	32	683	5	2	B008-00000583	8	2018-09-28	370.00	t		VE	44659	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37022	2018-06-07 11:03:31.034512	5	4518	5	2	B013-00001439	2185	2018-06-07	121.00	t		VE	36044	0	4758	EC-PC	t	1	NS	0.0000
37068	2018-06-08 17:49:39.544255	10	1778	5	2	B005-00000457	9745	2018-06-08	226.00	t		VE	36087	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45427	2018-09-28 14:08:26.531016	32	684	5	2	B008-00000584	8	2018-09-28	74.00	t		VE	44663	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37067	2018-06-08 17:43:36.357517	10	1777	5	2	B005-00000457	9745	2018-06-08	161.00	t		VE	36087	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37139	2018-06-11 15:41:31.2914	23	2359	5	1	F002-00000047	6901	2018-06-11	100.00	t		VE	36162	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37192	2018-06-12 15:17:25.845365	8	5367	5	2	B005-00001011	6106	2018-06-12	870.00	t		VE	36213	0	9244	TUCUME-PC	t	3	NS	0.0000
37169	2018-06-12 08:45:42.106135	23	2361	5	2	B002-00000364	6830	2018-06-12	127.50	t		VE	36188	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45428	2018-09-28 14:55:23.966875	32	685	5	2	B008-00000585	8	2018-09-28	74.00	t		VE	44664	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39088	2018-07-14 13:20:37.298232	5	3401	5	2	B003-00000544	4930	2018-07-14	3280.00	t		VE	38225	0	4758	EC-PC	t	2	NS	0.0000
37218	2018-06-13 07:02:17.299053	13	1227	5	2	B011-00000563	10842	2018-06-13	1424.00	t		VE	36231	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36752	2018-05-31 17:05:51.05508	24	2235	5	2	B008-00000177	6848	2018-05-31	21.70	t		VE	35802	0	8404	CHOTA-PC	t	3	NS	0.0000
36502	2018-05-26 08:25:10.224635	23	2317	5	2	B002-00000331	10739	2018-05-26	77.50	t		VE	35565	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35992	2018-05-17 09:10:02.894724	10	1754	5	2	B005-00000438	5210	2018-05-17	406.00	t		VE	35085	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36556	2018-05-28 09:22:49.007208	5	3128	5	2	B003-00000307	8400	2018-05-28	1840.00	t		VE	35615	0	4758	EC-PC	t	2	NS	0.0000
36128	2018-05-19 10:07:29.031244	8	5111	5	2	B005-00000797	5855	2018-05-19	120.00	t		VE	35211	0	9244	TUCUME-PC	t	3	NS	0.0000
37140	2018-06-11 15:54:30.510027	5	3180	5	2	B003-00000352	6350	2018-06-11	2670.00	t		VE	36163	0	4758	EC-PC	t	2	NS	0.0000
36168	2018-05-21 08:56:09.132933	11	1035	5	2	B012-00000224	84	2018-05-21	35.50	t		VE	35251	0	71	ADMIN-PC	t	1	NS	0.0000
36830	2018-06-02 09:29:48.012008	8	5308	5	2	B005-00000968	5964	2018-06-02	50.60	t		VE	35866	0	9244	TUCUME-PC	t	3	NS	0.0000
36606	2018-05-29 09:28:45.589577	24	2225	5	2	B008-00000172	8624	2018-05-29	65.10	t		VE	35667	0	8404	CHOTA-PC	t	3	NS	0.0000
36310	2018-05-22 17:25:27.696018	5	4413	5	2	B013-00001353	10710	2018-05-22	134.00	t		VE	35376	0	4758	EC-PC	t	1	NS	0.0000
36393	2018-05-24 10:26:18.307531	8	5179	5	2	B005-00000862	10662	2018-05-24	35.00	t		VE	35463	0	9244	TUCUME-PC	t	3	NS	0.0000
36661	2018-05-30 08:36:40.239469	18	1015	5	1	F005-00000037	3637	2018-05-30	13950.00	t		VE	35711	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36454	2018-05-25 10:00:53.498729	9	2773	5	2	B006-00001127	3761	2018-05-25	562.00	t		VE	35515	0	66	CONTASTAANA-PC	t	1	NS	0.0000
37047	2018-06-08 09:54:00.771389	8	5350	5	2	B005-00001002	8	2018-06-08	10.00	t		VE	36071	0	9244	TUCUME-PC	t	3	NS	0.0000
36871	2018-06-04 09:37:33.706567	8	5315	5	2	B005-00000974	5665	2018-06-04	159.30	t		VE	35903	0	9244	TUCUME-PC	t	3	NS	0.0000
36668	2018-05-30 09:40:31.054982	8	5273	5	2	B005-00000942	2454	2018-05-30	235.00	t		VE	35728	0	9244	TUCUME-PC	t	3	NS	0.0000
37005	2018-06-06 17:15:16.590431	24	2259	5	1	F008-00000119	6389	2018-06-06	64.50	t		VE	36030	0	8404	CHOTA-PC	t	3	NS	0.0000
36982	2018-06-06 09:48:14.722089	5	4508	5	2	B013-00001429	4228	2018-06-06	140.00	t		VE	36005	0	4758	EC-PC	t	1	NS	0.0000
36922	2018-06-05 08:42:41.572828	11	1054	5	2	B012-00000240	10212	2018-06-05	1322.00	t		VE	35951	0	71	ADMIN-PC	t	1	NS	0.0000
40478	2018-08-03 11:12:46.466565	5	5175	5	2	B013-00002004	3430	2018-08-03	230.00	t		VE	39675	0	4758	EC-PC	t	1	NS	0.0000
40106	2018-07-30 12:48:18.099327	30	164	5	2	B007-00000143	8	2018-07-30	390.00	t		VE	39299	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40385	2018-08-02 12:33:00.099714	14	2958	5	2	B010-00001064	11631	2018-08-02	565.00	t		VE	39579	0	69	CHEPEN-PC	t	1	NS	0.0000
39610	2018-07-23 12:07:33.111514	5	5057	5	2	B013-00001898	4228	2018-07-23	296.00	t		VE	38787	0	4758	EC-PC	t	1	NS	0.0000
44998	2018-09-22 10:21:00.653817	8	6548	5	2	B005-00001807	11668	2018-09-22	114.00	t		VE	44243	0	9244	TUCUME-PC	t	3	NS	0.0000
37914	2018-06-26 08:09:17.568544	23	2437	5	2	B002-00000433	10307	2018-06-26	23.10	t		VE	36928	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36248	2018-05-22 08:14:22.202474	8	5138	5	2	B005-00000821	5621	2018-05-22	23.50	t		VE	35325	0	9244	TUCUME-PC	t	3	NS	0.0000
38800	2018-07-11 13:05:46.7448	8	5652	5	2	B005-00001226	11181	2018-07-11	45.00	t		VE	37914	0	9244	TUCUME-PC	t	3	NS	0.0000
45371	2018-09-27 17:10:50.556499	8	6623	5	2	B005-00001854	12704	2018-09-27	40.00	t		VE	44605	0	9244	TUCUME-PC	t	3	NS	0.0000
39326	2018-07-18 15:34:33.703353	5	4991	5	1	F013-00000152	358	2018-07-18	1200.00	t		VE	38466	0	4758	EC-PC	t	1	NS	0.0000
45391	2018-09-28 09:19:08.805875	8	6627	5	2	B005-00001858	2875	2018-09-28	188.50	t		VE	44622	0	9244	TUCUME-PC	t	3	NS	0.0000
45036	2018-09-22 11:57:02.656951	24	2588	5	2	B008-00000373	8100	2018-09-22	654.00	t		VE	44275	0	8404	CHOTA-PC	t	3	NS	0.0000
36965	2018-06-05 17:32:09.314273	23	2348	5	1	F003-00000104	6472	2018-06-05	510.00	t		VE	35991	0	3491	NBK-L01-72	t	3	NS	0.0000
37109	2018-06-11 08:51:01.024205	5	3172	5	2	B003-00000343	4776	2018-06-11	3560.00	t		VE	36127	0	4758	EC-PC	t	2	NS	0.0000
37079	2018-06-09 11:01:28.689774	8	5356	5	2	B005-00001005	10713	2018-06-09	130.00	t		VE	36099	0	9244	TUCUME-PC	t	3	NS	0.0000
37023	2018-06-07 11:11:54.912482	23	2350	5	2	B002-00000355	7567	2018-06-07	800.00	t		VE	36045	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45408	2018-09-28 10:59:56.428674	30	535	5	2	B007-00000463	12712	2018-09-28	1390.00	t		VE	44643	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45348	2018-09-27 12:26:00.513065	30	532	5	2	B007-00000460	8	2018-09-27	69.50	t		VE	44583	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37170	2018-06-12 08:52:11.991056	23	2362	5	2	B002-00000365	9381	2018-06-12	390.30	t		VE	36189	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37219	2018-06-13 07:09:43.564623	13	1228	5	2	B011-00000564	8509	2018-06-13	53.00	t		VE	36232	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37190	2018-06-12 15:13:31.282093	5	4574	5	2	B013-00001489	13	2018-06-12	170.00	t		VE	36214	0	4758	EC-PC	t	1	NS	0.0000
37312	2018-06-14 15:16:11.020588	5	4621	5	2	B013-00001515	10797	2018-06-14	306.00	t		VE	36295	0	4758	EC-PC	t	1	NS	0.0000
45395	2018-09-28 09:57:17.58124	24	2605	5	2	B008-00000384	7065	2018-09-28	21.80	t		VE	44628	0	8404	CHOTA-PC	t	3	NS	0.0000
45412	2018-09-28 11:37:09.642841	8	6633	5	2	B005-00001857	12479	2018-09-28	2647.00	t		VE	44621	0	9244	TUCUME-PC	t	3	NS	0.0000
37291	2018-06-14 11:38:40.952461	5	4614	5	2	B013-00001515	10797	2018-06-14	34.00	t		VE	36295	0	4758	EC-PC	t	1	NS	0.0000
37430	2018-06-18 06:52:45.588258	13	1237	5	2	B011-00000573	1616	2018-06-18	2870.00	t		VE	36420	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36872	2018-06-04 10:13:05.125806	23	2342	5	2	B002-00000350	10778	2018-06-04	170.00	t		VE	35904	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36557	2018-05-28 09:24:41.467244	23	2320	5	2	B002-00000333	10743	2018-05-28	713.10	t		VE	35616	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
45423	2018-09-28 12:52:05.168666	8	6636	5	2	B005-00001868	10848	2018-09-28	25.00	t		VE	44660	0	9244	TUCUME-PC	t	3	NS	0.0000
36016	2018-05-17 14:22:16.651458	8	5081	5	2	B005-00000768	6114	2018-05-17	117.50	t		VE	35105	0	9244	TUCUME-PC	t	3	NS	0.0000
36131	2018-05-19 10:11:56.188926	5	3091	5	2	B003-00000279	5540	2018-05-19	1840.00	t		VE	35212	0	4758	EC-PC	t	2	NS	0.0000
45429	2018-09-28 15:19:48.553839	32	686	5	2	B008-00000586	8	2018-09-28	444.00	t		VE	44665	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
36607	2018-05-29 09:38:19.593854	6	421	5	2	B004-00000105	10375	2018-05-29	930.00	t		VE	35668	0	205	SLAMBAYEQUE	t	2	NS	0.0000
36170	2018-05-21 09:02:40.398226	8	5119	5	2	B005-00000803	9453	2018-05-21	164.50	t		VE	35252	0	9244	TUCUME-PC	t	3	NS	0.0000
45430	2018-09-28 15:31:41.421757	24	2608	5	2	B008-00000387	8766	2018-09-28	218.00	t		VE	44666	0	8404	CHOTA-PC	t	3	NS	0.0000
37191	2018-06-12 15:15:49.754814	8	5366	5	2	B005-00001012	6106	2018-06-12	110.00	t		VE	36215	0	9244	TUCUME-PC	t	3	NS	0.0000
36309	2018-05-22 17:08:09.342728	23	2298	5	2	B002-00000320	10711	2018-05-22	376.00	t		VE	35377	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
45457	2018-09-28 17:30:31.185596	32	688	5	2	B008-00000588	8	2018-09-28	74.00	t		VE	44690	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45443	2018-09-28 16:30:16.746101	8	6641	5	2	B005-00001872	5665	2018-09-28	68.40	t		VE	44679	0	9244	TUCUME-PC	t	3	NS	0.0000
45458	2018-09-28 17:52:03.936662	5	5768	5	2	B013-00002531	5684	2018-09-28	605.00	t		VE	44694	0	11032	EC-PC	t	1	NS	0.0000
36923	2018-06-05 08:54:42.79693	23	2346	5	1	F002-00000044	10498	2018-06-05	1055.00	t		VE	35952	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36394	2018-05-24 10:28:18.789183	8	5180	5	2	B005-00000863	5436	2018-05-24	63.00	t		VE	35464	0	9244	TUCUME-PC	t	3	NS	0.0000
36455	2018-05-25 10:07:23.073344	8	5204	5	2	B005-00000884	10713	2018-05-25	379.50	t		VE	35516	0	9244	TUCUME-PC	t	3	NS	0.0000
36757	2018-05-31 17:25:21.097801	24	2236	5	1	F008-00000115	9854	2018-05-31	542.50	t		VE	35803	0	8404	CHOTA-PC	t	3	NS	0.0000
36507	2018-05-26 09:02:30.100265	8	1998	5	2	B008-00000566	8	2018-05-26	106.00	t		VE	35566	0	9244	TUCUME-PC	t	1	NS	0.0000
36984	2018-06-06 10:14:03.084274	5	3163	5	2	B003-00000335	4930	2018-06-06	1800.00	t		VE	35992	0	4758	EC-PC	t	2	NS	0.0000
37024	2018-06-07 11:44:00.737945	5	4519	5	2	B013-00001440	9839	2018-06-07	54.00	t		VE	36046	0	4758	EC-PC	t	1	NS	0.0000
36831	2018-06-02 09:34:34.411065	5	1008	5	1	F007-00000016	10771	2018-06-02	570.00	t		VE	35867	0	4758	EC-PC	t	3	NS	0.0000
37110	2018-06-11 08:59:30.710356	5	4550	5	2	B013-00001465	3392	2018-06-11	54.00	t		VE	36128	0	4758	EC-PC	t	1	NS	0.0000
36983	2018-06-06 09:54:25.566182	8	5340	5	1	F005-00000066	10799	2018-06-06	141.00	t		VE	36006	0	9244	TUCUME-PC	t	3	NS	0.0000
37051	2018-06-08 10:04:54.222605	8	5354	5	2	B005-00001003	10713	2018-06-08	175.00	t		VE	36072	0	9244	TUCUME-PC	t	3	NS	0.0000
37012	2018-06-07 08:37:17.826677	14	2636	5	2	B010-00000792	10803	2018-06-07	700.00	t		VE	36031	0	69	CHEPEN-PC	t	1	NS	0.0000
37171	2018-06-12 09:10:53.543775	5	4564	5	2	B013-00001478	3394	2018-06-12	108.00	t		VE	36190	0	4758	EC-PC	t	1	NS	0.0000
37104	2018-06-11 08:39:52.685507	5	4546	5	2	B013-00001457	7712	2018-06-11	102.00	t		VE	36100	0	4758	EC-PC	t	1	NS	0.0000
37080	2018-06-09 11:05:18.993043	5	4537	5	2	B013-00001457	7712	2018-06-09	51.00	t		VE	36100	0	4758	EC-PC	t	1	NS	0.0000
37142	2018-06-11 16:07:55.785537	5	3181	5	2	B003-00000353	35	2018-06-11	1335.00	t		VE	36164	0	4758	EC-PC	t	2	NS	0.0000
37292	2018-06-14 11:44:55.051568	24	2260	5	2	B008-00000197	6722	2018-06-14	214.00	t		VE	36296	0	8404	CHOTA-PC	t	3	NS	0.0000
37220	2018-06-13 07:25:51.632024	14	2667	5	1	F010-00000079	10753	2018-06-13	54.00	t		VE	36233	0	69	CHEPEN-PC	t	1	NS	0.0000
37402	2018-06-16 07:45:06.38468	14	2689	5	2	B010-00000838	1832	2018-06-16	990.00	t		VE	36390	0	69	CHEPEN-PC	t	1	NS	0.0000
37431	2018-06-18 08:02:57.921975	8	5408	5	2	B005-00001036	5406	2018-06-18	93.20	t		VE	36421	0	9244	TUCUME-PC	t	3	NS	0.0000
38465	2018-07-06 16:41:39.130076	5	4840	5	2	B013-00001700	4543	2018-07-06	358.00	t		VE	37557	0	4758	EC-PC	t	1	NS	0.0000
45467	2018-09-29 07:52:01.447168	6	1115	5	2	B014-00000470	12719	2018-09-29	187.50	t		VE	44706	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45396	2018-09-28 10:05:18.542327	14	3243	5	2	B010-00001310	9509	2018-09-28	145.00	t		VE	44630	0	69	CHEPEN-PC	t	1	NS	0.0000
37915	2018-06-26 08:31:03.636745	24	2287	5	2	B008-00000213	10792	2018-06-26	106.50	t		VE	36929	0	8404	CHOTA-PC	t	3	NS	0.0000
36249	2018-05-22 08:21:04.016971	9	2765	5	2	B006-00001119	10692	2018-05-22	1424.00	t		VE	35326	0	66	CONTASTAANA-PC	t	1	NS	0.0000
44999	2018-09-22 10:21:26.033618	18	1172	5	1	F005-00000084	11477	2018-09-22	4719.00	t		VE	44247	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38801	2018-07-11 13:32:04.755705	8	5653	5	2	B005-00001227	9004	2018-07-11	459.00	t		VE	37915	0	9244	TUCUME-PC	t	3	NS	0.0000
45037	2018-09-22 12:00:08.898332	6	1097	5	2	B014-00000453	12639	2018-09-22	75.00	t		VE	44276	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45392	2018-09-28 09:20:19.375629	8	6628	5	2	B005-00001856	11668	2018-09-28	45.60	t		VE	44619	0	9244	TUCUME-PC	t	3	NS	0.0000
39327	2018-07-18 15:38:57.562854	5	4992	5	2	B013-00001837	4978	2018-07-18	57.00	t		VE	38467	0	4758	EC-PC	t	1	NS	0.0000
45459	2018-09-28 17:53:40.01278	5	5769	5	2	B013-00002532	12717	2018-09-28	363.00	t		VE	44696	0	11032	EC-PC	t	1	NS	0.0000
38466	2018-07-06 16:45:57.354989	8	5611	5	2	B005-00001201	11041	2018-07-06	1075.00	t		VE	37558	0	9244	TUCUME-PC	t	3	NS	0.0000
45431	2018-09-28 15:37:28.228078	5	5766	5	2	B013-00002528	342	2018-09-28	1252.50	t		VE	44667	0	11032	EC-PC	t	1	NS	0.0000
45409	2018-09-28 11:21:01.408914	8	6630	5	2	B005-00001863	10848	2018-09-28	100.00	t		VE	44644	0	9244	TUCUME-PC	t	3	NS	0.0000
37491	2018-06-19 06:02:40.076229	14	2700	5	2	B010-00000848	10890	2018-06-19	150.00	t		VE	36490	0	69	CHEPEN-PC	t	1	NS	0.0000
37193	2018-06-12 16:05:28.296145	5	4575	5	2	B013-00001490	1756	2018-06-12	478.00	t		VE	36216	0	4758	EC-PC	t	1	NS	0.0000
45413	2018-09-28 11:38:27.036404	5	3945	5	2	B003-00001011	5085	2018-09-28	1410.00	t		VE	44612	0	12	SULLVENTA2	t	2	NS	0.0000
37048	2018-06-08 10:03:14.134885	8	5351	5	1	F005-00000067	10799	2018-06-08	52.00	t		VE	36073	0	9244	TUCUME-PC	t	3	NS	0.0000
36017	2018-05-17 14:24:34.452092	8	5082	5	2	B005-00000769	5436	2018-05-17	255.00	t		VE	35106	0	9244	TUCUME-PC	t	3	NS	0.0000
45424	2018-09-28 13:19:08.203753	30	536	5	2	B007-00000444	12644	2018-09-28	700.00	t		VE	44307	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36670	2018-05-30 09:43:57.576038	8	5274	5	1	F005-00000055	10673	2018-05-30	45.00	t		VE	35567	0	9244	TUCUME-PC	t	3	NS	0.0000
36924	2018-06-05 08:58:18.895735	13	1211	5	2	B011-00000547	6575	2018-06-05	72.00	t		VE	35953	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45444	2018-09-28 16:30:48.927872	24	2609	5	1	F008-00000277	6371	2018-09-28	2808.00	t		VE	44680	0	8404	CHOTA-PC	t	3	NS	0.0000
45466	2018-09-29 07:21:57.351531	6	1114	5	2	B014-00000469	9237	2018-09-29	713.50	t		VE	44705	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
36171	2018-05-21 09:07:22.835997	5	4393	5	2	B013-00001337	4775	2018-05-21	2070.00	t		VE	35253	0	4758	EC-PC	t	1	NS	0.0000
36671	2018-05-30 09:53:36.146121	6	424	5	2	B004-00000108	5388	2018-05-30	93.00	t		VE	35730	0	205	SLAMBAYEQUE	t	2	NS	0.0000
36311	2018-05-22 17:27:19.563349	18	1003	5	2	B005-00000119	10712	2018-05-22	1402.50	t		VE	35378	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36395	2018-05-24 10:36:11.680738	8	5181	5	2	B005-00000864	5625	2018-05-24	116.50	t		VE	35465	0	9244	TUCUME-PC	t	3	NS	0.0000
45468	2018-09-29 08:11:31.22907	15	1063	5	2	B009-00000335	102	2018-09-29	351.00	t		VE	44707	0	87	PACANGUILLA-PC	t	1	NS	0.0000
36456	2018-05-25 10:14:47.484034	18	1009	5	2	B005-00000122	10729	2018-05-25	9300.00	t		VE	35517	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37143	2018-06-11 16:14:24.031462	10	1780	5	2	B005-00000460	10103	2018-06-11	56.50	t		VE	36165	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36758	2018-05-31 17:27:18.267455	5	4459	5	2	B013-00001392	1169	2018-05-31	145.00	t		VE	35804	0	4758	EC-PC	t	1	NS	0.0000
36986	2018-06-06 10:25:05.267075	24	2257	5	1	F008-00000118	6392	2018-06-06	838.50	t		VE	36007	0	8404	CHOTA-PC	t	3	NS	0.0000
36558	2018-05-28 09:39:55.341449	14	2583	5	2	B010-00000753	6410	2018-05-28	984.00	t		VE	35617	0	69	CHEPEN-PC	t	1	NS	0.0000
36832	2018-06-02 09:53:27.480565	8	5309	5	2	B005-00000969	8	2018-06-02	94.00	t		VE	35868	0	9244	TUCUME-PC	t	3	NS	0.0000
45473	2018-09-29 08:32:30.559394	5	5771	5	2	B013-00002534	12720	2018-09-29	302.00	t		VE	44711	0	11032	EC-PC	t	1	NS	0.0000
37103	2018-06-11 08:39:39.6635	5	4545	5	2	B013-00001458	2843	2018-06-11	34.00	t		VE	36101	0	4758	EC-PC	t	1	NS	0.0000
37081	2018-06-09 11:17:35.496524	5	4538	5	2	B013-00001458	2843	2018-06-09	34.00	t		VE	36101	0	4758	EC-PC	t	1	NS	0.0000
37007	2018-06-06 17:35:43.086892	14	2634	5	2	B010-00000793	10803	2018-06-06	700.00	t		VE	36032	0	69	CHEPEN-PC	t	1	NS	0.0000
36873	2018-06-04 10:22:49.38334	13	1204	5	1	F011-00000009	303	2018-06-04	400.00	t		VE	35905	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37025	2018-06-07 12:25:28.431863	5	4520	5	2	B013-00001441	6300	2018-06-07	408.00	t		VE	36047	0	4758	EC-PC	t	1	NS	0.0000
37293	2018-06-14 11:49:35.584445	24	2261	5	1	F008-00000120	6476	2018-06-14	214.00	t		VE	36297	0	8404	CHOTA-PC	t	3	NS	0.0000
37172	2018-06-12 09:18:08.43186	5	4565	5	2	B013-00001479	9839	2018-06-12	162.00	t		VE	36191	0	4758	EC-PC	t	1	NS	0.0000
37112	2018-06-11 09:12:19.7178	5	4551	5	2	B013-00001466	4228	2018-06-11	600.00	t		VE	36129	0	4758	EC-PC	t	1	NS	0.0000
37237	2018-06-13 12:04:14.800324	8	5373	5	1	F005-00000072	5493	2018-06-13	4497.50	t		VE	36234	0	9244	TUCUME-PC	t	3	NS	0.0000
37221	2018-06-13 08:24:56.516476	8	5370	5	1	F005-00000072	5493	2018-06-13	3200.00	t		VE	36234	0	9244	TUCUME-PC	t	3	NS	0.0000
37403	2018-06-16 08:04:37.058835	24	2267	5	2	B008-00000200	6720	2018-06-16	21.40	t		VE	36391	0	8404	CHOTA-PC	t	3	NS	0.0000
37432	2018-06-18 08:17:34.408637	23	2381	5	2	B002-00000383	8	2018-06-18	476.80	t		VE	36422	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37492	2018-06-19 07:52:49.70116	8	5413	5	2	B005-00001042	8652	2018-06-19	75.60	t		VE	36491	0	9244	TUCUME-PC	t	3	NS	0.0000
36559	2018-05-28 09:41:52.997675	14	2584	5	2	B010-00000754	6410	2018-05-28	73.50	t		VE	35618	0	69	CHEPEN-PC	t	1	NS	0.0000
36018	2018-05-17 15:00:46.051696	5	4373	5	2	B013-00001319	1247	2018-05-17	77.00	t		VE	35107	0	4758	EC-PC	t	1	NS	0.0000
37222	2018-06-13 09:11:47.248861	8	5371	5	2	B005-00001013	5543	2018-06-13	52.00	t		VE	36235	0	9244	TUCUME-PC	t	3	NS	0.0000
36132	2018-05-19 10:34:52.085918	24	2199	5	2	B008-00000156	8618	2018-05-19	88.40	t		VE	35214	0	8404	CHOTA-PC	t	3	NS	0.0000
37082	2018-06-09 11:20:29.37167	23	2356	5	2	B002-00000361	10819	2018-06-09	167.80	t		VE	36102	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40480	2018-08-03 11:27:21.355872	7	1302	5	2	B007-00000409	2454	2018-08-03	172.50	t		VE	39678	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38979	2018-07-13 12:35:54.54791	8	5682	5	1	F005-00000093	5690	2018-07-13	200.00	t		VE	38117	0	9244	TUCUME-PC	t	3	NS	0.0000
40108	2018-07-30 13:15:07.674743	9	2926	5	2	B006-00001269	11574	2018-07-30	114.00	t		VE	39303	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40387	2018-08-02 12:44:50.569052	5	3548	5	2	B003-00000683	10943	2018-08-02	780.00	t		VE	39582	0	4758	EC-PC	t	2	NS	0.0000
37916	2018-06-26 08:32:31.331692	9	2799	5	2	B006-00001148	8284	2018-06-26	906.00	t		VE	36930	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45000	2018-09-22 10:21:27.652172	8	6549	5	2	B005-00001776	12479	2018-09-22	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
45414	2018-09-28 11:38:37.901336	8	6634	5	2	B005-00001866	5497	2018-09-28	22.80	t		VE	44647	0	9244	TUCUME-PC	t	3	NS	0.0000
36172	2018-05-21 09:08:58.706363	5	3095	5	2	B003-00000282	4776	2018-05-21	2745.00	t		VE	35254	0	4758	EC-PC	t	2	NS	0.0000
45038	2018-09-22 12:00:10.270298	24	2589	5	2	B008-00000374	8404	2018-09-22	87.20	t		VE	44277	0	8404	CHOTA-PC	t	3	NS	0.0000
36926	2018-06-05 09:22:32.947989	5	4491	5	2	B013-00001415	2247	2018-06-05	550.00	t		VE	35954	0	4758	EC-PC	t	1	NS	0.0000
36988	2018-06-06 10:42:26.415729	8	5342	5	2	B005-00000833	9208	2018-06-06	352.50	t		VE	35379	0	9244	TUCUME-PC	t	3	NS	0.0000
45445	2018-09-28 16:32:47.201001	14	3245	5	2	B010-00001312	1406	2018-09-28	247.50	t		VE	44681	0	69	CHEPEN-PC	t	1	NS	0.0000
36981	2018-06-06 09:42:37.281311	8	5339	5	2	B005-00000833	9208	2018-06-06	352.50	t		VE	35379	0	9244	TUCUME-PC	t	3	NS	0.0000
36396	2018-05-24 10:37:01.392947	8	5182	5	2	B005-00000865	5466	2018-05-24	102.00	t		VE	35466	0	9244	TUCUME-PC	t	3	NS	0.0000
45397	2018-09-28 10:06:30.377659	14	3244	5	2	B010-00001311	9509	2018-09-28	74.50	t		VE	44631	0	69	CHEPEN-PC	t	1	NS	0.0000
37173	2018-06-12 09:22:47.276013	23	2363	5	2	B002-00000366	8808	2018-06-12	25.30	t		VE	36192	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36457	2018-05-25 10:21:22.99725	23	2314	5	2	B002-00000329	10702	2018-05-25	175.50	t		VE	35518	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
45432	2018-09-28 15:37:35.535179	10	2152	5	2	B005-00000751	2220	2018-09-28	1179.50	t		VE	44668	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36504	2018-05-26 08:48:50.472924	8	1996	5	2	B008-00000567	8	2018-05-26	116.00	t		VE	35568	0	9244	TUCUME-PC	t	1	NS	0.0000
36987	2018-06-06 10:42:15.179831	14	2630	5	2	B010-00000788	8	2018-06-06	56.00	t		VE	36008	0	69	CHEPEN-PC	t	1	NS	0.0000
45425	2018-09-28 13:28:35.153797	8	6637	5	2	B005-00001869	6106	2018-09-28	20.00	t		VE	44661	0	9244	TUCUME-PC	t	3	NS	0.0000
36835	2018-06-02 10:41:51.512022	23	2340	5	2	B002-00000348	66	2018-06-02	50.00	t		VE	35869	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37113	2018-06-11 09:14:35.456905	5	4552	5	2	B013-00001467	10776	2018-06-11	106.00	t		VE	36130	0	4758	EC-PC	t	1	NS	0.0000
45460	2018-09-28 17:59:12.555431	32	689	5	2	B008-00000589	11945	2018-09-28	1168.00	t		VE	44698	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37026	2018-06-07 12:26:47.512202	5	4521	5	2	B013-00001442	6300	2018-06-07	70.00	t		VE	36048	0	4758	EC-PC	t	1	NS	0.0000
36885	2018-06-04 12:09:32.484024	8	5319	5	2	B005-00000975	10779	2018-06-04	1178.00	t		VE	35906	0	9244	TUCUME-PC	t	3	NS	0.0000
36874	2018-06-04 10:42:14.804163	8	5316	5	2	B005-00000975	10779	2018-06-04	690.00	t		VE	35906	0	9244	TUCUME-PC	t	3	NS	0.0000
37053	2018-06-08 11:58:33.395105	23	2352	5	2	B002-00000357	10202	2018-06-08	240.00	t		VE	36074	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45474	2018-09-29 08:34:52.462155	13	1575	5	2	B011-00000901	6257	2018-09-29	97.50	t		VE	44712	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45469	2018-09-29 08:17:34.868131	5	5770	5	2	B013-00002533	7572	2018-09-29	824.50	t		VE	44708	0	11032	EC-PC	t	1	NS	0.0000
37404	2018-06-16 08:07:54.083991	5	3214	5	2	B003-00000380	4776	2018-06-16	2640.00	t		VE	36392	0	4758	EC-PC	t	2	NS	0.0000
37302	2018-06-14 12:35:37.507728	10	1786	5	2	B005-00000463	814	2018-06-14	395.50	t		VE	36217	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45487	2018-09-29 09:31:17.66192	14	3250	5	2	B010-00001317	623	2018-09-29	98.00	t		VE	44724	0	69	CHEPEN-PC	t	1	NS	0.0000
37195	2018-06-12 16:19:10.920854	10	1782	5	2	B005-00000463	814	2018-06-12	565.00	t		VE	36217	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37144	2018-06-11 16:14:40.786007	5	4558	5	2	B013-00001474	365	2018-06-11	408.00	t		VE	36166	0	4758	EC-PC	t	1	NS	0.0000
45496	2018-09-29 10:41:58.267029	5	5774	5	2	B013-00002535	4988	2018-09-29	434.00	t		VE	44733	0	11032	EC-PC	t	1	NS	0.0000
37316	2018-06-14 15:16:58.295185	5	4625	5	2	B013-00001516	1103	2018-06-14	180.00	t		VE	36298	0	4758	EC-PC	t	1	NS	0.0000
37294	2018-06-14 11:49:52.413838	5	4615	5	2	B013-00001516	1103	2018-06-14	60.00	t		VE	36298	0	4758	EC-PC	t	1	NS	0.0000
45505	2018-09-29 11:32:11.701685	8	2258	5	2	B008-00000818	12724	2018-09-29	74.00	t		VE	44744	0	9244	TUCUME-PC	t	1	NS	0.0000
45519	2018-09-29 12:30:46.289804	11	1327	5	1	F012-00000265	85	2018-09-29	793.00	t		VE	44125	0	73	ADMIN-PC	t	1	NS	0.0000
37433	2018-06-18 08:31:42.410715	5	3217	5	2	B003-00000383	35	2018-06-18	1760.00	t		VE	36423	0	4758	EC-PC	t	2	NS	0.0000
37494	2018-06-19 08:25:15.930846	13	1239	5	2	B011-00000575	10891	2018-06-19	212.00	t		VE	36492	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45523	2018-09-29 12:41:31.835836	5	3954	5	1	F003-00000070	2554	2018-09-29	720.00	t		VE	44765	0	11032	EC-PC	t	2	NS	0.0000
37475	2018-06-18 14:58:48.729019	5	3224	5	2	B003-00000389	4776	2018-06-18	2640.00	t		VE	36463	0	4758	EC-PC	t	2	NS	0.0000
37546	2018-06-20 06:47:13.285228	10	1804	5	2	B005-00000477	3792	2018-06-20	769.50	t		VE	36561	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36580	2018-05-28 15:48:24.746747	8	5240	5	1	F005-00000056	10379	2018-05-28	1769.80	t		VE	35619	0	9244	TUCUME-PC	t	3	NS	0.0000
36020	2018-05-17 15:08:43.520102	5	3079	5	2	B003-00000269	1435	2018-05-17	1840.00	t		VE	35108	0	4758	EC-PC	t	2	NS	0.0000
37223	2018-06-13 09:18:37.219022	5	4584	5	1	F013-00000113	1059	2018-06-13	1133.00	t		VE	36236	0	4758	EC-PC	t	1	NS	0.0000
36133	2018-05-19 10:37:29.477021	5	4387	5	2	B013-00001331	33	2018-05-19	38.50	t		VE	35215	0	4758	EC-PC	t	1	NS	0.0000
36609	2018-05-29 09:59:33.125714	8	5255	5	2	B005-00000929	10509	2018-05-29	101.20	t		VE	35671	0	9244	TUCUME-PC	t	3	NS	0.0000
36174	2018-05-21 09:16:41.702835	8	5121	5	2	B005-00000804	10677	2018-05-21	178.50	t		VE	35255	0	9244	TUCUME-PC	t	3	NS	0.0000
36927	2018-06-05 09:29:32.775349	24	2249	5	2	B008-00000189	10788	2018-06-05	215.00	t		VE	35955	0	8404	CHOTA-PC	t	3	NS	0.0000
36708	2018-05-31 06:15:25.542623	8	5284	5	2	B005-00000943	10751	2018-05-31	202.40	t		VE	35732	0	9244	TUCUME-PC	t	3	NS	0.0000
36674	2018-05-30 10:17:29.611862	8	5276	5	2	B005-00000943	10751	2018-05-30	430.10	t		VE	35732	0	9244	TUCUME-PC	t	3	NS	0.0000
36397	2018-05-24 10:40:10.144059	8	5183	5	2	B005-00000866	10693	2018-05-24	480.60	t		VE	35467	0	9244	TUCUME-PC	t	3	NS	0.0000
36458	2018-05-25 10:22:17.902683	18	1010	5	2	B005-00000123	10730	2018-05-25	4650.00	t		VE	35519	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36760	2018-05-31 18:00:48.606024	18	1019	5	2	B005-00000128	10759	2018-05-31	1402.50	t		VE	35806	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36505	2018-05-26 08:53:49.733974	8	5223	5	2	B005-00000902	10713	2018-05-26	1102.40	t		VE	35569	0	9244	TUCUME-PC	t	3	NS	0.0000
36989	2018-06-06 10:52:13.470495	13	1215	5	2	B011-00000551	10793	2018-06-06	288.00	t		VE	36009	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36836	2018-06-02 10:47:22.482187	11	1052	5	2	B012-00000238	9081	2018-06-02	392.00	t		VE	35870	0	71	ADMIN-PC	t	1	NS	0.0000
37174	2018-06-12 09:52:21.901876	5	4566	5	2	B013-00001480	9808	2018-06-12	23.00	t		VE	36193	0	4758	EC-PC	t	1	NS	0.0000
36875	2018-06-04 10:49:48.297918	14	2622	5	2	B010-00000781	8	2018-06-04	56.50	t		VE	35907	0	69	CHEPEN-PC	t	1	NS	0.0000
36250	2018-05-22 08:50:20.427158	10	1759	5	2	B005-00000442	5048	2018-05-22	38.50	t		VE	35327	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36251	2018-05-22 08:51:01.003182	10	1760	5	2	B005-00000440	1031	2018-05-22	115.50	t		VE	35225	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37917	2018-06-26 08:39:29.338285	23	2438	5	2	B002-00000434	10954	2018-06-26	622.50	t		VE	36931	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38803	2018-07-11 14:26:11.444395	8	5654	5	1	F005-00000088	11183	2018-07-11	21.50	t		VE	37918	0	9244	TUCUME-PC	t	3	NS	0.0000
39329	2018-07-18 15:49:52.173137	5	4993	5	2	B013-00001838	4962	2018-07-18	217.00	t		VE	38470	0	4758	EC-PC	t	1	NS	0.0000
38468	2018-07-06 17:11:02.292319	14	2796	5	2	B010-00000938	241	2018-07-06	113.00	t		VE	37560	0	69	CHEPEN-PC	t	1	NS	0.0000
40482	2018-08-03 11:42:49.660043	5	5177	5	2	B013-00002006	10286	2018-08-03	189.00	t		VE	39680	0	4758	EC-PC	t	1	NS	0.0000
45475	2018-09-29 08:35:53.879114	8	6646	5	2	B005-00001876	9974	2018-09-29	684.00	t		VE	44713	0	9244	TUCUME-PC	t	3	NS	0.0000
38981	2018-07-13 12:48:41.238428	5	4925	5	2	B013-00001775	10179	2018-07-13	1255.00	t		VE	38119	0	4758	EC-PC	t	1	NS	0.0000
40389	2018-08-02 13:04:52.993625	14	2959	5	2	B010-00001065	257	2018-08-02	169.50	t		VE	39584	0	69	CHEPEN-PC	t	1	NS	0.0000
45001	2018-09-22 10:22:37.848719	5	5726	5	2	B013-00002490	9501	2018-09-22	150.00	t		VE	44248	0	4758	EC-PC	t	1	NS	0.0000
39614	2018-07-23 12:17:20.804839	23	2608	5	2	B002-00000579	11449	2018-07-23	1603.00	t		VE	38792	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38602	2018-07-09 16:58:15.012834	9	2849	5	2	B006-00001197	11127	2018-07-09	57.00	t		VE	37723	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40906	2018-08-07 18:07:25.090208	32	61	5	2	B008-00000060	8	2018-08-07	158.00	t		VE	40115	0	1	CONTROL02	t	2	NS	0.0000
39889	2018-07-26 12:23:30.242032	30	128	5	2	B007-00000108	11520	2018-07-26	232.50	t		VE	39082	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45488	2018-09-29 09:47:35.214624	5	5772	2	4	GRR 009-000705	2918	2018-09-29	6337.14	t		T	351	0	11125	EVY-LAPTOP	t	1	NS	0.0000
41303	2018-08-10 15:57:38.621082	32	194	5	2	B008-00000191	8	2018-08-10	486.00	t		VE	40504	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41238	2018-08-10 10:33:10.008216	8	2125	5	2	B008-00000690	11835	2018-08-10	58.00	t		VE	40448	0	9244	TUCUME-PC	t	1	NS	0.0000
45039	2018-09-22 12:01:34.269015	5	5731	5	2	B013-00002495	8741	2018-09-22	112.50	t		VE	44278	0	4758	EC-PC	t	1	NS	0.0000
40284	2018-08-01 12:43:10.355181	5	1049	2	4	014-113	2918	2018-08-01	1432.36	t		T	267	0	11444	CPU-L01-53	t	3	NS	0.0000
45398	2018-09-28 10:07:23.992251	5	3944	5	2	B003-00001012	6650	2018-09-28	74.00	t		VE	44632	0	11032	EC-PC	t	2	NS	0.0000
45497	2018-09-29 10:44:32.557561	5	5775	5	2	B013-00002536	12633	2018-09-29	294.00	t		VE	44734	0	11032	EC-PC	t	1	NS	0.0000
45415	2018-09-28 11:41:16.945534	5	5763	5	2	B013-00002525	13	2018-09-28	76.00	t		VE	44648	0	11032	EC-PC	t	1	NS	0.0000
45433	2018-09-28 15:42:58.389256	32	687	5	2	B008-00000587	8	2018-09-28	74.00	t		VE	44669	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45446	2018-09-28 16:38:55.363711	5	3947	5	2	B003-00001013	1435	2018-09-28	6300.00	t		VE	44682	0	12	SULLVENTA2	t	2	NS	0.0000
37036	2018-06-07 17:20:16.644485	14	2640	5	2	B010-00000797	10805	2018-06-07	1622.00	t		VE	36049	0	69	CHEPEN-PC	t	1	NS	0.0000
37114	2018-06-11 09:19:47.813044	5	3173	5	2	B003-00000344	4982	2018-06-11	890.00	t		VE	36131	0	4758	EC-PC	t	2	NS	0.0000
37054	2018-06-08 12:10:46.725505	5	4528	5	2	B013-00001449	4228	2018-06-08	140.00	t		VE	36075	0	4758	EC-PC	t	1	NS	0.0000
37145	2018-06-11 16:27:01.800989	14	2658	5	2	B010-00000814	10828	2018-06-11	72.00	t		VE	36167	0	69	CHEPEN-PC	t	1	NS	0.0000
37194	2018-06-12 16:09:46.494992	5	4576	5	2	B013-00001491	10840	2018-06-12	53.00	t		VE	36218	0	4758	EC-PC	t	1	NS	0.0000
37405	2018-06-16 08:12:33.886437	5	4647	5	2	B013-00001534	7107	2018-06-16	60.00	t		VE	36393	0	4758	EC-PC	t	1	NS	0.0000
37434	2018-06-18 09:04:27.973172	5	4656	5	2	B013-00001543	10880	2018-06-18	2968.00	t		VE	36424	0	4758	EC-PC	t	1	NS	0.0000
37495	2018-06-19 08:26:56.177061	23	2387	5	2	B002-00000389	10892	2018-06-19	92.40	t		VE	36493	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37547	2018-06-20 06:53:45.552525	14	2707	5	2	B010-00000854	354	2018-06-20	112.00	t		VE	36562	0	69	CHEPEN-PC	t	1	NS	0.0000
45506	2018-09-29 11:33:00.395357	32	696	5	2	B008-00000594	8	2018-09-29	370.00	t		VE	44745	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45520	2018-09-29 12:31:26.460019	11	1328	5	1	F012-00000271	85	2018-09-29	649.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
45461	2018-09-28 18:01:06.986388	32	690	5	1	F008-00000098	11939	2018-09-28	3650.00	t		VE	44699	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45524	2018-09-29 12:50:45.370191	5	3955	2	4	002-000131	2918	2018-09-29	4196.85	t		T	352	0	10757	NBK-L01-72	t	2	NS	0.0000
45470	2018-09-29 08:18:32.225281	8	6645	5	2	B005-00001875	3179	2018-09-29	45.60	t		VE	44709	0	9244	TUCUME-PC	t	3	NS	0.0000
37918	2018-06-26 08:42:34.639685	8	5497	5	2	B005-00001107	3013	2018-06-26	550.00	t		VE	36932	0	9244	TUCUME-PC	t	3	NS	0.0000
36252	2018-05-22 08:51:14.269455	10	1761	5	2	B005-00000441	10007	2018-05-22	269.50	t		VE	35282	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38804	2018-07-11 14:34:15.948844	8	5655	5	2	B005-00001228	10398	2018-07-11	215.00	t		VE	37919	0	9244	TUCUME-PC	t	3	NS	0.0000
39330	2018-07-18 15:54:24.737608	8	5730	5	1	F005-00000103	5493	2018-07-18	1200.00	t		VE	38471	0	9244	TUCUME-PC	t	3	NS	0.0000
38469	2018-07-06 17:34:39.331798	11	1105	5	2	B012-00000265	9560	2018-07-06	114.00	t		VE	37562	0	73	ADMIN-PC	t	1	NS	0.0000
40483	2018-08-03 12:16:19.104829	7	1303	5	2	B007-00000410	694	2018-08-03	77.50	t		VE	39681	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38982	2018-07-13 12:50:48.509259	5	3393	5	2	B003-00000536	10179	2018-07-13	90.00	t		VE	38120	0	4758	EC-PC	t	2	NS	0.0000
45002	2018-09-22 10:24:01.700096	18	1173	5	2	B005-00000235	11144	2018-09-22	7150.00	t		VE	44250	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40390	2018-08-02 13:05:51.72627	30	203	5	2	B007-00000180	11634	2018-08-02	76.50	t		VE	39585	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39615	2018-07-23 12:19:21.781819	5	5058	5	2	B013-00001899	4543	2018-07-23	94.00	t		VE	38793	0	4758	EC-PC	t	1	NS	0.0000
38603	2018-07-09 17:00:45.824756	9	2850	5	2	B006-00001198	11127	2018-07-09	57.00	t		VE	37724	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40907	2018-08-07 18:07:29.663687	32	62	5	2	B008-00000061	8	2018-08-07	316.00	t		VE	40116	0	1	CONTROL02	t	2	NS	0.0000
39890	2018-07-26 12:23:37.293348	5	3494	5	2	B003-00000632	4930	2018-07-26	1962.50	t		VE	39083	0	4758	EC-PC	t	2	NS	0.0000
40285	2018-08-01 12:45:51.165439	8	5820	5	1	F005-00000114	5493	2018-08-01	27.00	t		VE	39085	0	9244	TUCUME-PC	t	3	NS	0.0000
45476	2018-09-29 08:42:21.823869	6	1116	5	2	B014-00000471	12721	2018-09-29	37.50	t		VE	44714	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
41304	2018-08-10 15:57:48.613054	32	195	5	2	B008-00000192	8	2018-08-10	567.00	t		VE	40505	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41239	2018-08-10 11:09:49.78694	14	3010	5	2	B010-00001109	257	2018-08-10	530.00	t		VE	40451	0	69	CHEPEN-PC	t	1	NS	0.0000
45040	2018-09-22 12:01:57.375939	32	624	5	2	B008-00000530	8	2018-09-22	75.00	t		VE	44279	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45399	2018-09-28 10:08:30.64981	5	5759	5	2	B013-00002521	6650	2018-09-28	75.00	t		VE	44633	0	11032	EC-PC	t	1	NS	0.0000
45489	2018-09-29 09:55:35.54214	32	693	5	1	F008-00000099	12287	2018-09-29	1470.00	t		VE	44725	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45416	2018-09-28 11:44:47.172029	5	5764	5	2	B013-00002526	12404	2018-09-28	150.00	t		VE	44649	0	11032	EC-PC	t	1	NS	0.0000
45434	2018-09-28 15:45:00.268923	30	537	5	1	F007-00000072	12239	2018-09-28	700.00	t		VE	44670	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37590	2018-06-20 14:07:35.335866	8	5436	5	2	B005-00001059	10769	2018-06-20	25.20	t		VE	36605	0	9244	TUCUME-PC	t	3	NS	0.0000
36562	2018-05-28 10:08:24.509546	8	5235	5	2	B005-00000912	10448	2018-05-28	112.50	t		VE	35620	0	9244	TUCUME-PC	t	3	NS	0.0000
37207	2018-06-12 17:09:55.308164	5	3190	5	2	B003-00000358	4776	2018-06-12	2670.00	t		VE	36194	0	4758	EC-PC	t	2	NS	0.0000
37083	2018-06-09 11:29:24.389734	5	4539	5	2	B013-00001459	8741	2018-06-09	210.00	t		VE	36104	0	4758	EC-PC	t	1	NS	0.0000
36134	2018-05-19 10:44:46.915397	6	993	5	2	B014-00000368	2228	2018-05-19	1186.50	t		VE	35216	0	205	SLAMBAYEQUE	t	1	NS	0.0000
36928	2018-06-05 09:32:26.821242	8	5331	5	2	B005-00000986	10713	2018-06-05	1548.00	t		VE	35956	0	9244	TUCUME-PC	t	3	NS	0.0000
36175	2018-05-21 09:20:45.703085	5	3096	5	2	B003-00000283	6264	2018-05-21	915.00	t		VE	35256	0	4758	EC-PC	t	2	NS	0.0000
36673	2018-05-30 10:11:37.20426	5	4438	5	2	B013-00001375	2387	2018-05-30	115.50	t		VE	35733	0	4758	EC-PC	t	1	NS	0.0000
36313	2018-05-23 07:25:09.748837	14	2570	5	1	F010-00000064	10154	2018-05-23	197.00	t		VE	35381	0	69	CHEPEN-PC	t	1	NS	0.0000
36398	2018-05-24 10:42:37.556686	8	1986	5	2	B008-00000555	8	2018-05-24	154.00	t		VE	35468	0	9244	TUCUME-PC	t	1	NS	0.0000
36459	2018-05-25 10:35:47.73634	9	2774	5	2	B006-00001128	1462	2018-05-25	300.00	t		VE	35520	0	66	CONTASTAANA-PC	t	1	NS	0.0000
45498	2018-09-29 10:59:10.134215	32	695	5	2	B008-00000593	8	2018-09-29	222.00	t		VE	44735	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45447	2018-09-28 16:45:28.334271	8	6642	5	2	B005-00001873	5962	2018-09-28	50.00	t		VE	44683	0	9244	TUCUME-PC	t	3	NS	0.0000
45462	2018-09-28 18:02:59.333567	14	3247	5	2	B010-00001314	12718	2018-09-28	140.00	t		VE	44701	0	69	CHEPEN-PC	t	1	NS	0.0000
45471	2018-09-29 08:24:41.661969	14	3249	5	2	B010-00001284	10803	2018-09-29	621.00	t		VE	43937	0	69	CHEPEN-PC	t	1	NS	0.0000
45507	2018-09-29 11:44:03.286242	24	2612	5	2	B008-00000390	8404	2018-09-29	21.80	t		VE	44748	0	8404	CHOTA-PC	t	3	NS	0.0000
45521	2018-09-29 12:37:22.433537	14	3253	5	2	B010-00001320	1727	2018-09-29	702.50	t		VE	44764	0	69	CHEPEN-PC	t	1	NS	0.0000
45525	2018-09-29 12:51:01.702921	23	2879	2	4	008 - 001123	2918	2018-09-29	185.59	t		T	353	0	11444	CPU-L01-53	t	3	NS	0.0000
37084	2018-06-09 11:51:49.031882	11	1063	5	2	B012-00000249	137	2018-06-09	242.00	t		VE	36105	0	71	ADMIN-PC	t	1	NS	0.0000
36766	2018-05-31 18:17:47.808584	5	1005	5	2	B007-00000129	4930	2018-05-31	3992.00	t		VE	35807	0	4758	EC-PC	t	3	NS	0.0000
36506	2018-05-26 09:01:45.57542	8	1997	5	2	B008-00000568	7576	2018-05-26	309.00	t		VE	35570	0	9244	TUCUME-PC	t	1	NS	0.0000
36990	2018-06-06 11:04:59.221072	5	4509	5	2	B013-00001430	4930	2018-06-06	104.00	t		VE	36010	0	4758	EC-PC	t	1	NS	0.0000
36879	2018-06-04 11:22:25.957449	5	4481	5	2	B013-00001401	1532	2018-06-04	290.00	t		VE	35871	0	4758	EC-PC	t	1	NS	0.0000
45417	2018-09-28 11:45:42.372857	5	5765	5	2	B013-00002527	3567	2018-09-28	302.50	t		VE	44650	0	11032	EC-PC	t	1	NS	0.0000
45003	2018-09-22 10:24:26.831311	5	5727	5	2	B013-00002491	11950	2018-09-22	259.50	t		VE	44251	0	4758	EC-PC	t	1	NS	0.0000
36837	2018-06-02 10:52:05.908776	5	4469	5	2	B013-00001401	1532	2018-06-02	90.00	t		VE	35871	0	4758	EC-PC	t	1	NS	0.0000
37027	2018-06-07 12:59:59.087096	11	1061	5	2	B012-00000247	9081	2018-06-07	2892.00	t		VE	36050	0	71	ADMIN-PC	t	1	NS	0.0000
36876	2018-06-04 11:02:20.820793	5	4480	5	2	B013-00001410	9839	2018-06-04	165.00	t		VE	35908	0	4758	EC-PC	t	1	NS	0.0000
37295	2018-06-14 12:10:21.192154	24	2262	5	1	F008-00000121	6392	2018-06-14	963.00	t		VE	36300	0	8404	CHOTA-PC	t	3	NS	0.0000
37056	2018-06-08 12:15:13.355011	14	2643	5	2	B010-00000800	1524	2018-06-08	129.00	t		VE	36076	0	69	CHEPEN-PC	t	1	NS	0.0000
45400	2018-09-28 10:09:57.951525	30	534	5	2	B007-00000462	8	2018-09-28	70.00	t		VE	44634	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45041	2018-09-22 12:04:11.10686	32	625	5	2	B008-00000531	8	2018-09-22	75.00	t		VE	44281	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37197	2018-06-12 16:21:45.531005	5	4577	5	2	B013-00001492	3388	2018-06-12	108.00	t		VE	36219	0	4758	EC-PC	t	1	NS	0.0000
37147	2018-06-11 16:36:31.916444	5	4560	5	2	B013-00001475	10829	2018-06-11	216.00	t		VE	36168	0	4758	EC-PC	t	1	NS	0.0000
37268	2018-06-14 06:15:09.918454	14	2673	5	2	B010-00000823	966	2018-06-14	1100.00	t		VE	36265	0	69	CHEPEN-PC	t	1	NS	0.0000
37224	2018-06-13 09:20:18.471986	5	4585	5	2	B013-00001497	342	2018-06-13	600.00	t		VE	36237	0	4758	EC-PC	t	1	NS	0.0000
45463	2018-09-28 18:05:19.577993	5	3949	5	2	B003-00001015	4228	2018-09-28	3500.00	t		VE	44702	0	11032	EC-PC	t	2	NS	0.0000
37480	2018-06-18 16:31:07.787978	14	2697	5	2	B010-00000846	1727	2018-06-18	1555.00	t		VE	36465	0	69	CHEPEN-PC	t	1	NS	0.0000
37406	2018-06-16 08:55:02.674172	11	1076	5	1	F012-00000146	85	2018-06-16	560.00	t		VE	36394	0	73	ADMIN-PC	t	1	NS	0.0000
45435	2018-09-28 15:54:37.961002	18	1182	5	1	F005-00000086	12715	2018-09-28	18590.00	t		VE	44671	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45448	2018-09-28 16:47:33.558528	5	1072	5	1	F007-00000039	12605	2018-09-28	488.50	t		VE	44684	0	11032	EC-PC	t	3	NS	0.0000
37435	2018-06-18 09:13:17.815637	5	4657	5	2	B013-00001544	3392	2018-06-18	53.00	t		VE	36425	0	4758	EC-PC	t	1	NS	0.0000
37496	2018-06-19 08:49:14.089273	5	3226	5	2	B003-00000391	35	2018-06-19	880.00	t		VE	36494	0	4758	EC-PC	t	2	NS	0.0000
45472	2018-09-29 08:28:02.293847	32	692	5	2	B008-00000591	8	2018-09-29	146.00	t		VE	44710	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37548	2018-06-20 06:57:26.671738	11	1078	5	2	B012-00000257	5105	2018-06-20	123.50	t		VE	36563	0	73	ADMIN-PC	t	1	NS	0.0000
36610	2018-05-29 10:01:32.622004	13	1198	5	2	B011-00000535	1827	2018-05-29	45.00	t		VE	35673	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45477	2018-09-29 08:50:53.07034	8	6647	5	2	B005-00001877	6030	2018-09-29	125.00	t		VE	44715	0	9244	TUCUME-PC	t	3	NS	0.0000
36022	2018-05-17 15:18:13.578863	5	3080	5	2	B003-00000270	1435	2018-05-17	1840.00	t		VE	35110	0	4758	EC-PC	t	2	NS	0.0000
36135	2018-05-19 10:46:57.024961	6	994	5	1	F014-00000035	1060	2018-05-19	1424.00	t		VE	35217	0	205	SLAMBAYEQUE	t	1	NS	0.0000
45490	2018-09-29 10:01:14.908919	14	3251	5	2	B010-00001318	10775	2018-09-29	161.00	t		VE	44726	0	69	CHEPEN-PC	t	1	NS	0.0000
36206	2018-05-21 11:42:09.905518	8	5129	5	2	B005-00000805	6269	2018-05-21	1120.00	t		VE	35257	0	9244	TUCUME-PC	t	3	NS	0.0000
36991	2018-06-06 11:07:55.251767	8	5343	5	2	B005-00000993	8	2018-06-06	115.00	t		VE	36011	0	9244	TUCUME-PC	t	3	NS	0.0000
45499	2018-09-29 11:09:51.124622	18	1186	5	2	B005-00000245	3700	2018-09-29	5254.00	t		VE	44736	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45508	2018-09-29 11:51:02.046065	5	5777	5	2	B013-00002538	12725	2018-09-29	925.50	t		VE	44750	0	11032	EC-PC	t	1	NS	0.0000
36399	2018-05-24 10:45:49.117675	8	1987	5	2	B008-00000556	10722	2018-05-24	58.00	t		VE	35469	0	9244	TUCUME-PC	t	1	NS	0.0000
37296	2018-06-14 12:15:48.297175	5	3197	5	2	B003-00000367	1435	2018-06-14	1770.00	t		VE	36301	0	4758	EC-PC	t	2	NS	0.0000
45522	2018-09-29 12:38:16.598113	11	1329	5	1	F012-00000265	85	2018-09-29	312.00	t		VE	44125	0	73	ADMIN-PC	t	1	NS	0.0000
36508	2018-05-26 09:18:26.662652	8	5224	5	2	B005-00000903	10628	2018-05-26	126.50	t		VE	35571	0	9244	TUCUME-PC	t	3	NS	0.0000
36563	2018-05-28 10:16:16.622515	26	320	5	1	F003-00000098	6472	2018-05-28	4329.75	t		VE	35621	0	3491	CONTABILIDAD15	t	3	NS	0.0000
37175	2018-06-12 10:08:46.330709	5	4567	5	2	B013-00001481	342	2018-06-12	1300.00	t		VE	36195	0	4758	EC-PC	t	1	NS	0.0000
36877	2018-06-04 11:03:09.589064	8	5317	5	2	B005-00000976	2700	2018-06-04	63.00	t		VE	35909	0	9244	TUCUME-PC	t	3	NS	0.0000
37182	2018-06-12 12:45:52.175596	8	5363	5	2	B005-00001007	10713	2018-06-12	414.00	t		VE	36133	0	9244	TUCUME-PC	t	3	NS	0.0000
36929	2018-06-05 09:36:31.303134	24	2250	5	2	B008-00000190	6307	2018-06-05	150.50	t		VE	35957	0	8404	CHOTA-PC	t	3	NS	0.0000
30560	2018-03-02 15:53:09.782771	23	1927	2	21		2918	2018-03-02	651.20	t		T	175	0	313	NBK-L01-72	t	3	NS	0.0000
37245	2018-06-13 12:42:02.529191	5	4596	5	1	F013-00000114	1059	2018-06-13	1552.00	t		VE	36238	0	4758	EC-PC	t	1	NS	0.0000
37225	2018-06-13 10:06:03.302778	5	4586	5	1	F013-00000114	1059	2018-06-13	2107.00	t		VE	36238	0	4758	EC-PC	t	1	NS	0.0000
37148	2018-06-11 16:44:50.387184	13	1221	5	2	B011-00000557	10830	2018-06-11	623.00	t		VE	36169	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37198	2018-06-12 16:34:32.082305	5	4578	5	2	B013-00001493	1028	2018-06-12	1065.00	t		VE	36220	0	4758	EC-PC	t	1	NS	0.0000
37255	2018-06-13 16:44:52.546751	14	2670	5	2	B010-00000824	299	2018-06-13	1072.00	t		VE	36266	0	69	CHEPEN-PC	t	1	NS	0.0000
37407	2018-06-16 08:57:59.076724	5	4648	5	2	B013-00001535	5291	2018-06-16	238.00	t		VE	36395	0	4758	EC-PC	t	1	NS	0.0000
37515	2018-06-19 12:11:06.522212	8	5420	5	2	B005-00001037	5960	2018-06-19	126.00	t		VE	36426	0	9244	TUCUME-PC	t	3	NS	0.0000
37444	2018-06-18 10:03:17.591271	8	5409	5	2	B005-00001037	5960	2018-06-18	453.60	t		VE	36426	0	9244	TUCUME-PC	t	3	NS	0.0000
37497	2018-06-19 08:51:08.429602	8	5415	5	2	B005-00001043	9652	2018-06-19	23.30	t		VE	36495	0	9244	TUCUME-PC	t	3	NS	0.0000
37549	2018-06-20 07:18:03.041134	8	5422	5	2	B005-00001047	10813	2018-06-20	233.20	t		VE	36564	0	9244	TUCUME-PC	t	3	NS	0.0000
37653	2018-06-21 14:23:41.666148	9	2788	5	2	B006-00001137	7995	2018-06-21	621.00	t		VE	36666	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37408	2018-06-16 09:06:03.602828	23	2376	5	2	B002-00000378	6810	2018-06-16	136.00	t		VE	36396	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36930	2018-06-05 09:45:09.237876	11	1055	5	2	B012-00000241	5093	2018-06-05	236.00	t		VE	35958	0	71	ADMIN-PC	t	1	NS	0.0000
37920	2018-06-26 08:50:37.235474	8	5498	5	2	B005-00001108	9652	2018-06-26	23.30	t		VE	36934	0	9244	TUCUME-PC	t	3	NS	0.0000
38605	2018-07-09 17:35:17.369891	10	1841	5	2	B005-00000501	1117	2018-07-09	798.00	t		VE	37454	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36254	2018-05-22 09:03:28.582423	8	5139	5	2	B005-00000823	10694	2018-05-22	16.00	t		VE	35330	0	9244	TUCUME-PC	t	3	NS	0.0000
40287	2018-08-01 12:51:44.005301	8	5821	5	2	B005-00001341	11608	2018-08-01	139.20	t		VE	39453	0	9244	TUCUME-PC	t	3	NS	0.0000
45449	2018-09-28 16:53:29.485122	11	1321	5	2	B012-00000308	4768	2018-09-28	977.50	t		VE	41831	0	73	ADMIN-PC	t	1	NS	0.0000
38806	2018-07-11 15:03:10.623638	23	2538	5	2	B002-00000521	6810	2018-07-11	170.00	t		VE	37921	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39332	2018-07-18 15:59:06.304134	23	2587	5	1	F002-00000072	11348	2018-07-18	229.50	t		VE	38473	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38471	2018-07-06 18:21:10.446659	5	3338	5	2	B003-00000489	4228	2018-07-06	6600.00	t		VE	37566	0	4758	EC-PC	t	2	NS	0.0000
40485	2018-08-03 12:23:07.288226	24	2387	5	2	B008-00000278	8669	2018-08-03	21.20	t		VE	39683	0	8404	CHOTA-PC	t	3	NS	0.0000
45042	2018-09-22 12:06:28.207292	6	1098	5	2	B014-00000454	8710	2018-09-22	62.00	t		VE	44282	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
40392	2018-08-02 14:51:05.899856	9	2941	5	2	B006-00001284	11637	2018-08-02	171.00	t		VE	39588	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39617	2018-07-23 12:31:40.538397	5	5060	5	2	B013-00001901	10266	2018-07-23	37.00	t		VE	38795	0	4758	EC-PC	t	1	NS	0.0000
40909	2018-08-07 18:07:43.543969	32	64	5	2	B008-00000063	8	2018-08-07	474.00	t		VE	40118	0	1	CONTROL02	t	2	NS	0.0000
39892	2018-07-26 12:29:21.553941	8	5782	5	2	B005-00001313	5668	2018-07-26	24.50	t		VE	39086	0	9244	TUCUME-PC	t	3	NS	0.0000
45509	2018-09-29 11:52:12.859645	6	472	5	2	B004-00000155	12726	2018-09-29	1057.50	t		VE	44751	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
41306	2018-08-10 15:58:12.213541	32	197	5	2	B008-00000194	8	2018-08-10	405.00	t		VE	40507	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41241	2018-08-10 11:21:52.32597	11	1185	5	1	F012-00000213	85	2018-08-10	1583.50	t		VE	40453	0	73	ADMIN-PC	t	1	NS	0.0000
45401	2018-09-28 10:10:50.321424	24	2606	5	2	B008-00000385	6687	2018-09-28	21.80	t		VE	44635	0	8404	CHOTA-PC	t	3	NS	0.0000
45464	2018-09-28 18:16:13.6619	32	691	5	2	B008-00000590	8	2018-09-28	73.00	t		VE	44703	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45526	2018-09-29 13:00:54.452276	32	698	5	1	F008-00000100	11972	2018-09-29	730.00	t		VE	44767	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45478	2018-09-29 08:54:59.674002	8	6648	5	1	F005-00000215	5410	2018-09-29	1544.00	t		VE	44716	0	9244	TUCUME-PC	t	3	NS	0.0000
36612	2018-05-29 10:07:39.701578	5	4432	5	2	B013-00001369	10747	2018-05-29	142.00	t		VE	35674	0	4758	EC-PC	t	1	NS	0.0000
36136	2018-05-19 10:50:42.755282	24	2200	5	2	B008-00000157	8097	2018-05-19	110.50	t		VE	35218	0	8404	CHOTA-PC	t	3	NS	0.0000
36176	2018-05-21 09:26:38.059977	14	2563	5	2	B010-00000739	623	2018-05-21	59.50	t		VE	35258	0	69	CHEPEN-PC	t	1	NS	0.0000
37196	2018-06-12 16:19:30.686098	10	1783	5	2	B005-00000461	10831	2018-06-12	113.00	t		VE	36170	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36761	2018-05-31 18:11:18.596069	14	2602	5	1	F010-00000066	10753	2018-05-31	112.00	t		VE	35735	0	69	CHEPEN-PC	t	1	NS	0.0000
36676	2018-05-30 10:58:26.118002	14	2591	5	1	F010-00000066	10753	2018-05-30	197.00	t		VE	35735	0	69	CHEPEN-PC	t	1	NS	0.0000
36315	2018-05-23 07:27:12.739069	8	5152	5	2	B005-00000835	10626	2018-05-23	94.00	t		VE	35383	0	9244	TUCUME-PC	t	3	NS	0.0000
36400	2018-05-24 10:47:05.061038	8	5184	5	2	B005-00000867	5880	2018-05-24	141.00	t		VE	35470	0	9244	TUCUME-PC	t	3	NS	0.0000
36460	2018-05-25 11:17:58.235284	8	1990	5	2	B008-00000559	10731	2018-05-25	290.50	t		VE	35522	0	9244	TUCUME-PC	t	1	NS	0.0000
36992	2018-06-06 11:37:45.285382	5	4510	5	2	B013-00001431	6650	2018-06-06	420.00	t		VE	36012	0	4758	EC-PC	t	1	NS	0.0000
36881	2018-06-04 11:22:56.683955	5	4483	5	1	F013-00000105	1060	2018-06-04	75.00	t		VE	35873	0	4758	EC-PC	t	1	NS	0.0000
36839	2018-06-02 11:07:50.006793	5	4470	5	1	F013-00000105	1060	2018-06-02	75.00	t		VE	35873	0	4758	EC-PC	t	1	NS	0.0000
36511	2018-05-26 09:26:23.353932	24	2218	5	2	B008-00000168	10741	2018-05-26	217.00	t		VE	35572	0	8404	CHOTA-PC	t	3	NS	0.0000
36564	2018-05-28 10:17:08.814023	26	321	5	1	F003-00000099	6472	2018-05-28	431.25	t		VE	35622	0	3491	CONTABILIDAD15	t	3	NS	0.0000
37226	2018-06-13 10:17:07.174764	11	1070	5	1	F012-00000142	85	2018-06-13	748.00	t		VE	36239	0	71	ADMIN-PC	t	1	NS	0.0000
37085	2018-06-09 12:17:30.736916	5	4540	5	2	B013-00001460	4228	2018-06-09	401.00	t		VE	36106	0	4758	EC-PC	t	1	NS	0.0000
45491	2018-09-29 10:02:10.565439	14	3252	5	2	B010-00001319	8	2018-09-29	73.00	t		VE	44727	0	69	CHEPEN-PC	t	1	NS	0.0000
45418	2018-09-28 11:47:15.450196	10	2150	5	2	B005-00000749	11508	2018-09-28	720.00	t		VE	44652	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45436	2018-09-28 15:56:08.334285	8	6639	5	2	B005-00001871	6106	2018-09-28	28.50	t		VE	44672	0	9244	TUCUME-PC	t	3	NS	0.0000
45500	2018-09-29 11:12:18.264034	8	6651	5	2	B005-00001879	11610	2018-09-29	45.60	t		VE	44737	0	9244	TUCUME-PC	t	3	NS	0.0000
37921	2018-06-26 08:54:09.70397	24	2289	5	1	F008-00000131	6371	2018-06-26	106.50	t		VE	36935	0	8404	CHOTA-PC	t	3	NS	0.0000
36255	2018-05-22 09:11:44.270612	7	1252	5	2	B007-00000382	10695	2018-05-22	232.00	t		VE	35331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39333	2018-07-18 15:59:31.768811	5	4994	5	2	B013-00001829	342	2018-07-18	399.00	t		VE	38439	0	4758	EC-PC	t	1	NS	0.0000
40288	2018-08-01 12:52:21.064598	8	5822	5	2	B005-00001342	11610	2018-08-01	116.00	t		VE	39458	0	9244	TUCUME-PC	t	3	NS	0.0000
45501	2018-09-29 11:15:42.757478	5	5776	5	2	B013-00002537	10031	2018-09-29	76.00	t		VE	44739	0	11032	EC-PC	t	1	NS	0.0000
38807	2018-07-11 15:07:51.293489	13	1313	5	2	B011-00000649	11185	2018-07-11	113.00	t		VE	37922	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38472	2018-07-06 18:22:44.436059	5	3339	5	2	B003-00000490	4930	2018-07-06	1660.00	t		VE	37568	0	4758	EC-PC	t	2	NS	0.0000
40486	2018-08-03 12:46:16.998946	30	239	5	2	B007-00000211	11273	2018-08-03	382.50	t		VE	39684	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40393	2018-08-02 15:01:08.953884	30	205	5	2	B007-00000182	11521	2018-08-02	153.00	t		VE	39589	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45043	2018-09-22 12:11:57.53863	32	626	5	2	B008-00000532	8	2018-09-22	75.00	t		VE	44283	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39618	2018-07-23 12:43:34.369413	10	1902	5	2	B005-00000558	2434	2018-07-23	58.00	t		VE	38796	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38606	2018-07-09 17:57:39.208278	13	1302	5	2	B011-00000638	1616	2018-07-09	56.50	t		VE	37731	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40910	2018-08-07 18:07:47.395124	32	65	5	2	B008-00000064	8	2018-08-07	632.00	t		VE	40119	0	1	CONTROL02	t	2	NS	0.0000
39893	2018-07-26 12:32:26.886378	9	2915	5	2	B006-00001258	11522	2018-07-26	752.00	t		VE	39087	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41307	2018-08-10 15:58:25.413181	32	198	5	2	B008-00000195	8	2018-08-10	648.00	t		VE	40508	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41242	2018-08-10 11:26:16.461641	14	3011	5	2	B010-00001110	11836	2018-08-10	1168.00	t		VE	40455	0	69	CHEPEN-PC	t	1	NS	0.0000
45402	2018-09-28 10:13:28.337052	24	2607	5	2	B008-00000386	12711	2018-09-28	87.20	t		VE	44636	0	8404	CHOTA-PC	t	3	NS	0.0000
45510	2018-09-29 11:55:49.351769	5	3953	5	2	B003-00001018	12564	2018-09-29	432.00	t		VE	44752	0	11032	EC-PC	t	2	NS	0.0000
45527	2018-09-29 13:04:45.775796	14	3254	5	2	B010-00001303	1085	2018-09-29	780.00	t		VE	44366	0	69	CHEPEN-PC	t	1	NS	0.0000
45419	2018-09-28 11:51:39.469137	8	6635	5	2	B005-00001867	10848	2018-09-28	8.00	t		VE	44653	0	9244	TUCUME-PC	t	3	NS	0.0000
45547	2018-10-01 09:31:36.317941	5	5782	5	2	B013-00002543	2472	2018-10-01	37.50	t		VE	44785	0	11032	EC-PC	t	1	NS	0.0000
45437	2018-09-28 15:57:10.051813	15	1062	5	2	B009-00000334	90	2018-09-28	214.00	t		VE	44673	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45450	2018-09-28 16:55:31.468455	8	6643	5	2	B005-00001862	12604	2018-09-28	21.40	t		VE	44629	0	9244	TUCUME-PC	t	3	NS	0.0000
36909	2018-06-05 07:35:51.537772	5	3154	5	2	B003-00000327	4930	2018-06-05	27000.00	t		VE	35910	0	4758	EC-PC	t	2	NS	0.0000
37206	2018-06-12 17:09:23.748762	5	3189	5	2	B003-00000359	5112	2018-06-12	2670.00	t		VE	36196	0	4758	EC-PC	t	2	NS	0.0000
37159	2018-06-11 17:51:18.28209	5	4562	5	2	B013-00001469	1756	2018-06-11	568.00	t		VE	36134	0	4758	EC-PC	t	1	NS	0.0000
37315	2018-06-14 15:16:49.324727	5	4624	5	2	B013-00001517	4228	2018-06-14	303.00	t		VE	36302	0	4758	EC-PC	t	1	NS	0.0000
37299	2018-06-14 12:23:01.513363	5	4616	5	2	B013-00001517	4228	2018-06-14	242.00	t		VE	36302	0	4758	EC-PC	t	1	NS	0.0000
37199	2018-06-12 16:40:25.508493	5	4579	5	2	B013-00001494	4930	2018-06-12	54.00	t		VE	36221	0	4758	EC-PC	t	1	NS	0.0000
37256	2018-06-13 16:51:56.869334	11	1072	5	1	F012-00000143	85	2018-06-13	1003.00	t		VE	36267	0	71	ADMIN-PC	t	1	NS	0.0000
37436	2018-06-18 09:18:02.869457	23	2382	5	2	B002-00000384	6810	2018-06-18	175.00	t		VE	36427	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37481	2018-06-18 16:42:16.272801	14	2698	5	2	B010-00000847	126	2018-06-18	375.00	t		VE	36467	0	69	CHEPEN-PC	t	1	NS	0.0000
37550	2018-06-20 07:32:45.653793	8	5423	5	2	B005-00001048	10905	2018-06-20	252.00	t		VE	36565	0	9244	TUCUME-PC	t	3	NS	0.0000
37684	2018-06-22 06:45:40.73658	13	1244	5	2	B011-00000580	1599	2018-06-22	856.00	t		VE	36697	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36993	2018-06-06 11:51:25.548981	5	3164	5	2	B003-00000336	4776	2018-06-06	5490.00	t		VE	36013	0	4758	EC-PC	t	2	NS	0.0000
31424	2018-03-12 11:01:06.147702	5	850	2	21		2918	2018-03-12	924.07	t		T	183	0	313	NBK-L01-72	t	3	NS	0.0000
45567	2018-10-01 12:08:21.0909	5	3961	5	2	B003-00001023	1435	2018-10-01	5600.00	t		VE	44804	0	11032	EC-PC	t	2	NS	0.0000
45479	2018-09-29 08:58:22.512113	5	3950	5	2	B003-00001016	8400	2018-09-29	1410.00	t		VE	44717	0	11032	EC-PC	t	2	NS	0.0000
45555	2018-10-01 10:33:14.450788	6	1119	5	2	B014-00000475	12721	2018-10-01	75.00	t		VE	44797	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45492	2018-09-29 10:04:25.418682	8	6650	5	1	F005-00000216	6150	2018-09-29	28.50	t		VE	44728	0	9244	TUCUME-PC	t	3	NS	0.0000
45549	2018-10-01 09:49:30.168834	24	2613	5	2	B008-00000391	11856	2018-10-01	130.80	t		VE	44788	0	8404	CHOTA-PC	t	3	NS	0.0000
45564	2018-10-01 11:25:08.828934	8	6660	5	2	B005-00001886	12740	2018-10-01	313.20	t		VE	44801	0	9244	TUCUME-PC	t	3	NS	0.0000
45531	2018-10-01 07:40:53.556786	10	2153	5	2	B005-00000753	1603	2018-10-01	175.00	t		VE	44771	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45551	2018-10-01 10:17:15.540342	6	473	5	2	B004-00000156	12737	2018-10-01	1750.00	t		VE	44792	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45543	2018-10-01 08:42:29.746035	5	1073	5	2	B007-00000167	12734	2018-10-01	548.90	t		VE	44781	0	11032	EC-PC	t	3	NS	0.0000
45574	2018-10-01 12:35:42.050235	10	2157	5	2	B005-00000753	1603	2018-10-01	612.50	t		VE	44771	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45552	2018-10-01 10:26:58.790283	8	6655	5	2	B005-00001883	2875	2018-10-01	50.00	t		VE	44794	0	9244	TUCUME-PC	t	3	NS	0.0000
45565	2018-10-01 11:37:17.576425	23	2881	5	2	B002-00000789	10754	2018-10-01	41.00	t		VE	44802	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45585	2018-10-01 15:47:41.036288	5	5783	5	2	B013-00002544	3359	2018-10-01	50.00	t		VE	44823	0	11032	EC-PC	t	1	NS	0.0000
45577	2018-10-01 13:38:28.150218	32	703	5	2	B008-00000600	8	2018-10-01	148.00	t		VE	44814	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45575	2018-10-01 12:44:29.221593	10	25	5	2	B004-00000011	8	2018-10-01	114.10	t		VE	44812	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
45579	2018-10-01 15:02:36.89163	32	705	5	2	B008-00000602	11857	2018-10-01	730.00	t		VE	44816	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45589	2018-10-01 16:06:12.069295	32	707	5	2	B008-00000604	8	2018-10-01	219.00	t		VE	44828	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45590	2018-10-01 16:24:59.71231	10	2159	5	2	B005-00000756	12744	2018-10-01	175.00	t		VE	44829	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45592	2018-10-01 16:31:01.73516	32	708	5	2	B008-00000605	8	2018-10-01	73.00	t		VE	44832	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45595	2018-10-01 16:50:07.717151	32	709	5	2	B008-00000606	8	2018-10-01	73.00	t		VE	44836	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45597	2018-10-01 17:01:05.666278	32	710	5	2	B008-00000607	8	2018-10-01	365.00	t		VE	44838	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37922	2018-06-26 09:07:14.885248	8	5499	5	2	B005-00001109	10969	2018-06-26	349.50	t		VE	36936	0	9244	TUCUME-PC	t	3	NS	0.0000
36256	2018-05-22 09:26:55.311544	5	3101	5	2	B003-00000287	8389	2018-05-22	1830.00	t		VE	35332	0	4758	EC-PC	t	2	NS	0.0000
45044	2018-09-22 12:17:57.110431	10	2138	5	2	B005-00000716	2397	2018-09-22	774.00	t		VE	43717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38808	2018-07-11 15:12:04.617884	30	14	5	2	B007-00000011	11186	2018-07-11	6630.00	t		VE	37923	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39334	2018-07-18 16:11:47.281158	5	4995	5	2	B013-00001839	11349	2018-07-18	285.00	t		VE	38474	0	4758	EC-PC	t	1	NS	0.0000
39894	2018-07-26 12:32:39.821235	5	5111	5	2	B013-00001943	11504	2018-07-26	1140.00	t		VE	39042	0	4758	EC-PC	t	1	NS	0.0000
40487	2018-08-03 12:53:24.465114	5	5178	5	2	B013-00002007	1103	2018-08-03	292.50	t		VE	39685	0	4758	EC-PC	t	1	NS	0.0000
40394	2018-08-02 15:26:56.860572	8	5828	5	2	B005-00001349	9734	2018-08-02	232.00	t		VE	39590	0	9244	TUCUME-PC	t	3	NS	0.0000
39619	2018-07-23 12:44:39.46832	10	1903	5	2	B005-00000559	1027	2018-07-23	174.00	t		VE	38797	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45548	2018-10-01 09:33:18.354989	15	1066	5	2	B009-00000338	90	2018-10-01	119.00	t		VE	44786	0	87	PACANGUILLA-PC	t	1	NS	0.0000
40289	2018-08-01 12:54:34.639744	7	1296	5	2	B007-00000405	635	2018-08-01	34.50	t		VE	39493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38607	2018-07-09 17:59:04.779496	5	3358	5	2	B003-00000507	6263	2018-07-09	1237.50	t		VE	37732	0	4758	EC-PC	t	2	NS	0.0000
45403	2018-09-28 10:20:43.106033	5	5760	5	2	B013-00002522	8741	2018-09-28	398.00	t		VE	44637	0	11032	EC-PC	t	1	NS	0.0000
40911	2018-08-07 18:07:51.538834	32	66	5	2	B008-00000065	8	2018-08-07	237.00	t		VE	40120	0	1	CONTROL02	t	2	NS	0.0000
41308	2018-08-10 15:58:37.532454	32	199	5	2	B008-00000196	8	2018-08-10	567.00	t		VE	40509	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41243	2018-08-10 11:26:32.232592	32	184	5	2	B008-00000181	8	2018-08-10	246.00	t		VE	40456	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45493	2018-09-29 10:06:52.347699	32	694	5	2	B008-00000592	8	2018-09-29	74.00	t		VE	44729	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45420	2018-09-28 12:19:24.157703	32	682	5	1	F008-00000097	12553	2018-09-28	592.00	t		VE	44656	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45532	2018-10-01 07:46:44.04118	15	1065	5	2	B009-00000337	12732	2018-10-01	2485.00	t		VE	44772	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45438	2018-09-28 15:58:58.457586	18	1183	5	2	B005-00000242	12688	2018-09-28	10725.00	t		VE	44674	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36925	2018-06-05 08:59:01.069976	8	5330	5	2	B005-00000977	3013	2018-06-05	345.00	t		VE	35911	0	9244	TUCUME-PC	t	3	NS	0.0000
36911	2018-06-05 07:48:17.350724	8	5324	5	2	B005-00000977	3013	2018-06-05	575.00	t		VE	35911	0	9244	TUCUME-PC	t	3	NS	0.0000
36613	2018-05-29 10:12:07.501212	24	2226	5	2	B008-00000173	6485	2018-05-29	86.80	t		VE	35675	0	8404	CHOTA-PC	t	3	NS	0.0000
36137	2018-05-19 11:00:16.37362	8	5113	5	2	B005-00000798	9491	2018-05-19	4.00	t		VE	35219	0	9244	TUCUME-PC	t	3	NS	0.0000
36177	2018-05-21 09:27:45.893567	8	5122	5	2	B005-00000806	10626	2018-05-21	98.00	t		VE	35259	0	9244	TUCUME-PC	t	3	NS	0.0000
36677	2018-05-30 11:00:33.549306	5	4439	5	2	B013-00001376	4930	2018-05-30	570.00	t		VE	35736	0	4758	EC-PC	t	1	NS	0.0000
36316	2018-05-23 07:52:00.875148	8	5153	5	2	B005-00000836	5436	2018-05-23	16.00	t		VE	35384	0	9244	TUCUME-PC	t	3	NS	0.0000
36401	2018-05-24 10:47:54.395937	8	5185	5	2	B005-00000868	5968	2018-05-24	94.00	t		VE	35471	0	9244	TUCUME-PC	t	3	NS	0.0000
37086	2018-06-09 12:28:48.486295	5	3168	5	2	B003-00000340	4776	2018-06-09	2848.00	t		VE	36107	0	4758	EC-PC	t	2	NS	0.0000
36461	2018-05-25 11:38:56.116394	18	1011	5	2	B005-00000124	10732	2018-05-25	1683.00	t		VE	35523	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36512	2018-05-26 09:31:47.873323	5	4427	5	2	B013-00001364	4228	2018-05-26	171.00	t		VE	35573	0	4758	EC-PC	t	1	NS	0.0000
37176	2018-06-12 10:12:25.720681	23	2364	5	2	B002-00000367	7567	2018-06-12	2175.00	t		VE	36197	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36565	2018-05-28 10:22:45.023264	15	998	5	2	B009-00000281	5463	2018-05-28	56.50	t		VE	35623	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
37115	2018-06-11 10:03:30.469315	11	1065	5	2	B012-00000251	5093	2018-06-11	56.00	t		VE	36135	0	71	ADMIN-PC	t	1	NS	0.0000
36931	2018-06-05 10:13:34.787245	5	3155	5	2	B003-00000329	4930	2018-06-05	3600.00	t		VE	35959	0	4758	EC-PC	t	2	NS	0.0000
37200	2018-06-12 16:44:23.699517	5	3186	5	2	B003-00000362	4982	2018-06-12	890.00	t		VE	36222	0	4758	EC-PC	t	2	NS	0.0000
37149	2018-06-11 16:51:16.758021	23	2360	5	2	B002-00000363	6803	2018-06-11	76.50	t		VE	36171	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37409	2018-06-16 09:06:44.635791	5	3215	5	2	B003-00000381	4776	2018-06-16	4400.00	t		VE	36397	0	4758	EC-PC	t	2	NS	0.0000
37313	2018-06-14 15:16:23.960528	5	4622	5	1	F013-00000119	10852	2018-06-14	160.00	t		VE	36303	0	4758	EC-PC	t	1	NS	0.0000
37300	2018-06-14 12:25:19.713631	5	4617	5	1	F013-00000119	10852	2018-06-14	80.00	t		VE	36303	0	4758	EC-PC	t	1	NS	0.0000
45502	2018-09-29 11:18:22.591986	5	3952	5	2	B003-00001017	5427	2018-09-29	700.00	t		VE	44740	0	11032	EC-PC	t	2	NS	0.0000
45451	2018-09-28 16:59:54.623605	11	1322	5	1	F012-00000272	85	2018-09-28	3098.50	t		VE	44685	0	73	ADMIN-PC	t	1	NS	0.0000
45556	2018-10-01 10:33:56.013475	8	6657	5	2	B005-00001881	12735	2018-10-01	456.00	t		VE	44787	0	9244	TUCUME-PC	t	3	NS	0.0000
45480	2018-09-29 09:09:36.299948	24	2610	5	2	B008-00000388	11856	2018-09-29	43.60	t		VE	44718	0	8404	CHOTA-PC	t	3	NS	0.0000
45511	2018-09-29 11:58:20.999825	5	5778	5	2	B013-00002539	12727	2018-09-29	112.50	t		VE	44754	0	11032	EC-PC	t	1	NS	0.0000
45544	2018-10-01 08:52:21.973962	8	6654	5	1	F005-00000218	12042	2018-10-01	495.00	t		VE	44782	0	9244	TUCUME-PC	t	3	NS	0.0000
45528	2018-09-29 13:45:54.149581	14	3255	5	2	B010-00001315	8631	2018-09-29	2130.00	t		VE	44768	0	10757	NBK-L01-72	t	1	NS	0.0000
45550	2018-10-01 10:04:36.391792	5	3959	5	2	B003-00001021	5085	2018-10-01	5600.00	t		VE	44790	0	11032	EC-PC	t	2	NS	0.0000
45576	2018-10-01 13:09:55.41041	32	702	5	2	B008-00000599	8	2018-10-01	74.00	t		VE	44813	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45553	2018-10-01 10:28:04.977956	8	6656	5	2	B005-00001884	12604	2018-10-01	8.00	t		VE	44795	0	9244	TUCUME-PC	t	3	NS	0.0000
45566	2018-10-01 11:38:19.181135	8	6661	5	2	B005-00001887	5898	2018-10-01	228.00	t		VE	44803	0	9244	TUCUME-PC	t	3	NS	0.0000
45568	2018-10-01 12:12:24.542721	32	700	5	2	B008-00000597	11945	2018-10-01	2482.00	t		VE	44805	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45578	2018-10-01 13:56:37.671136	32	704	5	2	B008-00000601	8	2018-10-01	222.00	t		VE	44815	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45580	2018-10-01 15:03:41.901862	32	706	5	2	B008-00000603	8	2018-10-01	73.00	t		VE	44817	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45586	2018-10-01 15:49:51.186003	5	3964	5	2	B003-00001022	4776	2018-10-01	1050.00	t		VE	44793	0	11032	EC-PC	t	2	NS	0.0000
45591	2018-10-01 16:29:23.333476	5	5784	5	2	B013-00002546	8609	2018-10-01	434.00	t		VE	44831	0	11032	EC-PC	t	1	NS	0.0000
45593	2018-10-01 16:31:17.157824	8	6664	5	1	F005-00000220	12042	2018-10-01	570.00	t		VE	44833	0	9244	TUCUME-PC	t	3	NS	0.0000
45596	2018-10-01 16:51:40.97265	5	5786	5	2	B013-00002548	13	2018-10-01	372.00	t		VE	44837	0	11032	EC-PC	t	1	NS	0.0000
37923	2018-06-26 09:07:35.930841	5	4771	5	2	B013-00001644	4228	2018-06-26	318.00	t		VE	36937	0	4758	EC-PC	t	1	NS	0.0000
36257	2018-05-22 09:36:03.504632	8	5140	5	2	B005-00000824	10697	2018-05-22	204.00	t		VE	35333	0	9244	TUCUME-PC	t	3	NS	0.0000
45045	2018-09-22 12:18:19.815503	10	2139	5	2	B005-00000715	2357	2018-09-22	1470.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38809	2018-07-11 15:17:19.751932	23	2539	5	2	B002-00000522	8	2018-07-11	183.20	t		VE	37924	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39335	2018-07-18 16:33:21.600989	8	2050	5	2	B008-00000615	8	2018-07-18	174.00	t		VE	38476	0	9244	TUCUME-PC	t	1	NS	0.0000
38608	2018-07-09 18:02:12.285499	5	3359	5	2	B003-00000489	4228	2018-07-09	2475.00	t		VE	37566	0	4758	EC-PC	t	2	NS	0.0000
40488	2018-08-03 13:04:44.12285	7	1304	5	2	B007-00000411	758	2018-08-03	34.50	t		VE	39686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45494	2018-09-29 10:11:52.780338	6	1117	5	2	B014-00000473	12723	2018-09-29	75.00	t		VE	44730	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
40395	2018-08-02 15:28:26.914424	11	1169	5	1	F012-00000204	85	2018-08-02	1295.50	t		VE	39591	0	73	ADMIN-PC	t	1	NS	0.0000
39620	2018-07-23 12:45:26.012455	10	1904	5	2	B005-00000560	2220	2018-07-23	870.00	t		VE	38798	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40290	2018-08-01 13:02:30.84412	30	189	5	2	B007-00000165	11206	2018-08-01	3825.00	t		VE	39494	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40912	2018-08-07 18:07:56.146287	32	67	5	2	B008-00000066	8	2018-08-07	553.00	t		VE	40121	0	1	CONTROL02	t	2	NS	0.0000
45404	2018-09-28 10:23:07.418738	32	680	5	2	B008-00000581	8	2018-09-28	148.00	t		VE	44638	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39895	2018-07-26 12:33:58.880167	5	5112	5	2	B013-00001950	11504	2018-07-26	171.00	t		VE	39088	0	4758	EC-PC	t	1	NS	0.0000
41309	2018-08-10 15:58:47.774223	32	200	5	2	B008-00000197	8	2018-08-10	243.00	t		VE	40510	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45557	2018-10-01 10:34:03.438946	8	6658	5	2	B005-00001882	8432	2018-10-01	85.50	t		VE	44789	0	9244	TUCUME-PC	t	3	NS	0.0000
45533	2018-10-01 07:49:33.724726	6	1118	5	2	B014-00000474	12733	2018-10-01	187.50	t		VE	44773	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45421	2018-09-28 12:20:49.591507	10	2151	5	2	B005-00000750	2486	2018-09-28	417.00	t		VE	44657	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45503	2018-09-29 11:19:17.52636	8	6652	5	1	F005-00000217	5493	2018-09-29	1893.90	t		VE	44741	0	9244	TUCUME-PC	t	3	NS	0.0000
45439	2018-09-28 16:01:28.948578	18	1184	5	2	B005-00000243	3700	2018-09-28	8580.00	t		VE	44675	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45452	2018-09-28 17:00:56.7628	11	1323	5	1	F012-00000239	85	2018-09-28	57.50	t		VE	42076	0	73	ADMIN-PC	t	1	NS	0.0000
37227	2018-06-13 10:17:10.701076	5	4587	5	2	B013-00001498	1235	2018-06-13	53.00	t		VE	36240	0	4758	EC-PC	t	1	NS	0.0000
37437	2018-06-18 09:30:33.409156	5	4658	5	2	B013-00001545	2625	2018-06-18	371.00	t		VE	36428	0	4758	EC-PC	t	1	NS	0.0000
37551	2018-06-20 07:54:58.631705	8	5424	5	2	B005-00001049	10896	2018-06-20	252.00	t		VE	36566	0	9244	TUCUME-PC	t	3	NS	0.0000
37498	2018-06-19 08:55:58.000041	5	3227	5	2	B003-00000392	4930	2018-06-19	8750.00	t		VE	36496	0	4758	EC-PC	t	2	NS	0.0000
37654	2018-06-21 14:54:04.689978	18	1024	5	2	B005-00000132	10920	2018-06-21	273.00	t		VE	36667	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36566	2018-05-28 10:40:00.643583	8	5236	5	2	B005-00000913	3508	2018-05-28	734.00	t		VE	35624	0	9244	TUCUME-PC	t	3	NS	0.0000
36025	2018-05-17 15:40:18.487855	11	1030	5	1	F012-00000135	129	2018-05-17	3443.50	t		VE	35113	0	71	ADMIN-PC	t	1	NS	0.0000
36199	2018-05-21 11:11:47.859093	5	4400	5	2	B013-00001332	7712	2018-05-21	310.50	t		VE	35220	0	4758	EC-PC	t	1	NS	0.0000
37973	2018-06-26 17:31:32.497022	14	2743	5	2	B010-00000789	1333	2018-06-26	339.00	t		VE	36014	0	69	CHEPEN-PC	t	1	NS	0.0000
36639	2018-05-29 15:45:42.548826	5	4435	5	2	B013-00001370	705	2018-05-29	1058.00	t		VE	35676	0	4758	EC-PC	t	1	NS	0.0000
36178	2018-05-21 09:27:47.071863	5	4394	5	2	B013-00001338	10678	2018-05-21	164.00	t		VE	35260	0	4758	EC-PC	t	1	NS	0.0000
37438	2018-06-18 09:35:09.995288	5	4659	5	2	B013-00001546	10674	2018-06-18	53.00	t		VE	36429	0	4758	EC-PC	t	1	NS	0.0000
36402	2018-05-24 10:50:27.158392	23	2307	5	2	B002-00000326	10702	2018-05-24	634.00	t		VE	35472	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
37177	2018-06-12 10:12:33.311838	8	5361	5	2	B005-00001009	10813	2018-06-12	84.00	t		VE	36198	0	9244	TUCUME-PC	t	3	NS	0.0000
36462	2018-05-25 11:41:20.404055	5	4425	5	1	F013-00000101	57	2018-05-25	517.50	t		VE	35524	0	4758	EC-PC	t	1	NS	0.0000
37087	2018-06-09 12:31:58.353364	14	2650	5	2	B010-00000806	10820	2018-06-09	9145.00	t		VE	36108	0	69	CHEPEN-PC	t	1	NS	0.0000
36840	2018-06-02 11:19:57.312339	8	5311	5	2	B005-00000971	5436	2018-06-02	117.50	t		VE	35875	0	9244	TUCUME-PC	t	3	NS	0.0000
36513	2018-05-26 09:32:53.593268	24	2219	5	2	B008-00000169	8625	2018-05-26	151.90	t		VE	35574	0	8404	CHOTA-PC	t	3	NS	0.0000
36883	2018-06-04 11:38:05.389954	10	1771	5	2	B005-00000452	2774	2018-06-04	75.00	t		VE	35912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36932	2018-06-05 10:14:43.663997	8	5332	5	2	B005-00000987	6931	2018-06-05	21.00	t		VE	35960	0	9244	TUCUME-PC	t	3	NS	0.0000
33276	2018-04-04 09:51:10.591262	26	263	2	21		2918	2018-04-04	15978.58	t		T	207	0	313	NBK-L01-72	t	3	NS	0.0000
45569	2018-10-01 12:14:55.861208	30	539	5	1	F007-00000071	12713	2018-10-01	3475.00	t		VE	44655	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45481	2018-09-29 09:11:54.821639	15	1064	5	2	B009-00000336	5282	2018-09-29	37.00	t		VE	44719	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45512	2018-09-29 12:15:06.474363	23	2877	5	2	B002-00000788	8	2018-09-29	11.50	t		VE	44757	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45545	2018-10-01 08:54:19.71956	30	538	5	2	B007-00000464	8	2018-10-01	210.00	t		VE	44783	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45529	2018-09-29 13:49:51.381884	5	3956	5	2	B003-00001019	13	2018-09-29	5250.00	t		VE	44769	0	11032	EC-PC	t	2	NS	0.0000
45587	2018-10-01 15:53:43.430488	8	6663	5	1	F005-00000219	5493	2018-10-01	2519.10	t		VE	44824	0	9244	TUCUME-PC	t	3	NS	0.0000
45581	2018-10-01 15:14:58.009144	10	2158	5	2	B005-00000755	12742	2018-10-01	87.50	t		VE	44818	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45554	2018-10-01 10:29:56.669503	10	2156	5	2	B005-00000754	12738	2018-10-01	1736.00	t		VE	44796	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45594	2018-10-01 16:34:49.982278	5	5785	5	2	B013-00002547	2399	2018-10-01	150.00	t		VE	44834	0	11032	EC-PC	t	1	NS	0.0000
45598	2018-10-01 17:11:21.502713	32	711	5	1	F008-00000101	11972	2018-10-01	2190.00	t		VE	44839	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37924	2018-06-26 09:07:53.178061	8	5500	5	2	B005-00001106	5436	2018-06-26	25.20	t		VE	36927	0	9244	TUCUME-PC	t	3	NS	0.0000
39896	2018-07-26 12:47:33.39051	5	3495	5	2	B003-00000623	4930	2018-07-26	2340.00	t		VE	38999	0	12	SULLVENTA2	t	2	NS	0.0000
45624	2018-10-02 09:34:02.541407	23	2882	5	2	B002-00000790	12751	2018-10-02	1163.60	t		VE	44878	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
36258	2018-05-22 09:37:35.273652	23	2290	5	2	B002-00000314	6920	2018-05-22	115.50	t		VE	35334	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
45530	2018-09-29 13:53:41.282275	5	3957	5	2	B003-00001020	35	2018-09-29	2100.00	t		VE	44770	0	11032	EC-PC	t	2	NS	0.0000
38810	2018-07-11 15:32:26.528884	30	15	5	1	F007-00000004	5127	2018-07-11	7800.00	t		VE	37925	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39336	2018-07-18 16:43:07.794605	5	3427	5	2	B003-00000568	4930	2018-07-18	1680.00	t		VE	38484	0	4758	EC-PC	t	2	NS	0.0000
40489	2018-08-03 13:07:12.923634	7	1305	5	2	B007-00000412	702	2018-08-03	120.00	t		VE	39687	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45440	2018-09-28 16:03:08.59081	18	1185	5	2	B005-00000244	6239	2018-09-28	5005.00	t		VE	44676	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40396	2018-08-02 15:31:16.999899	30	206	5	2	B007-00000183	11638	2018-08-02	459.00	t		VE	39592	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39621	2018-07-23 12:47:31.245093	5	5061	5	2	B013-00001902	4228	2018-07-23	288.50	t		VE	38799	0	4758	EC-PC	t	1	NS	0.0000
40291	2018-08-01 13:23:29.707245	7	1297	5	2	B007-00000406	892	2018-08-01	129.00	t		VE	39495	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40913	2018-08-07 18:08:01.464401	32	68	5	2	B008-00000067	8	2018-08-07	79.00	t		VE	40122	0	1	CONTROL02	t	2	NS	0.0000
38609	2018-07-09 22:06:26.095978	23	302	5	2	B002-00000001	11130	2018-07-09	2324.00	t		VE	37734	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
41310	2018-08-10 15:58:58.779945	32	201	5	2	B008-00000198	8	2018-08-10	324.00	t		VE	40511	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45582	2018-10-01 15:16:01.523803	5	3962	5	2	B003-00001024	13	2018-10-01	4200.00	t		VE	44819	0	11032	EC-PC	t	2	NS	0.0000
45453	2018-09-28 17:02:34.364249	8	6644	5	2	B005-00001874	5436	2018-09-28	136.80	t		VE	44686	0	9244	TUCUME-PC	t	3	NS	0.0000
45534	2018-10-01 08:09:10.134038	5	5779	5	2	B013-00002540	5714	2018-10-01	422.50	t		VE	44774	0	11032	EC-PC	t	1	NS	0.0000
45482	2018-09-29 09:14:16.313229	8	6649	5	2	B005-00001878	12063	2018-09-29	22.80	t		VE	44720	0	9244	TUCUME-PC	t	3	NS	0.0000
45495	2018-09-29 10:14:54.017062	5	5773	5	2	B013-00002530	6300	2018-09-29	750.00	t		VE	44693	0	11032	EC-PC	t	1	NS	0.0000
45619	2018-10-02 08:37:50.260495	5	5789	5	2	B013-00002550	12749	2018-10-02	452.00	t		VE	44861	0	11032	EC-PC	t	1	NS	0.0000
37258	2018-06-13 17:06:36.221694	14	2671	5	2	B010-00000825	368	2018-06-13	2400.00	t		VE	36269	0	69	CHEPEN-PC	t	1	NS	0.0000
37212	2018-06-12 17:29:46.632376	5	4581	5	1	F013-00000112	6625	2018-06-12	156.00	t		VE	36223	0	4758	EC-PC	t	1	NS	0.0000
37201	2018-06-12 16:48:58.909856	5	4580	5	1	F013-00000112	6625	2018-06-12	156.00	t		VE	36223	0	4758	EC-PC	t	1	NS	0.0000
37151	2018-06-11 16:59:18.895881	14	2659	5	2	B010-00000815	299	2018-06-11	264.00	t		VE	36172	0	69	CHEPEN-PC	t	1	NS	0.0000
37410	2018-06-16 09:08:05.477346	5	4649	5	2	B013-00001536	8061	2018-06-16	265.00	t		VE	36398	0	4758	EC-PC	t	1	NS	0.0000
37260	2018-06-13 17:18:59.785056	5	4603	5	2	B013-00001499	2713	2018-06-13	162.00	t		VE	36241	0	4758	EC-PC	t	1	NS	0.0000
37301	2018-06-14 12:25:47.26584	23	2371	5	2	B002-00000373	8837	2018-06-14	40.60	t		VE	36304	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37552	2018-06-20 07:57:02.309175	5	4685	5	2	B013-00001569	5003	2018-06-20	477.00	t		VE	36567	0	4758	EC-PC	t	1	NS	0.0000
37482	2018-06-18 16:58:24.837418	11	1077	5	1	F012-00000147	85	2018-06-18	1464.00	t		VE	36469	0	73	ADMIN-PC	t	1	NS	0.0000
37499	2018-06-19 09:21:08.693317	5	4672	5	2	B013-00001558	9297	2018-06-19	295.00	t		VE	36497	0	4758	EC-PC	t	1	NS	0.0000
37655	2018-06-21 15:02:08.363043	5	4705	5	2	B013-00001587	10921	2018-06-21	748.00	t		VE	36668	0	4758	EC-PC	t	1	NS	0.0000
37685	2018-06-22 06:51:37.137992	14	2715	5	2	B010-00000861	119	2018-06-22	56.00	t		VE	36698	0	69	CHEPEN-PC	t	1	NS	0.0000
36933	2018-06-05 10:17:31.558822	24	2251	5	1	F008-00000117	6392	2018-06-05	1075.00	t		VE	35961	0	8404	CHOTA-PC	t	3	NS	0.0000
36026	2018-05-17 15:42:56.526005	5	4374	5	2	B013-00001320	13	2018-05-17	328.00	t		VE	35114	0	4758	EC-PC	t	1	NS	0.0000
36567	2018-05-28 10:49:23.393037	14	2585	5	2	B010-00000755	10744	2018-05-28	320.00	t		VE	35625	0	69	CHEPEN-PC	t	1	NS	0.0000
36140	2018-05-19 11:11:11.04879	9	2762	5	2	B006-00001116	10668	2018-05-19	232.00	t		VE	35221	0	66	CONTASTAANA-PC	t	1	NS	0.0000
37153	2018-06-11 17:08:17.289798	5	4561	5	2	B013-00001476	1756	2018-06-11	80.00	t		VE	36173	0	4758	EC-PC	t	1	NS	0.0000
36179	2018-05-21 09:30:08.521206	6	416	5	2	B004-00000100	5905	2018-05-21	95.00	t		VE	35261	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27274	2018-01-23 09:25:15.300024	23	1653	2	5		2918	2018-01-23	3086.70	t		T	144	0	313	NBK-L01-72	t	3	NS	0.0000
36994	2018-06-06 12:24:42.652894	5	4511	5	2	B013-00001432	1167	2018-06-06	165.00	t		VE	36015	0	4758	EC-PC	t	1	NS	0.0000
45504	2018-09-29 11:29:19.251782	8	2257	5	2	B008-00000817	12724	2018-09-29	268.00	t		VE	44743	0	9244	TUCUME-PC	t	1	NS	0.0000
45602	2018-10-01 17:34:55.728432	5	5787	5	2	B013-00002549	11783	2018-10-01	73.50	t		VE	44843	0	11032	EC-PC	t	1	NS	0.0000
45546	2018-10-01 08:59:05.084795	18	1188	5	2	B005-00000246	11937	2018-10-01	296.00	t		VE	44784	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45513	2018-09-29 12:24:01.395456	23	2878	5	1	F002-00000126	12012	2018-09-29	250.00	t		VE	44758	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45588	2018-10-01 15:57:07.878424	24	2615	5	1	F008-00000278	6389	2018-10-01	3045.60	t		VE	44825	0	8404	CHOTA-PC	t	3	NS	0.0000
45558	2018-10-01 10:43:55.599042	14	3256	5	2	B010-00001321	307	2018-10-01	97.50	t		VE	44791	0	69	CHEPEN-PC	t	1	NS	0.0000
45570	2018-10-01 12:17:35.745797	24	2614	5	2	B008-00000392	8404	2018-10-01	43.60	t		VE	44806	0	8404	CHOTA-PC	t	3	NS	0.0000
45616	2018-10-02 07:45:19.971865	13	1576	5	2	B011-00000903	175	2018-10-02	20.00	t		VE	44858	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45599	2018-10-01 17:15:53.78799	5	3965	5	2	B003-00001026	12745	2018-10-01	1057.50	t		VE	44840	0	11032	EC-PC	t	2	NS	0.0000
45608	2018-10-02 06:08:51.88875	15	1067	5	2	B009-00000339	1601	2018-10-02	288.00	t		VE	44851	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45622	2018-10-02 09:07:16.151326	8	6666	5	2	B005-00001891	12465	2018-10-02	250.00	t		VE	44863	0	9244	TUCUME-PC	t	3	NS	0.0000
45623	2018-10-02 09:17:23.491803	8	6667	5	2	B005-00001892	10188	2018-10-02	474.30	t		VE	44867	0	9244	TUCUME-PC	t	3	NS	0.0000
45626	2018-10-02 09:54:06.989385	18	1191	5	2	B005-00000247	3700	2018-10-02	3600.00	t		VE	44880	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45628	2018-10-02 10:18:07.163753	32	714	5	2	B008-00000610	8	2018-10-02	219.00	t		VE	44888	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45633	2018-10-02 10:30:58.337349	6	1124	5	2	B014-00000480	12755	2018-10-02	367.50	t		VE	44894	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45643	2018-10-02 11:31:47.680083	24	2616	5	1	F008-00000279	6392	2018-10-02	1080.00	t		VE	44904	0	8404	CHOTA-PC	t	3	NS	0.0000
45674	2018-10-02 13:38:36.058752	8	2261	5	1	F008-00000008	12759	2018-10-02	892.50	t		VE	44916	0	9244	TUCUME-PC	t	1	NS	0.0000
37925	2018-06-26 09:09:49.737758	8	5501	5	2	B005-00001110	6106	2018-06-26	12.00	t		VE	36938	0	9244	TUCUME-PC	t	3	NS	0.0000
36259	2018-05-22 09:38:59.666967	23	2291	5	2	B002-00000315	3696	2018-05-22	23.10	t		VE	35335	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
40490	2018-08-03 13:11:14.357044	7	1306	5	1	F007-00000037	9087	2018-08-03	767.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38811	2018-07-11 15:34:12.87319	30	16	5	2	B007-00000012	11186	2018-07-11	1170.00	t		VE	37926	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45625	2018-10-02 09:35:04.318519	10	2164	5	1	F005-00000026	3028	2018-10-02	2175.00	t		VE	44879	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39337	2018-07-18 16:50:40.44588	5	3428	5	2	B003-00000569	1435	2018-07-18	4800.00	t		VE	38487	0	4758	EC-PC	t	2	NS	0.0000
45600	2018-10-01 17:19:23.626865	5	3966	5	2	B003-00001027	10943	2018-10-01	4900.00	t		VE	44841	0	11032	EC-PC	t	2	NS	0.0000
40397	2018-08-02 15:38:22.066156	5	5166	5	1	F013-00000165	11639	2018-08-02	507.00	t		VE	39593	0	4758	EC-PC	t	1	NS	0.0000
39622	2018-07-23 12:51:55.562792	10	1905	5	1	F005-00000022	1052	2018-07-23	375.00	t		VE	38800	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45441	2018-09-28 16:20:11.893475	8	6640	5	1	F005-00000214	5493	2018-09-28	2001.00	t		VE	44677	0	9244	TUCUME-PC	t	3	NS	0.0000
40292	2018-08-01 13:26:24.608163	8	2091	5	2	B008-00000656	2680	2018-08-01	677.00	t		VE	39496	0	9244	TUCUME-PC	t	1	NS	0.0000
38610	2018-07-09 22:07:00.971391	23	303	5	2	B002-00000002	11131	2018-07-09	2490.00	t		VE	37735	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
40914	2018-08-07 18:08:06.261537	32	69	5	2	B008-00000068	8	2018-08-07	553.00	t		VE	40123	0	1	CONTROL02	t	2	NS	0.0000
39897	2018-07-26 12:53:04.029423	14	2908	5	2	B010-00001024	9124	2018-07-26	2100.00	t		VE	39089	0	69	CHEPEN-PC	t	1	NS	0.0000
41311	2018-08-10 15:59:09.655357	32	202	5	2	B008-00000199	8	2018-08-10	648.00	t		VE	40512	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45620	2018-10-02 08:41:48.693804	6	1122	5	2	B014-00000478	8609	2018-10-02	552.00	t		VE	44862	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45454	2018-09-28 17:04:53.553295	5	5767	5	2	B013-00002529	13	2018-09-28	308.50	t		VE	44687	0	11032	EC-PC	t	1	NS	0.0000
45483	2018-09-29 09:16:57.025754	7	1426	5	1	F007-00000054	9087	2018-09-29	1760.00	t		VE	43317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45514	2018-09-29 12:24:17.98992	32	697	5	2	B008-00000595	12728	2018-09-29	222.00	t		VE	44759	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45535	2018-10-01 08:12:08.892145	10	2154	5	2	B005-00000752	1219	2018-10-01	990.00	t		VE	44766	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45559	2018-10-01 10:47:26.19199	18	1189	5	1	F005-00000088	5773	2018-10-01	3550.00	t		VE	44798	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36318	2018-05-23 08:24:52.895822	8	5154	5	1	F005-00000052	10673	2018-05-23	45.00	t		VE	35386	0	9244	TUCUME-PC	t	3	NS	0.0000
36763	2018-05-31 18:13:33.656779	14	2604	5	2	B010-00000763	8	2018-05-31	56.50	t		VE	35738	0	69	CHEPEN-PC	t	1	NS	0.0000
36403	2018-05-24 11:05:14.268645	8	5186	5	2	B005-00000869	10716	2018-05-24	67.50	t		VE	35473	0	9244	TUCUME-PC	t	3	NS	0.0000
37243	2018-06-13 12:41:06.422125	5	4594	5	2	B013-00001500	36	2018-06-13	102.00	t		VE	36242	0	4758	EC-PC	t	1	NS	0.0000
37228	2018-06-13 10:38:51.94964	5	4588	5	2	B013-00001500	36	2018-06-13	189.00	t		VE	36242	0	4758	EC-PC	t	1	NS	0.0000
36463	2018-05-25 11:41:24.562281	8	5205	5	2	B005-00000885	10733	2018-05-25	94.00	t		VE	35525	0	9244	TUCUME-PC	t	3	NS	0.0000
36841	2018-06-02 11:21:49.648393	24	2244	5	1	F008-00000116	9854	2018-06-02	1822.80	t		VE	35876	0	8404	CHOTA-PC	t	3	NS	0.0000
36515	2018-05-26 09:41:16.778445	5	4428	5	2	B013-00001365	10720	2018-05-26	100.00	t		VE	35575	0	4758	EC-PC	t	1	NS	0.0000
37088	2018-06-09 12:33:25.85763	5	4541	5	2	B013-00001461	4930	2018-06-09	104.00	t		VE	36109	0	4758	EC-PC	t	1	NS	0.0000
36884	2018-06-04 11:43:12.556249	13	1205	5	2	B011-00000541	10780	2018-06-04	1289.00	t		VE	35913	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37217	2018-06-13 06:35:50.636269	14	2666	5	1	F010-00000078	3354	2018-06-13	5490.00	t		VE	36199	0	69	CHEPEN-PC	t	1	NS	0.0000
37116	2018-06-11 10:06:19.408631	13	1219	5	2	B011-00000555	8509	2018-06-11	234.00	t		VE	36137	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37361	2018-06-15 09:59:46.570236	5	3201	5	2	B003-00000363	4228	2018-06-15	3520.00	t		VE	36224	0	4758	EC-PC	t	2	NS	0.0000
37261	2018-06-13 17:20:52.831109	5	3195	5	2	B003-00000363	4228	2018-06-13	4400.00	t		VE	36224	0	4758	EC-PC	t	2	NS	0.0000
37211	2018-06-12 17:18:38.024625	5	3193	5	2	B003-00000363	4228	2018-06-12	9680.00	t		VE	36224	0	4758	EC-PC	t	2	NS	0.0000
37439	2018-06-18 09:40:53.23736	5	3218	5	2	B003-00000384	10882	2018-06-18	1760.00	t		VE	36430	0	4758	EC-PC	t	2	NS	0.0000
32541	2018-03-26 09:11:38.983616	5	875	2	21		2918	2018-03-26	5396.18	t		T	195	0	313	NBK-L01-72	t	3	NS	0.0000
21542	2017-11-25 11:50:52.060548	5	2724	1	21		2918	2017-03-25	16.94	t		T	77	0	313	NBK-L01-72	t	1	NS	0.0000
45571	2018-10-01 12:24:46.762616	6	1120	5	2	B014-00000476	8	2018-10-01	187.50	t		VE	44807	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45629	2018-10-02 10:19:09.619782	5	3969	5	1	F003-00000072	4048	2018-10-02	1400.00	t		VE	44889	0	11032	EC-PC	t	2	NS	0.0000
45609	2018-10-02 06:31:25.462898	15	1068	5	2	B009-00000340	109	2018-10-02	59.50	t		VE	44852	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45583	2018-10-01 15:21:30.969255	5	3963	5	2	B003-00001025	10943	2018-10-01	1410.00	t		VE	44820	0	11032	EC-PC	t	2	NS	0.0000
45634	2018-10-02 10:31:35.984978	10	2165	5	2	B005-00000761	12752	2018-10-02	372.00	t		VE	44887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45617	2018-10-02 07:56:06.623664	11	1331	5	2	B012-00000341	9524	2018-10-02	801.00	t		VE	44859	0	73	ADMIN-PC	t	1	NS	0.0000
45644	2018-10-02 11:32:58.648556	8	6669	5	2	B005-00001896	12757	2018-10-02	182.40	t		VE	44903	0	9244	TUCUME-PC	t	3	NS	0.0000
45603	2018-10-01 17:36:46.254914	11	1330	5	1	F012-00000273	85	2018-10-01	1244.00	t		VE	44844	0	73	ADMIN-PC	t	1	NS	0.0000
45627	2018-10-02 10:00:31.617116	8	6668	5	2	B005-00001894	8	2018-10-02	50.00	t		VE	44883	0	9244	TUCUME-PC	t	3	NS	0.0000
45666	2018-10-02 12:34:01.453864	10	2169	5	2	B005-00000715	2357	2018-10-02	630.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45675	2018-10-02 14:23:45.503613	8	6675	5	2	B005-00001889	12203	2018-10-02	678.00	t		VE	44822	0	9244	TUCUME-PC	t	3	NS	0.0000
37926	2018-06-26 09:20:45.492802	24	2290	5	2	B008-00000214	7088	2018-06-26	42.60	t		VE	36939	0	8404	CHOTA-PC	t	3	NS	0.0000
36260	2018-05-22 09:50:18.048829	23	2292	5	2	B002-00000316	10698	2018-05-22	23.10	t		VE	35336	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38812	2018-07-11 15:39:48.265575	30	17	5	2	B007-00000013	169	2018-07-11	6320.00	t		VE	37927	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39338	2018-07-18 16:53:49.893046	30	67	5	2	B007-00000055	11351	2018-07-18	238.50	t		VE	38489	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40491	2018-08-03 13:37:54.222849	7	1307	5	2	B007-00000413	756	2018-08-03	60.00	t		VE	39688	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45635	2018-10-02 10:43:23.341022	14	3259	5	2	B010-00001325	8	2018-10-02	59.50	t		VE	44896	0	69	CHEPEN-PC	t	1	NS	0.0000
40398	2018-08-02 15:38:42.317246	14	2960	5	2	B010-00001066	11640	2018-08-02	56.50	t		VE	39594	0	69	CHEPEN-PC	t	1	NS	0.0000
39623	2018-07-23 13:00:07.912161	5	3465	5	2	B003-00000603	1435	2018-07-23	3160.00	t		VE	38801	0	4758	EC-PC	t	2	NS	0.0000
45572	2018-10-01 12:27:45.608248	32	701	5	2	B008-00000598	8	2018-10-01	74.00	t		VE	44808	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40293	2018-08-01 13:41:07.230255	9	2937	5	2	B006-00001280	9970	2018-08-01	1140.00	t		VE	39497	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40915	2018-08-07 18:08:10.719197	32	70	5	2	B008-00000069	8	2018-08-07	632.00	t		VE	40124	0	1	CONTROL02	t	2	NS	0.0000
38611	2018-07-09 22:07:30.127819	23	304	5	2	B002-00000003	11132	2018-07-09	1743.00	t		VE	37736	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
39898	2018-07-26 12:54:51.354423	8	5783	5	1	F005-00000115	7841	2018-07-26	150.00	t		VE	39090	0	9244	TUCUME-PC	t	3	NS	0.0000
45645	2018-10-02 11:33:13.725407	8	6670	5	1	F005-00000222	12753	2018-10-02	156.60	t		VE	44891	0	9244	TUCUME-PC	t	3	NS	0.0000
41312	2018-08-10 15:59:21.653985	32	203	5	2	B008-00000200	8	2018-08-10	486.00	t		VE	40513	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45618	2018-10-02 08:05:25.135156	5	3968	5	2	B003-00001029	10943	2018-10-02	1420.00	t		VE	44860	0	11032	EC-PC	t	2	NS	0.0000
45584	2018-10-01 15:28:31.922762	30	540	5	2	B007-00000465	12743	2018-10-01	2100.00	t		VE	44821	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45455	2018-09-28 17:06:32.428863	14	3246	5	2	B010-00001313	1126	2018-09-28	97.50	t		VE	44688	0	69	CHEPEN-PC	t	1	NS	0.0000
45601	2018-10-01 17:26:07.529282	14	3258	5	2	B010-00001323	8	2018-10-01	119.00	t		VE	44842	0	69	CHEPEN-PC	t	1	NS	0.0000
45621	2018-10-02 08:55:24.462516	6	1123	5	2	B014-00000479	8	2018-10-02	322.50	t		VE	44864	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45604	2018-10-01 17:43:55.663087	32	712	5	2	B008-00000608	8	2018-10-01	219.00	t		VE	44846	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45442	2018-09-28 16:27:00.054285	5	3946	5	1	F003-00000069	4046	2018-09-28	1062.50	t		VE	44678	0	11032	EC-PC	t	2	NS	0.0000
45484	2018-09-29 09:17:33.751249	7	1427	5	1	F007-00000055	9087	2018-09-29	1998.00	t		VE	43331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37303	2018-06-14 12:35:37.717708	5	4618	5	2	B013-00001518	2571	2018-06-14	340.00	t		VE	36305	0	4758	EC-PC	t	1	NS	0.0000
37411	2018-06-16 09:08:50.582979	5	4650	5	2	B013-00001537	5291	2018-06-16	34.00	t		VE	36399	0	4758	EC-PC	t	1	NS	0.0000
37553	2018-06-20 08:18:01.616486	8	5425	5	2	B005-00001050	5406	2018-06-20	46.60	t		VE	36568	0	9244	TUCUME-PC	t	3	NS	0.0000
37656	2018-06-21 15:10:34.367523	24	2277	5	2	B008-00000205	10922	2018-06-21	470.80	t		VE	36669	0	8404	CHOTA-PC	t	3	NS	0.0000
37691	2018-06-22 07:52:09.433941	8	5457	5	2	B005-00001076	2957	2018-06-22	113.50	t		VE	36699	0	9244	TUCUME-PC	t	3	NS	0.0000
36568	2018-05-28 10:51:07.670783	8	5237	5	2	B005-00000914	9847	2018-05-28	47.00	t		VE	35626	0	9244	TUCUME-PC	t	3	NS	0.0000
36027	2018-05-17 15:50:03.58269	11	1031	5	2	B012-00000222	3470	2018-05-17	164.00	t		VE	35115	0	71	ADMIN-PC	t	1	NS	0.0000
36141	2018-05-19 11:15:47.466441	24	2201	5	2	B008-00000158	7740	2018-05-19	110.50	t		VE	35222	0	8404	CHOTA-PC	t	3	NS	0.0000
36180	2018-05-21 09:31:27.917371	5	4395	5	2	B013-00001339	10678	2018-05-21	108.00	t		VE	35262	0	4758	EC-PC	t	1	NS	0.0000
36680	2018-05-30 11:22:35.957298	8	5278	5	2	B005-00000945	10750	2018-05-30	282.00	t		VE	35739	0	9244	TUCUME-PC	t	3	NS	0.0000
36326	2018-05-23 09:08:46.182736	8	5157	5	2	B005-00000837	6269	2018-05-23	810.00	t		VE	35387	0	9244	TUCUME-PC	t	3	NS	0.0000
37102	2018-06-11 08:39:25.378443	5	4544	5	1	F013-00000111	2554	2018-06-11	216.00	t		VE	36110	0	4758	EC-PC	t	1	NS	0.0000
37089	2018-06-09 12:45:53.952151	5	4542	5	1	F013-00000111	2554	2018-06-09	54.00	t		VE	36110	0	4758	EC-PC	t	1	NS	0.0000
36842	2018-06-02 11:37:56.178985	5	4471	5	2	B013-00001402	4228	2018-06-02	318.00	t		VE	35877	0	4758	EC-PC	t	1	NS	0.0000
36464	2018-05-25 11:50:48.553628	8	5206	5	2	B005-00000886	4052	2018-05-25	31.50	t		VE	35526	0	9244	TUCUME-PC	t	3	NS	0.0000
36886	2018-06-04 12:12:16.150855	26	324	5	1	F003-00000103	6472	2018-06-04	9680.00	t		VE	35914	0	3491	NBK-L01-72	t	3	NS	0.0000
45515	2018-09-29 12:27:08.764292	11	1324	5	2	B012-00000340	12729	2018-09-29	616.00	t		VE	44761	0	73	ADMIN-PC	t	1	NS	0.0000
45536	2018-10-01 08:12:42.315286	10	2155	5	2	B005-00000715	2357	2018-10-01	1470.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45610	2018-10-02 07:07:17.795669	6	1121	5	2	B014-00000477	2630	2018-10-02	150.00	t		VE	44853	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45667	2018-10-02 12:38:00.884591	6	474	5	2	B004-00000157	12762	2018-10-02	1400.00	t		VE	44928	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45630	2018-10-02 10:20:00.227997	32	715	5	2	B008-00000611	8	2018-10-02	73.00	t		VE	44890	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45683	2018-10-02 15:33:56.444804	6	475	5	2	B004-00000158	4982	2018-10-02	1400.00	t		VE	44938	0	11891	SULLVENTA2	t	2	NS	0.0000
45677	2018-10-02 14:31:42.200407	7	1429	5	2	B007-00000485	12764	2018-10-02	60.00	t		VE	44933	0	12736	CPU-FSA-L05-051	t	1	NS	0.0000
45702	2018-10-03 06:19:50.959904	15	1069	5	2	B009-00000341	102	2018-10-03	88.00	t		VE	44960	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45685	2018-10-02 16:02:26.582152	5	1074	5	2	B007-00000168	12765	2018-10-02	122.50	t		VE	44940	0	11032	EC-PC	t	3	NS	0.0000
45688	2018-10-02 16:31:39.595677	5	3976	5	2	B003-00001034	12766	2018-10-02	1065.00	t		VE	44943	0	11032	EC-PC	t	2	NS	0.0000
45700	2018-10-02 17:37:00.712527	11	1335	5	1	F012-00000274	85	2018-10-02	1140.00	t		VE	44954	0	73	ADMIN-PC	t	1	NS	0.0000
45715	2018-10-03 08:30:35.896346	23	2886	5	2	B002-00000793	8	2018-10-03	58.00	t		VE	44970	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45725	2018-10-03 09:42:30.794145	5	5800	5	2	B013-00002561	1533	2018-10-03	225.00	t		VE	44979	0	11032	EC-PC	t	1	NS	0.0000
45728	2018-10-03 09:59:41.427552	23	2888	5	1	F002-00000129	12771	2018-10-03	483.70	t		VE	44981	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45738	2018-10-03 10:33:31.090741	5	5804	5	2	B013-00002565	12772	2018-10-03	375.00	t		VE	44989	0	11032	EC-PC	t	1	NS	0.0000
45739	2018-10-03 10:44:43.872237	8	6689	5	2	B005-00001908	9317	2018-10-03	80.00	t		VE	44990	0	9244	TUCUME-PC	t	3	NS	0.0000
45560	2018-10-01 10:47:48.156426	18	1190	5	1	F005-00000088	5773	2018-10-01	8520.00	t		VE	44798	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45707	2018-10-03 07:31:12.918181	13	1579	5	2	B011-00000905	12767	2018-10-03	189.00	t		VE	44963	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45676	2018-10-02 14:24:45.92715	8	6676	5	2	B005-00001893	12203	2018-10-02	205.00	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
37927	2018-06-26 09:37:08.241117	5	4772	5	1	F013-00000132	10081	2018-06-26	1696.00	t		VE	36940	0	4758	EC-PC	t	1	NS	0.0000
36261	2018-05-22 10:15:41.989943	8	5141	5	2	B005-00000825	5621	2018-05-22	47.00	t		VE	35338	0	9244	TUCUME-PC	t	3	NS	0.0000
38813	2018-07-11 15:42:02.372143	8	2034	5	2	B008-00000601	8	2018-07-11	290.00	t		VE	37928	0	9244	TUCUME-PC	t	1	NS	0.0000
39339	2018-07-18 17:03:50.559662	5	4996	5	2	B013-00001840	1756	2018-07-18	320.00	t		VE	38490	0	4758	EC-PC	t	1	NS	0.0000
45611	2018-10-02 07:09:24.732607	10	2160	5	2	B005-00000753	1603	2018-10-02	175.00	t		VE	44771	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40492	2018-08-03 14:22:23.171542	8	5838	5	2	B005-00001359	11643	2018-08-03	25.00	t		VE	39689	0	9244	TUCUME-PC	t	3	NS	0.0000
40399	2018-08-02 15:51:26.139244	11	1170	5	2	B012-00000292	10373	2018-08-02	172.00	t		VE	39596	0	73	ADMIN-PC	t	1	NS	0.0000
45456	2018-09-28 17:21:23.842937	5	3948	5	2	B003-00001014	12176	2018-09-28	710.00	t		VE	44689	0	11032	EC-PC	t	2	NS	0.0000
39624	2018-07-23 13:10:32.101506	30	99	5	1	F007-00000016	11287	2018-07-23	1962.50	t		VE	38802	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40294	2018-08-01 13:52:51.977676	9	2938	5	2	B006-00001281	9970	2018-08-01	370.00	t		VE	39498	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45485	2018-09-29 09:19:43.419661	5	3951	5	2	B003-00001013	1435	2018-09-29	4200.00	t		VE	44682	0	12	SULLVENTA2	t	2	NS	0.0000
40916	2018-08-07 18:08:15.737329	32	71	5	2	B008-00000070	8	2018-08-07	474.00	t		VE	40125	0	1	CONTROL02	t	2	NS	0.0000
38612	2018-07-09 22:07:58.053346	23	305	5	2	B002-00000004	11133	2018-07-09	2407.00	t		VE	37737	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
39899	2018-07-26 13:09:31.969176	24	2358	5	1	F008-00000153	11006	2018-07-26	212.00	t		VE	39091	0	8404	CHOTA-PC	t	3	NS	0.0000
41313	2018-08-10 15:59:32.934922	32	204	5	2	B008-00000201	8	2018-08-10	243.00	t		VE	40514	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45684	2018-10-02 15:44:36.668179	24	2617	5	2	B008-00000393	6347	2018-10-02	1728.00	t		VE	44939	0	8404	CHOTA-PC	t	3	NS	0.0000
45708	2018-10-03 07:37:38.911816	10	2173	5	1	F005-00000026	3028	2018-10-03	696.00	t		VE	44879	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45631	2018-10-02 10:21:34.936671	23	2883	5	1	F002-00000128	12754	2018-10-02	25.00	t		VE	44892	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45636	2018-10-02 10:44:47.742697	5	5790	5	2	B013-00002551	10092	2018-10-02	300.00	t		VE	44884	0	11032	EC-PC	t	1	NS	0.0000
45537	2018-10-01 08:12:54.840655	5	5780	5	2	B013-00002541	13	2018-10-01	395.00	t		VE	44775	0	11032	EC-PC	t	1	NS	0.0000
45701	2018-10-02 17:43:30.277242	32	722	5	2	B008-00000617	8	2018-10-02	219.00	t		VE	44957	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45561	2018-10-01 10:49:48.49172	8	6659	5	2	B005-00001885	12739	2018-10-01	684.00	t		VE	44799	0	9244	TUCUME-PC	t	3	NS	0.0000
37208	2018-06-12 17:11:36.105726	13	1225	5	2	B011-00000561	1798	2018-06-12	108.00	t		VE	36225	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37117	2018-06-11 10:13:30.204944	23	2357	5	2	B002-00000362	10825	2018-06-11	137.00	t		VE	36138	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36934	2018-06-05 10:32:45.57279	5	4492	5	2	B013-00001416	9839	2018-06-05	55.00	t		VE	35962	0	4758	EC-PC	t	1	NS	0.0000
37205	2018-06-12 17:08:56.372075	5	3188	5	2	B003-00000360	4930	2018-06-12	2225.00	t		VE	36200	0	4758	EC-PC	t	2	NS	0.0000
36995	2018-06-06 12:47:29.845109	10	1773	5	2	B005-00000454	10800	2018-06-06	308.00	t		VE	36016	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37154	2018-06-11 17:23:18.79843	13	1222	5	2	B011-00000558	10832	2018-06-11	1060.00	t		VE	36174	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37412	2018-06-16 09:10:00.795215	5	4651	5	2	B013-00001538	1104	2018-06-16	46.00	t		VE	36400	0	4758	EC-PC	t	1	NS	0.0000
37500	2018-06-19 09:29:13.341545	8	5416	5	1	F005-00000075	10379	2018-06-19	3961.00	t		VE	36499	0	9244	TUCUME-PC	t	3	NS	0.0000
37304	2018-06-14 12:36:40.101301	5	3198	5	2	B003-00000368	2571	2018-06-14	1770.00	t		VE	36306	0	4758	EC-PC	t	2	NS	0.0000
37483	2018-06-18 17:03:00.7696	5	4670	5	2	B013-00001556	9802	2018-06-18	68.00	t		VE	36471	0	4758	EC-PC	t	1	NS	0.0000
37460	2018-06-18 11:22:53.53444	5	3223	5	2	B003-00000385	4930	2018-06-18	4400.00	t		VE	36431	0	4758	EC-PC	t	2	NS	0.0000
37440	2018-06-18 09:48:24.606839	5	3219	5	2	B003-00000385	4930	2018-06-18	4400.00	t		VE	36431	0	4758	EC-PC	t	2	NS	0.0000
37554	2018-06-20 08:24:58.392447	8	5426	5	2	B005-00001051	5436	2018-06-20	191.80	t		VE	36569	0	9244	TUCUME-PC	t	3	NS	0.0000
37657	2018-06-21 15:20:04.011473	8	5454	5	2	B005-00001074	6106	2018-06-21	116.50	t		VE	36670	0	9244	TUCUME-PC	t	3	NS	0.0000
37688	2018-06-22 07:37:29.03932	14	2716	5	2	B010-00000862	1866	2018-06-22	375.00	t		VE	36700	0	69	CHEPEN-PC	t	1	NS	0.0000
36404	2018-05-24 11:05:30.23055	7	1255	5	2	B007-00000385	9206	2018-05-24	360.50	t		VE	35474	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
26940	2018-01-19 09:12:43.258215	23	1635	2	5		2918	2018-01-19	591.95	t		T	137	0	313	NBK-L01-72	t	3	NS	0.0000
45646	2018-10-02 11:34:03.501918	14	3262	5	2	B010-00001328	219	2018-10-02	178.00	t		VE	44905	0	69	CHEPEN-PC	t	1	NS	0.0000
45573	2018-10-01 12:29:45.158987	8	6662	5	2	B005-00001888	5823	2018-10-01	45.60	t		VE	44809	0	9244	TUCUME-PC	t	3	NS	0.0000
45740	2018-10-03 10:56:14.591066	10	2176	5	2	B005-00000766	12773	2018-10-03	175.00	t		VE	44991	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45605	2018-10-01 17:49:31.43637	32	713	5	2	B008-00000609	8	2018-10-01	73.00	t		VE	44848	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45668	2018-10-02 12:45:51.538645	23	2884	5	2	B002-00000791	12763	2018-10-02	2048.00	t		VE	44929	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45678	2018-10-02 15:05:50.143043	14	3265	5	1	F010-00000142	6733	2018-10-02	608.00	t		VE	44873	0	69	CHEPEN-PC	t	1	NS	0.0000
45703	2018-10-03 06:40:12.444387	14	3267	5	2	B010-00001331	5028	2018-10-03	119.00	t		VE	44961	0	69	CHEPEN-PC	t	1	NS	0.0000
45686	2018-10-02 16:05:19.170213	5	3975	5	2	B003-00001033	12766	2018-10-02	1065.00	t		VE	44941	0	11032	EC-PC	f	2	NS	0.0000
45689	2018-10-02 16:40:47.475556	18	1193	5	2	B005-00000233	11505	2018-10-02	514.50	t		VE	43873	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45716	2018-10-03 08:30:36.871188	8	6683	5	2	B005-00001893	12203	2018-10-03	145.40	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
45726	2018-10-03 09:44:01.542384	23	2887	5	1	F002-00000127	12012	2018-10-03	1000.00	t		VE	44779	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45742	2018-10-03 11:11:13.24586	33	1	5	2	B010-00000001	8	2018-10-03	152.00	t		VE	44992	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45516	2018-09-29 12:27:41.050491	18	1187	5	1	F005-00000087	7886	2018-09-29	12070.00	t		VE	44762	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45729	2018-10-03 10:00:05.638672	8	6687	5	1	F005-00000224	12753	2018-10-03	78.30	t		VE	44982	0	9244	TUCUME-PC	t	3	NS	0.0000
37928	2018-06-26 09:48:41.97579	14	2739	5	2	B010-00000884	285	2018-06-26	330.00	t		VE	36941	0	69	CHEPEN-PC	t	1	NS	0.0000
36262	2018-05-22 10:31:56.373388	8	1981	5	1	F008-00000004	10700	2018-05-22	56.50	t		VE	35340	0	9244	TUCUME-PC	t	1	NS	0.0000
40493	2018-08-03 14:48:54.014029	8	2094	5	2	B008-00000659	2503	2018-08-03	114.00	t		VE	39673	0	9244	TUCUME-PC	t	1	NS	0.0000
38814	2018-07-11 15:46:17.737369	5	3382	5	2	B003-00000526	11187	2018-07-11	1630.00	t		VE	37929	0	4758	EC-PC	t	2	NS	0.0000
45637	2018-10-02 10:54:13.079131	5	5791	5	2	B013-00002552	10299	2018-10-02	301.00	t		VE	44897	0	11032	EC-PC	t	1	NS	0.0000
39340	2018-07-18 17:05:22.322965	30	68	5	2	B007-00000056	11333	2018-07-18	3950.00	t		VE	38491	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40400	2018-08-02 15:51:41.07956	8	5829	5	1	F005-00000122	7841	2018-08-02	1000.00	t		VE	39597	0	9244	TUCUME-PC	t	3	NS	0.0000
39625	2018-07-23 15:07:28.748333	24	2349	5	1	F008-00000152	9854	2018-07-23	466.40	t		VE	38803	0	8404	CHOTA-PC	t	3	NS	0.0000
40295	2018-08-01 15:00:12.609743	8	5823	5	2	B005-00001345	3013	2018-08-01	250.00	t		VE	39500	0	9244	TUCUME-PC	t	3	NS	0.0000
45517	2018-09-29 12:29:10.980326	11	1325	5	1	F012-00000239	85	2018-09-29	287.50	t		VE	42076	0	73	ADMIN-PC	t	1	NS	0.0000
40917	2018-08-07 18:08:20.365906	32	72	5	2	B008-00000071	8	2018-08-07	158.00	t		VE	40126	0	1	CONTROL02	t	2	NS	0.0000
38613	2018-07-09 22:08:24.848443	23	306	5	2	B002-00000005	11134	2018-07-09	2656.00	t		VE	37738	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
39900	2018-07-26 13:13:05.83795	24	2359	5	2	B008-00000261	8404	2018-07-26	254.40	t		VE	39092	0	8404	CHOTA-PC	t	3	NS	0.0000
41314	2018-08-10 15:59:44.413179	32	205	5	2	B008-00000202	8	2018-08-10	405.00	t		VE	40515	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45690	2018-10-02 16:45:38.969236	14	3266	5	1	F010-00000142	6733	2018-10-02	2095.50	t		VE	44873	0	69	CHEPEN-PC	t	1	NS	0.0000
45704	2018-10-03 06:58:16.234612	13	1578	5	2	B011-00000902	4767	2018-10-03	2687.50	t		VE	44826	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45538	2018-10-01 08:20:19.963824	5	5781	5	2	B013-00002542	703	2018-10-01	60.50	t		VE	44776	0	11032	EC-PC	t	1	NS	0.0000
45486	2018-09-29 09:24:26.617781	24	2611	5	2	B008-00000389	11856	2018-09-29	109.00	t		VE	44722	0	8404	CHOTA-PC	t	3	NS	0.0000
45647	2018-10-02 11:34:07.914722	8	6671	5	2	B005-00001897	8	2018-10-02	25.00	t		VE	44906	0	9244	TUCUME-PC	t	3	NS	0.0000
45562	2018-10-01 10:56:34.635043	14	3257	5	2	B010-00001322	4734	2018-10-01	82.50	t		VE	44800	0	69	CHEPEN-PC	t	1	NS	0.0000
45730	2018-10-03 10:04:31.091619	8	6688	5	2	B005-00001907	9317	2018-10-03	160.00	t		VE	44983	0	9244	TUCUME-PC	t	3	NS	0.0000
45606	2018-10-01 17:52:14.432865	5	3967	5	2	B003-00001028	35	2018-10-01	1400.00	t		VE	44849	0	11032	EC-PC	t	2	NS	0.0000
45612	2018-10-02 07:09:43.310577	10	2161	5	2	B005-00000757	6265	2018-10-02	262.50	t		VE	44847	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36935	2018-06-05 10:41:51.360229	5	4493	5	2	B013-00001417	2596	2018-06-05	350.00	t		VE	35963	0	4758	EC-PC	t	1	NS	0.0000
37155	2018-06-11 17:34:08.941712	13	1223	5	2	B011-00000559	8509	2018-06-11	2870.00	t		VE	36175	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36142	2018-05-19 11:26:57.81659	5	996	5	2	B007-00000127	7524	2018-05-19	73.80	t		VE	35223	0	4758	EC-PC	t	3	NS	0.0000
36569	2018-05-28 11:06:14.02835	8	5238	5	2	B005-00000915	8	2018-05-28	8.00	t		VE	35627	0	9244	TUCUME-PC	t	3	NS	0.0000
36181	2018-05-21 09:34:27.506381	5	4396	5	2	B013-00001340	2625	2018-05-21	1540.00	t		VE	35263	0	4758	EC-PC	t	1	NS	0.0000
36319	2018-05-23 08:38:01.132925	8	5155	5	2	B005-00000838	10693	2018-05-23	24.00	t		VE	35388	0	9244	TUCUME-PC	t	3	NS	0.0000
37307	2018-06-14 13:17:03.66762	8	5385	5	2	B005-00000994	9974	2018-06-14	2070.00	t		VE	36017	0	9244	TUCUME-PC	t	3	NS	0.0000
36681	2018-05-30 11:35:20.913803	14	2593	5	1	F010-00000067	6733	2018-05-30	285.00	t		VE	35740	0	69	CHEPEN-PC	t	1	NS	0.0000
36843	2018-06-02 11:48:14.15754	5	3148	5	2	B003-00000322	10163	2018-06-02	1357.50	t		VE	35878	0	4758	EC-PC	t	2	NS	0.0000
36465	2018-05-25 11:55:29.670036	24	2217	5	2	B008-00000167	8624	2018-05-25	260.40	t		VE	35527	0	8404	CHOTA-PC	t	3	NS	0.0000
37178	2018-06-12 11:31:44.309302	5	4568	5	2	B013-00001482	4228	2018-06-12	318.00	t		VE	36201	0	4758	EC-PC	t	1	NS	0.0000
37413	2018-06-16 09:15:55.372037	5	4652	5	2	B013-00001539	342	2018-06-16	5300.00	t		VE	36401	0	4758	EC-PC	t	1	NS	0.0000
37209	2018-06-12 17:16:02.041193	5	3191	5	2	B003-00000364	4930	2018-06-12	5280.00	t		VE	36226	0	4758	EC-PC	t	2	NS	0.0000
37118	2018-06-11 10:21:16.562737	5	3174	5	2	B003-00000345	4982	2018-06-11	890.00	t		VE	36139	0	4758	EC-PC	t	2	NS	0.0000
37262	2018-06-13 17:24:20.882622	5	4604	5	2	B013-00001509	1756	2018-06-13	221.00	t		VE	36271	0	4758	EC-PC	t	1	NS	0.0000
36514	2018-05-26 09:38:09.89528	15	452	5	2	B003-00000002	2625	2018-05-26	14940.20	t		VE	35475	0	313	NBK-L01-72	t	3	NS	0.0000
37658	2018-06-21 15:25:16.000286	5	4706	5	1	F013-00000126	1100	2018-06-21	636.00	t		VE	36671	0	4758	EC-PC	t	1	NS	0.0000
37441	2018-06-18 09:54:09.713641	5	3220	5	2	B003-00000386	35	2018-06-18	880.00	t		VE	36432	0	4758	EC-PC	t	2	NS	0.0000
45669	2018-10-02 12:49:47.528788	32	720	5	2	B008-00000615	8	2018-10-02	73.00	t		VE	44930	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45632	2018-10-02 10:26:55.260518	32	716	5	2	B008-00000612	8	2018-10-02	73.00	t		VE	44893	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45741	2018-10-03 10:58:01.624075	30	541	2	4	008-272	2918	2018-09-30	34967.42	t		T	354	0	10757	CAJAMARCA-PC	t	2	NS	0.0000
45709	2018-10-03 07:58:30.882419	5	5796	5	2	B013-00002557	11295	2018-10-03	138.00	t		VE	44964	0	11032	EC-PC	t	1	NS	0.0000
45679	2018-10-02 15:13:52.385134	23	2885	5	2	B002-00000792	8	2018-10-02	1.90	t		VE	44934	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45687	2018-10-02 16:07:32.104876	5	5793	5	2	B013-00002554	8	2018-10-02	62.00	t		VE	44942	0	11032	EC-PC	t	1	NS	0.0000
45727	2018-10-03 09:45:32.15202	5	5801	5	2	B013-00002562	3388	2018-10-03	112.50	t		VE	44980	0	11032	EC-PC	t	1	NS	0.0000
45743	2018-10-03 11:13:35.660778	33	2	5	2	B010-00000002	8	2018-10-03	75.00	t		VE	44993	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45717	2018-10-03 08:31:19.06544	8	6684	5	2	B005-00001889	12203	2018-10-03	478.50	t		VE	44822	0	9244	TUCUME-PC	t	3	NS	0.0000
37929	2018-06-26 10:14:22.227772	5	4773	5	2	B013-00001645	1756	2018-06-26	400.00	t		VE	36942	0	4758	EC-PC	t	1	NS	0.0000
36263	2018-05-22 10:35:54.041578	8	5142	5	2	B005-00000826	1804	2018-05-22	31.50	t		VE	35341	0	9244	TUCUME-PC	t	3	NS	0.0000
45518	2018-09-29 12:29:34.108566	11	1326	5	2	B012-00000314	12255	2018-09-29	575.00	t		VE	42284	0	73	ADMIN-PC	t	1	NS	0.0000
38815	2018-07-11 16:42:03.277803	30	18	5	2	B007-00000014	11192	2018-07-11	78.50	t		VE	37931	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40494	2018-08-03 14:50:25.148294	11	1173	5	1	F012-00000206	85	2018-08-03	711.00	t		VE	39690	0	73	ADMIN-PC	t	1	NS	0.0000
39341	2018-07-18 17:10:47.121433	5	3429	5	2	B003-00000570	6263	2018-07-18	1610.00	t		VE	38492	0	4758	EC-PC	t	2	NS	0.0000
45691	2018-10-02 16:46:53.223563	8	6678	5	2	B005-00001901	5436	2018-10-02	45.60	t		VE	44944	0	9244	TUCUME-PC	t	3	NS	0.0000
40401	2018-08-02 16:00:01.767798	5	3549	5	2	B003-00000684	11642	2018-08-02	164.00	t		VE	39598	0	4758	EC-PC	t	2	NS	0.0000
40918	2018-08-07 18:08:25.383531	32	73	5	2	B008-00000072	8	2018-08-07	316.00	t		VE	40127	0	1	CONTROL02	t	2	NS	0.0000
39626	2018-07-23 15:21:23.81943	5	5062	5	2	B013-00001903	4572	2018-07-23	148.00	t		VE	38804	0	4758	EC-PC	t	1	NS	0.0000
40296	2018-08-01 15:15:31.089597	23	2657	5	1	F002-00000087	5493	2018-08-01	725.00	t		VE	39501	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
45539	2018-10-01 08:26:27.825255	5	3958	5	1	F003-00000071	5853	2018-10-01	1762.50	t		VE	44777	0	11032	EC-PC	t	2	NS	0.0000
38614	2018-07-09 22:08:45.601577	23	307	5	2	B002-00000006	11135	2018-07-09	2075.00	t		VE	37739	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
39901	2018-07-26 13:15:36.164565	23	2629	5	2	B002-00000596	11091	2018-07-26	220.00	t		VE	39093	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45563	2018-10-01 11:05:45.120822	5	3960	5	2	B003-00001022	4776	2018-10-01	4200.00	t		VE	44793	0	11032	EC-PC	t	2	NS	0.0000
41315	2018-08-10 15:59:55.533985	32	206	5	2	B008-00000203	8	2018-08-10	648.00	t		VE	40516	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45607	2018-10-01 18:01:39.110484	5	5788	5	2	B013-00002545	11783	2018-10-01	734.50	t		VE	44827	0	12	SULLVENTA2	t	1	NS	0.0000
45613	2018-10-02 07:10:46.954119	10	2162	5	2	B005-00000758	1603	2018-10-02	62.00	t		VE	44854	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45705	2018-10-03 07:04:15.528298	10	2171	5	2	B005-00000764	1392	2018-10-03	121.00	t		VE	44962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45710	2018-10-03 08:04:41.564883	5	5797	5	2	B013-00002558	373	2018-10-03	799.00	t		VE	44965	0	11032	EC-PC	t	1	NS	0.0000
45638	2018-10-02 10:57:57.979953	14	3260	5	2	B010-00001326	12756	2018-10-02	95.00	t		VE	44898	0	69	CHEPEN-PC	t	1	NS	0.0000
45648	2018-10-02 11:34:54.035554	5	5792	5	2	B013-00002553	11861	2018-10-02	454.00	t		VE	44907	0	11032	EC-PC	t	1	NS	0.0000
45670	2018-10-02 12:50:34.273099	8	6673	5	2	B005-00001895	5477	2018-10-02	1160.50	t		VE	44902	0	9244	TUCUME-PC	t	3	NS	0.0000
37308	2018-06-14 13:48:29.601483	8	5386	5	2	B005-00001021	5487	2018-06-14	22.00	t		VE	36307	0	9244	TUCUME-PC	t	3	NS	0.0000
37555	2018-06-20 08:28:44.54036	5	4686	5	2	B013-00001570	2211	2018-06-20	106.00	t		VE	36570	0	4758	EC-PC	t	1	NS	0.0000
37689	2018-06-22 07:39:40.057711	14	2717	5	2	B010-00000863	1524	2018-06-22	40.00	t		VE	36701	0	69	CHEPEN-PC	t	1	NS	0.0000
37822	2018-06-25 06:53:41.65169	13	1247	5	2	B011-00000583	10947	2018-06-25	3315.00	t		VE	36830	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36570	2018-05-28 11:23:20.787697	8	5239	5	2	B005-00000916	8	2018-05-28	34.90	t		VE	35628	0	9244	TUCUME-PC	t	3	NS	0.0000
37180	2018-06-12 12:43:25.762595	10	1781	5	2	B005-00000462	2219	2018-06-12	565.00	t		VE	36202	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36615	2018-05-29 10:32:53.982312	5	4433	5	2	B013-00001371	2713	2018-05-29	165.00	t		VE	35680	0	4758	EC-PC	t	1	NS	0.0000
36182	2018-05-21 09:34:52.164448	15	987	5	2	B009-00000271	5463	2018-05-21	184.00	t		VE	35264	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
37263	2018-06-13 17:33:28.930515	5	4605	5	2	B013-00001510	5291	2018-06-13	167.00	t		VE	36272	0	4758	EC-PC	t	1	NS	0.0000
36407	2018-05-24 11:24:07.61805	5	1000	5	1	F007-00000011	10524	2018-05-24	738.00	t		VE	35476	0	4758	EC-PC	t	3	NS	0.0000
36509	2018-05-26 09:20:03.463767	8	5225	5	2	B005-00000887	10628	2018-05-26	126.50	t		VE	35528	0	9244	TUCUME-PC	t	3	NS	0.0000
36466	2018-05-25 12:14:57.243258	8	5207	5	2	B005-00000887	10628	2018-05-25	1644.50	t		VE	35528	0	9244	TUCUME-PC	t	3	NS	0.0000
37213	2018-06-12 17:34:02.974209	5	4582	5	2	B013-00001495	42	2018-06-12	720.00	t		VE	36227	0	4758	EC-PC	t	1	NS	0.0000
36844	2018-06-02 11:50:29.096568	5	4472	5	1	F013-00000106	2554	2018-06-02	544.00	t		VE	35879	0	4758	EC-PC	t	1	NS	0.0000
36519	2018-05-26 10:02:18.802876	5	3123	5	2	B003-00000301	2668	2018-05-26	188.00	t		VE	35578	0	4758	EC-PC	t	2	NS	0.0000
32710	2018-03-27 11:44:17.034459	23	2048	2	21		2918	2018-03-27	1984.89	t		T	197	0	313	NBK-L01-72	t	3	NS	0.0000
45718	2018-10-03 08:33:22.478471	8	6685	5	2	B005-00001905	12203	2018-10-03	36.00	t		VE	44971	0	9244	TUCUME-PC	t	3	NS	0.0000
45680	2018-10-02 15:16:52.623855	5	3974	5	2	B003-00001032	1435	2018-10-02	14000.00	t		VE	44935	0	11032	EC-PC	t	2	NS	0.0000
45731	2018-10-03 10:05:48.941534	14	3268	5	2	B010-00001332	230	2018-10-03	2223.50	t		VE	44976	0	69	CHEPEN-PC	t	1	NS	0.0000
45744	2018-10-03 11:13:52.74087	33	3	5	2	B010-00000003	8	2018-10-03	75.00	t		VE	44994	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
37930	2018-06-26 10:16:10.815493	13	1255	5	2	B011-00000591	10939	2018-06-26	75.00	t		VE	36943	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36264	2018-05-22 10:40:26.907208	8	1982	5	2	B008-00000552	8	2018-05-22	174.00	t		VE	35342	0	9244	TUCUME-PC	t	1	NS	0.0000
38816	2018-07-11 16:44:16.7223	5	3383	5	2	B003-00000527	8375	2018-07-11	1630.00	t		VE	37932	0	4758	EC-PC	t	2	NS	0.0000
39342	2018-07-18 17:13:37.892934	30	69	5	2	B007-00000057	169	2018-07-18	7900.00	t		VE	38493	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40495	2018-08-03 15:01:33.734518	24	2388	5	1	F008-00000165	6335	2018-08-03	2120.00	t		VE	39691	0	8404	CHOTA-PC	t	3	NS	0.0000
40919	2018-08-07 18:08:30.60536	32	74	5	2	B008-00000073	8	2018-08-07	474.00	t		VE	40128	0	1	CONTROL02	t	2	NS	0.0000
40402	2018-08-02 16:07:20.550579	30	207	5	1	F007-00000027	5128	2018-08-02	7600.00	t		VE	39599	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45540	2018-10-01 08:26:34.062841	8	6653	5	2	B005-00001880	8	2018-10-01	391.50	t		VE	44778	0	9244	TUCUME-PC	t	3	NS	0.0000
39627	2018-07-23 15:32:37.143371	7	1283	5	1	F007-00000035	9087	2018-07-23	854.00	t		VE	38805	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40297	2018-08-01 15:20:17.300825	5	5155	5	2	B013-00001989	3564	2018-08-01	381.00	t		VE	39502	0	4758	EC-PC	t	1	NS	0.0000
38615	2018-07-09 22:09:06.673272	23	308	5	2	B002-00000007	11136	2018-07-09	2407.00	t		VE	37740	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
39902	2018-07-26 13:17:00.663592	8	2074	5	2	B008-00000639	3007	2018-07-26	406.00	t		VE	39094	0	9244	TUCUME-PC	t	1	NS	0.0000
41316	2018-08-10 16:00:06.61217	32	207	5	2	B008-00000204	8	2018-08-10	567.00	t		VE	40517	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45711	2018-10-03 08:09:58.932492	8	6681	5	2	B005-00001903	12604	2018-10-03	12.00	t		VE	44966	0	9244	TUCUME-PC	t	3	NS	0.0000
45614	2018-10-02 07:19:29.804721	8	6665	5	1	F005-00000221	6150	2018-10-02	450.00	t		VE	44855	0	9244	TUCUME-PC	t	3	NS	0.0000
45719	2018-10-03 08:34:11.837112	15	1070	5	2	B009-00000342	130	2018-10-03	710.00	t		VE	44972	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45649	2018-10-02 11:39:14.118575	10	2167	5	2	B005-00000762	2486	2018-10-02	416.40	t		VE	44908	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45671	2018-10-02 12:54:28.553383	10	2170	5	2	B005-00000761	12752	2018-10-02	450.00	t		VE	44887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45681	2018-10-02 15:24:34.599347	25	41	5	1	F009-00000021	6322	2018-10-02	16640.00	t		VE	44937	0	11444	CPU-L01-53	t	3	NS	0.0000
37120	2018-06-11 10:36:28.277864	5	4553	5	2	B013-00001471	3750	2018-06-11	540.00	t		VE	36140	0	4758	EC-PC	t	1	NS	0.0000
36887	2018-06-04 12:50:08.387685	18	1022	5	2	B005-00000131	10781	2018-06-04	279.00	t		VE	35916	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36936	2018-06-05 10:50:24.142541	24	2252	5	2	B008-00000191	6320	2018-06-05	21.50	t		VE	35964	0	8404	CHOTA-PC	t	3	NS	0.0000
37156	2018-06-11 17:35:38.453332	5	3183	5	2	B003-00000354	4930	2018-06-11	801.00	t		VE	36176	0	4758	EC-PC	t	2	NS	0.0000
37231	2018-06-13 11:01:30.893415	8	5372	5	2	B005-00001014	5436	2018-06-13	600.00	t		VE	36245	0	9244	TUCUME-PC	t	3	NS	0.0000
37309	2018-06-14 15:06:40.373744	5	3199	5	2	B003-00000369	4982	2018-06-14	885.00	t		VE	36308	0	4758	EC-PC	t	2	NS	0.0000
37442	2018-06-18 09:59:42.558995	5	3221	5	2	B003-00000387	1435	2018-06-18	2640.00	t		VE	36433	0	4758	EC-PC	t	2	NS	0.0000
37414	2018-06-16 09:18:56.462404	23	2377	5	2	B002-00000379	10874	2018-06-16	250.00	t		VE	36402	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37556	2018-06-20 08:35:10.279519	24	2273	5	1	F008-00000127	6392	2018-06-20	1070.00	t		VE	36571	0	8404	CHOTA-PC	t	3	NS	0.0000
37665	2018-06-21 16:23:13.91481	10	1809	5	2	B005-00000483	2257	2018-06-21	282.50	t		VE	36672	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37663	2018-06-21 16:01:02.782133	10	1808	5	2	B005-00000483	2257	2018-06-21	282.50	t		VE	36672	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37692	2018-06-22 08:17:15.413526	8	5458	5	2	B005-00001077	10848	2018-06-22	23.30	t		VE	36702	0	9244	TUCUME-PC	t	3	NS	0.0000
37823	2018-06-25 06:55:44.76871	13	1248	5	2	B011-00000584	10948	2018-06-25	1645.00	t		VE	36831	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36937	2018-06-05 10:57:08.36306	11	1056	5	2	B012-00000242	1548	2018-06-05	1572.00	t		VE	35965	0	71	ADMIN-PC	t	1	NS	0.0000
36571	2018-05-28 11:52:44.536178	24	2221	5	1	F008-00000108	6392	2018-05-28	868.00	t		VE	35629	0	8404	CHOTA-PC	t	3	NS	0.0000
45732	2018-10-03 10:07:13.290084	32	723	5	2	B008-00000618	8	2018-10-03	219.00	t		VE	44984	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45692	2018-10-02 16:50:31.831774	11	1334	5	2	B012-00000342	9309	2018-10-02	23.00	t		VE	44945	0	73	ADMIN-PC	t	1	NS	0.0000
45639	2018-10-02 11:03:09.283253	14	3261	5	2	B010-00001327	1406	2018-10-02	146.00	t		VE	44899	0	69	CHEPEN-PC	f	1	NS	0.0000
45745	2018-10-03 11:14:09.37063	33	4	5	2	B010-00000004	8	2018-10-03	225.00	t		VE	44995	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45706	2018-10-03 07:12:09.265305	10	2172	5	1	F005-00000026	3028	2018-10-03	696.00	t		VE	44879	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37931	2018-06-26 10:16:20.940536	5	4774	5	2	B013-00001646	1756	2018-06-26	153.00	t		VE	36944	0	4758	EC-PC	t	1	NS	0.0000
39903	2018-07-26 15:06:11.065708	8	2075	5	2	B008-00000640	11523	2018-07-26	1963.00	t		VE	39095	0	9244	TUCUME-PC	t	1	NS	0.0000
45541	2018-10-01 08:28:08.653265	23	2880	5	1	F002-00000127	12012	2018-10-01	750.00	t		VE	44779	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
40496	2018-08-03 15:17:16.044761	5	3560	5	2	B003-00000694	4982	2018-08-03	2310.00	t		VE	39692	0	4758	EC-PC	t	2	NS	0.0000
36265	2018-05-22 10:42:08.449733	9	2766	5	2	B006-00001120	9508	2018-05-22	76.00	t		VE	35343	0	66	CONTASTAANA-PC	t	1	NS	0.0000
38817	2018-07-11 16:53:19.156571	14	2826	5	2	B010-00000963	223	2018-07-11	946.50	t		VE	37933	0	69	CHEPEN-PC	t	1	NS	0.0000
45733	2018-10-03 10:12:54.549445	23	2889	5	1	F002-00000127	12012	2018-10-03	500.00	t		VE	44779	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
40920	2018-08-07 18:08:35.304087	32	75	5	2	B008-00000074	8	2018-08-07	474.00	t		VE	40129	0	1	CONTROL02	t	2	NS	0.0000
39343	2018-07-18 17:15:26.195907	24	2336	5	2	B008-00000244	11353	2018-07-18	106.00	t		VE	38494	0	8404	CHOTA-PC	t	3	NS	0.0000
40403	2018-08-02 16:14:57.599628	8	5830	5	2	B005-00001351	11641	2018-08-02	550.00	t		VE	39601	0	9244	TUCUME-PC	t	3	NS	0.0000
39628	2018-07-23 15:32:48.939166	5	3466	5	2	B003-00000604	11450	2018-07-23	2385.00	t		VE	38806	0	4758	EC-PC	t	2	NS	0.0000
45615	2018-10-02 07:27:02.649982	10	2163	5	2	B005-00000759	12747	2018-10-02	207.50	t		VE	44856	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40298	2018-08-01 15:24:57.564431	13	1386	5	2	B011-00000722	1478	2018-08-01	113.00	t		VE	39503	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38616	2018-07-09 22:09:26.374374	23	309	5	2	B002-00000008	11137	2018-07-09	1660.00	t		VE	37741	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
41317	2018-08-10 16:00:18.063827	32	208	5	2	B008-00000205	8	2018-08-10	648.00	t		VE	40518	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45757	2018-10-03 13:32:05.007291	8	6691	5	1	F005-00000225	5493	2018-10-03	3137.10	t		VE	45020	0	9244	TUCUME-PC	t	3	NS	0.0000
45746	2018-10-03 11:14:53.161442	33	5	5	2	B010-00000005	8	2018-10-03	375.00	t		VE	44996	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45640	2018-10-02 11:07:05.895689	18	1192	5	2	B005-00000248	3738	2018-10-02	7056.00	t		VE	44900	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45650	2018-10-02 11:42:11.611913	10	2168	5	2	B005-00000763	12758	2018-10-02	351.00	t		VE	44910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45672	2018-10-02 13:15:54.617467	8	6674	5	2	B005-00001899	5665	2018-10-02	68.40	t		VE	44924	0	9244	TUCUME-PC	t	3	NS	0.0000
45682	2018-10-02 15:27:42.238545	8	6677	5	2	B005-00001900	9974	2018-10-02	581.20	t		VE	44936	0	9244	TUCUME-PC	t	3	NS	0.0000
45804	2018-10-03 21:16:07.610932	11	1337	5	1	F012-00000271	85	2018-10-03	590.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
45752	2018-10-03 11:50:13.252698	8	2262	5	2	B008-00000820	12775	2018-10-03	1760.00	t		VE	45004	0	9244	TUCUME-PC	t	1	NS	0.0000
45693	2018-10-02 16:55:19.013917	8	6679	5	1	F005-00000223	5493	2018-10-02	495.90	t		VE	44946	0	9244	TUCUME-PC	t	3	NS	0.0000
37232	2018-06-13 11:07:03.855395	14	2668	5	2	B010-00000820	2364	2018-06-13	825.00	t		VE	36246	0	69	CHEPEN-PC	t	1	NS	0.0000
37204	2018-06-12 17:08:29.906684	5	3187	5	2	B003-00000361	4776	2018-06-12	1780.00	t		VE	36203	0	4758	EC-PC	t	2	NS	0.0000
36183	2018-05-21 09:38:07.416145	5	4397	5	2	B013-00001341	33	2018-05-21	192.50	t		VE	35265	0	4758	EC-PC	t	1	NS	0.0000
36616	2018-05-29 10:38:36.876008	8	2004	5	2	B008-00000572	3081	2018-05-29	232.00	t		VE	35681	0	9244	TUCUME-PC	t	1	NS	0.0000
36328	2018-05-23 09:25:21.615346	8	5159	5	2	B005-00000840	10642	2018-05-23	598.00	t		VE	35390	0	9244	TUCUME-PC	t	3	NS	0.0000
37264	2018-06-13 17:33:43.728841	14	2672	5	2	B010-00000826	368	2018-06-13	150.00	t		VE	36273	0	69	CHEPEN-PC	t	1	NS	0.0000
36410	2018-05-24 11:42:04.146574	8	5187	5	2	B005-00000870	10713	2018-05-24	586.20	t		VE	35477	0	9244	TUCUME-PC	t	3	NS	0.0000
36683	2018-05-30 11:53:21.769274	24	2229	5	2	B008-00000175	6485	2018-05-30	86.80	t		VE	35742	0	8404	CHOTA-PC	t	3	NS	0.0000
36467	2018-05-25 12:18:21.000909	15	451	5	2	B006-00000027	5415	2018-05-25	39.80	t		VE	35529	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
36520	2018-05-26 10:03:28.409494	9	2776	5	2	B006-00001130	560	2018-05-26	409.50	t		VE	35579	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36845	2018-06-02 11:55:55.072099	5	4473	5	2	B013-00001403	9839	2018-06-02	385.00	t		VE	35880	0	4758	EC-PC	t	1	NS	0.0000
37214	2018-06-12 17:42:36.347132	5	4583	5	2	B013-00001496	10841	2018-06-12	194.00	t		VE	36228	0	4758	EC-PC	t	1	NS	0.0000
37121	2018-06-11 10:48:10.53643	14	2654	5	2	B010-00000810	126	2018-06-11	300.00	t		VE	36141	0	69	CHEPEN-PC	t	1	NS	0.0000
36889	2018-06-04 13:12:26.852485	23	2343	5	2	B002-00000351	10782	2018-06-04	23.10	t		VE	35917	0	66	JDCORNEJO-PC	t	3	NS	0.0000
31696	2018-03-14 16:54:09.565612	5	3714	2	21		2918	2018-03-14	740.52	t		T	186	0	313	NBK-L01-72	t	1	NS	0.0000
45772	2018-10-03 15:48:40.057286	32	729	5	2	B008-00000623	8	2018-10-03	73.00	t		VE	45033	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45712	2018-10-03 08:12:12.786929	8	6682	5	2	B005-00001904	12768	2018-10-03	24.00	t		VE	44967	0	9244	TUCUME-PC	t	3	NS	0.0000
45753	2018-10-03 12:08:37.488725	6	1128	5	2	B014-00000484	12776	2018-10-03	74.00	t		VE	45008	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45720	2018-10-03 08:37:25.993928	6	1125	5	2	B014-00000481	8710	2018-10-03	62.00	t		VE	44973	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45760	2018-10-03 14:09:40.779095	32	726	5	1	F008-00000103	11957	2018-10-03	365.00	t		VE	45024	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45756	2018-10-03 13:20:57.048769	8	6690	5	2	B005-00001911	12768	2018-10-03	24.00	t		VE	45019	0	9244	TUCUME-PC	t	3	NS	0.0000
45791	2018-10-03 17:05:45.249662	5	3980	5	1	F003-00000077	5853	2018-10-03	2100.00	t		VE	45055	0	11032	EC-PC	t	2	NS	0.0000
45762	2018-10-03 14:39:08.07097	32	727	5	2	B008-00000621	8	2018-10-03	73.00	t		VE	45025	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45770	2018-10-03 15:33:43.574711	10	2178	5	2	B005-00000715	2357	2018-10-03	210.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45781	2018-10-03 16:37:38.305618	8	6696	5	2	B005-00001916	5823	2018-10-03	114.00	t		VE	45045	0	9244	TUCUME-PC	t	3	NS	0.0000
45814	2018-10-04 07:41:34.167336	11	1343	5	1	F012-00000254	85	2018-10-04	39.00	t		VE	43298	0	73	ADMIN-PC	t	1	NS	0.0000
45824	2018-10-04 08:31:58.741899	23	2891	2	4	008-1228	2918	2018-10-04	3317.64	t		T	356	0	11444	EVY-LAPTOP	t	3	NS	0.0000
45797	2018-10-03 17:32:58.874099	8	6698	5	2	B005-00001918	8814	2018-10-03	91.20	t		VE	45062	0	9244	TUCUME-PC	t	3	NS	0.0000
45808	2018-10-04 06:20:35.770645	15	1072	5	2	B009-00000344	109	2018-10-04	518.00	t		VE	45070	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45828	2018-10-04 09:40:38.178103	18	1195	5	2	B005-00000249	12786	2018-10-04	1440.00	t		VE	45082	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45825	2018-10-04 08:59:50.975052	8	6700	5	2	B005-00001910	9491	2018-10-04	741.00	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
45836	2018-10-04 10:33:32.904581	33	14	5	2	B010-00000014	8	2018-10-04	225.00	t		VE	45088	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
37932	2018-06-26 10:24:19.061597	23	2439	5	1	F002-00000054	10906	2018-06-26	739.50	t		VE	36945	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39904	2018-07-26 15:12:28.576456	30	130	5	2	B007-00000110	11524	2018-07-26	77.50	t		VE	39096	0	11461	BOLIVAR-PC	t	2	NS	0.0000
36266	2018-05-22 10:48:31.89712	8	5143	5	2	B005-00000822	10693	2018-05-22	1215.00	t		VE	35328	0	9244	TUCUME-PC	t	3	NS	0.0000
38818	2018-07-11 16:56:48.220975	7	1277	5	2	B007-00000396	859	2018-07-11	103.50	t		VE	37934	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39344	2018-07-18 17:18:43.238839	9	2894	5	2	B006-00001239	11354	2018-07-18	114.00	t		VE	38495	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45713	2018-10-03 08:19:15.384791	10	2174	5	2	B005-00000765	8	2018-10-03	60.50	t		VE	44968	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40404	2018-08-02 16:16:02.028306	8	5831	5	2	B005-00001350	11641	2018-08-02	687.50	t		VE	39595	0	9244	TUCUME-PC	t	3	NS	0.0000
40921	2018-08-07 18:08:40.081481	32	76	5	2	B008-00000075	8	2018-08-07	632.00	t		VE	40130	0	1	CONTROL02	t	2	NS	0.0000
45542	2018-10-01 08:28:32.571491	32	699	5	2	B008-00000596	8	2018-10-01	219.00	t		VE	44780	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40299	2018-08-01 15:46:37.932427	18	1097	5	2	B005-00000180	6239	2018-08-01	825.00	t		VE	39504	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39629	2018-07-23 15:49:39.232222	5	5063	5	2	B013-00001904	3467	2018-07-23	57.00	t		VE	38810	0	4758	EC-PC	t	1	NS	0.0000
45641	2018-10-02 11:11:41.894211	10	2166	5	2	B005-00000760	12748	2018-10-02	961.50	t		VE	44857	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38617	2018-07-09 22:09:50.095273	23	310	5	2	B002-00000009	11138	2018-07-09	2656.00	t		VE	37742	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
41318	2018-08-10 16:00:30.501521	32	209	5	2	B008-00000206	8	2018-08-10	243.00	t		VE	40519	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
45651	2018-10-02 11:46:46.145687	5	3971	5	2	B003-00001030	12686	2018-10-02	568.00	t		VE	44911	0	11032	EC-PC	t	2	NS	0.0000
45771	2018-10-03 15:35:33.066401	32	728	5	2	B008-00000622	8	2018-10-03	219.00	t		VE	45032	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45673	2018-10-02 13:25:04.004499	32	721	5	2	B008-00000616	8	2018-10-02	146.00	t		VE	44932	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37157	2018-06-11 17:40:41.800466	11	1067	5	2	B012-00000253	84	2018-06-11	1120.00	t		VE	36177	0	71	ADMIN-PC	t	1	NS	0.0000
37320	2018-06-14 15:47:27.971131	13	1232	5	2	B011-00000568	10853	2018-06-14	32.00	t		VE	36309	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37443	2018-06-18 10:03:11.380833	23	2383	5	2	B002-00000385	6810	2018-06-18	299.00	t		VE	36434	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37415	2018-06-16 09:20:54.149066	23	2378	5	2	B002-00000380	10875	2018-06-16	1420.00	t		VE	36403	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37564	2018-06-20 09:34:18.768599	10	1805	5	2	B005-00000478	8909	2018-06-20	113.00	t		VE	36572	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37659	2018-06-21 15:31:45.289894	13	1242	5	2	B011-00000578	1383	2018-06-21	1843.00	t		VE	36673	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37693	2018-06-22 08:42:27.518992	8	5459	5	2	B005-00001078	5436	2018-06-22	116.50	t		VE	36703	0	9244	TUCUME-PC	t	3	NS	0.0000
37824	2018-06-25 06:57:47.572032	13	1249	5	2	B011-00000585	10949	2018-06-25	85.00	t		VE	36832	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37321	2018-06-14 15:50:07.710062	8	5390	5	2	B005-00001022	10022	2018-06-14	23.30	t		VE	36310	0	9244	TUCUME-PC	t	3	NS	0.0000
36618	2018-05-29 10:56:40.655437	26	322	5	1	F003-00000100	6472	2018-05-29	120.75	t		VE	35682	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36145	2018-05-19 11:34:25.119206	24	2202	5	1	F008-00000100	6389	2018-05-19	442.00	t		VE	35226	0	8404	CHOTA-PC	t	3	NS	0.0000
37093	2018-06-09 13:53:16.375333	5	1010	5	2	B007-00000133	10816	2018-06-09	825.00	t		VE	36114	0	4758	EC-PC	t	3	NS	0.0000
36184	2018-05-21 09:43:48.443048	14	2564	5	2	B010-00000740	223	2018-05-21	59.50	t		VE	35266	0	69	CHEPEN-PC	t	1	NS	0.0000
36684	2018-05-30 11:54:49.878068	6	425	5	2	B004-00000109	5905	2018-05-30	279.00	t		VE	35743	0	205	SLAMBAYEQUE	t	2	NS	0.0000
36411	2018-05-24 11:44:27.878753	24	2215	5	1	F008-00000106	6371	2018-05-24	1085.00	t		VE	35478	0	8404	CHOTA-PC	t	3	NS	0.0000
37215	2018-06-12 17:42:46.458672	14	2665	5	2	B010-00000819	1406	2018-06-12	55.00	t		VE	36229	0	69	CHEPEN-PC	t	1	NS	0.0000
36847	2018-06-02 12:15:51.951037	5	3149	5	2	B003-00000323	4776	2018-06-02	5130.00	t		VE	35881	0	4758	EC-PC	t	2	NS	0.0000
36468	2018-05-25 12:19:20.648381	8	5208	5	2	B005-00000888	9675	2018-05-25	1726.30	t		VE	35530	0	9244	TUCUME-PC	t	3	NS	0.0000
37124	2018-06-11 11:23:37.051081	14	2655	5	2	B010-00000811	10826	2018-06-11	218.00	t		VE	36142	0	69	CHEPEN-PC	t	1	NS	0.0000
37445	2018-06-18 10:03:44.258439	14	2694	5	1	F010-00000080	10753	2018-06-18	108.00	t		VE	36435	0	69	CHEPEN-PC	t	1	NS	0.0000
37158	2018-06-11 17:44:11.967555	5	3184	5	2	B003-00000355	13	2018-06-11	8850.00	t		VE	36178	0	4758	EC-PC	t	2	NS	0.0000
36955	2018-06-05 15:50:01.047304	8	5333	5	1	F005-00000064	5493	2018-06-05	1300.50	t		VE	35966	0	9244	TUCUME-PC	t	3	NS	0.0000
37233	2018-06-13 11:10:26.225292	5	4589	5	2	B013-00001501	2843	2018-06-13	53.00	t		VE	36247	0	4758	EC-PC	t	1	NS	0.0000
37184	2018-06-12 12:59:01.522957	5	4571	5	2	B013-00001483	10837	2018-06-12	54.00	t		VE	36204	0	4758	EC-PC	t	1	NS	0.0000
45734	2018-10-03 10:16:56.985215	5	5802	5	2	B013-00002563	342	2018-10-03	872.50	t		VE	44985	0	11032	EC-PC	t	1	NS	0.0000
45694	2018-10-02 16:58:08.924365	8	6680	5	2	B005-00001902	12479	2018-10-02	1425.00	t		VE	44947	0	9244	TUCUME-PC	t	3	NS	0.0000
45754	2018-10-03 12:10:10.130569	6	1129	5	2	B014-00000485	8	2018-10-03	74.00	t		VE	45009	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
45747	2018-10-03 11:15:07.80322	33	6	5	2	B010-00000006	8	2018-10-03	450.00	t		VE	44997	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45763	2018-10-03 15:12:54.741301	15	1071	5	2	B009-00000343	12778	2018-10-03	59.50	t		VE	45026	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45758	2018-10-03 13:47:46.637925	32	725	5	2	B008-00000620	8	2018-10-03	73.00	t		VE	45022	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45761	2018-10-03 14:25:47.832964	8	6693	5	2	B005-00001912	12777	2018-10-03	96.20	t		VE	45021	0	9244	TUCUME-PC	t	3	NS	0.0000
45792	2018-10-03 17:12:19.330364	5	3981	5	2	B003-00001036	1435	2018-10-03	11900.00	t		VE	45056	0	11032	EC-PC	t	2	NS	0.0000
45721	2018-10-03 08:38:44.956732	10	2175	5	1	F005-00000026	3028	2018-10-03	609.00	t		VE	44879	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45782	2018-10-03 16:40:50.045686	14	3271	5	2	B010-00001335	6175	2018-10-03	59.50	t		VE	45046	0	69	CHEPEN-PC	t	1	NS	0.0000
45798	2018-10-03 17:35:28.414995	32	732	5	2	B008-00000626	8	2018-10-03	365.00	t		VE	45063	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45805	2018-10-03 21:17:44.791441	11	1338	5	1	F012-00000265	85	2018-10-03	390.00	t		VE	44125	0	73	ADMIN-PC	t	1	NS	0.0000
45809	2018-10-04 06:27:47.984533	11	1340	5	1	F012-00000265	85	2018-10-04	78.00	t		VE	44125	0	73	ADMIN-PC	t	1	NS	0.0000
45815	2018-10-04 07:45:12.694136	8	2264	5	2	B008-00000822	8	2018-10-04	99.00	t		VE	45073	0	9244	TUCUME-PC	t	1	NS	0.0000
45829	2018-10-04 09:41:26.186517	11	1344	5	1	F012-00000277	85	2018-10-04	329.00	t		VE	45083	0	73	ADMIN-PC	t	1	NS	0.0000
45826	2018-10-04 09:10:31.120052	8	6701	5	2	B005-00001910	9491	2018-10-04	8.00	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
45773	2018-10-03 15:49:49.237477	8	6694	5	2	B005-00001914	12479	2018-10-03	105.00	t		VE	45034	0	9244	TUCUME-PC	t	3	NS	0.0000
37933	2018-06-26 10:24:56.840464	24	2291	5	2	B008-00000215	10972	2018-06-26	1491.00	t		VE	36946	0	8404	CHOTA-PC	t	3	NS	0.0000
39905	2018-07-26 15:14:31.747569	13	1372	5	2	B011-00000708	11396	2018-07-26	4400.00	t		VE	39097	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36267	2018-05-22 10:49:01.61196	8	1983	5	2	B008-00000551	10699	2018-05-22	986.00	t		VE	35337	0	9244	TUCUME-PC	t	1	NS	0.0000
45774	2018-10-03 15:50:36.074001	33	10	5	2	B010-00000010	8	2018-10-03	75.00	t		VE	45035	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
38819	2018-07-11 17:01:36.547857	30	19	5	2	B007-00000015	11193	2018-07-11	78.50	t		VE	37935	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39345	2018-07-18 17:23:30.684283	5	3430	5	2	B003-00000571	8653	2018-07-18	648.00	t		VE	38497	0	4758	EC-PC	t	2	NS	0.0000
45755	2018-10-03 12:25:43.112508	32	724	5	2	B008-00000619	8	2018-10-03	73.00	t		VE	45011	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39630	2018-07-23 15:59:49.471911	10	1906	5	2	B005-00000560	2220	2018-07-23	638.00	t		VE	38798	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40405	2018-08-02 16:26:04.549933	8	5832	5	2	B005-00001352	9974	2018-08-02	12.00	t		VE	39602	0	9244	TUCUME-PC	t	3	NS	0.0000
45642	2018-10-02 11:12:43.621694	5	3970	5	1	F003-00000073	11584	2018-10-02	1775.00	t		VE	44901	0	11032	EC-PC	t	2	NS	0.0000
40922	2018-08-07 18:08:46.791945	32	77	5	2	B008-00000076	8	2018-08-07	237.00	t		VE	40131	0	1	CONTROL02	t	2	NS	0.0000
40300	2018-08-01 15:50:08.789214	5	3540	5	2	B003-00000676	4930	2018-08-01	4620.00	t		VE	39505	0	4758	EC-PC	t	2	NS	0.0000
38618	2018-07-09 22:10:16.769198	23	311	5	2	B002-00000010	11139	2018-07-09	2407.00	t		VE	37743	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
41319	2018-08-10 16:03:08.12021	5	3626	5	2	B003-00000753	4776	2018-08-10	3800.00	t		VE	40520	0	4758	EC-PC	t	2	NS	0.0000
45722	2018-10-03 09:06:00.064534	5	5799	5	2	B013-00002560	7526	2018-10-03	121.00	t		VE	44974	0	11032	EC-PC	t	1	NS	0.0000
45652	2018-10-02 11:52:36.732435	7	1428	5	2	B007-00000484	693	2018-10-02	298.50	t		VE	44912	0	12736	CPU-FSA-L05-051	t	1	NS	0.0000
45695	2018-10-02 17:01:25.710819	5	1075	5	1	F007-00000040	12605	2018-10-02	785.00	t		VE	44948	0	11032	EC-PC	t	3	NS	0.0000
37179	2018-06-12 12:31:35.536285	5	4569	5	2	B013-00001483	10837	2018-06-12	54.00	t		VE	36204	0	4758	EC-PC	t	1	NS	0.0000
37076	2018-06-09 09:51:54.756628	8	5355	5	2	B005-00001004	10769	2018-06-09	168.00	t		VE	36097	0	9244	TUCUME-PC	t	3	NS	0.0000
37416	2018-06-16 09:22:45.363498	5	4653	5	2	B013-00001540	35	2018-06-16	976.00	t		VE	36404	0	4758	EC-PC	t	1	NS	0.0000
37489	2018-06-18 18:10:19.567297	10	1800	5	2	B005-00000473	4395	2018-06-18	452.00	t		VE	36475	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37557	2018-06-20 08:54:41.255191	5	4687	5	2	B013-00001571	5111	2018-06-20	1486.00	t		VE	36573	0	4758	EC-PC	t	1	NS	0.0000
37660	2018-06-21 15:36:55.909329	5	4707	5	2	B013-00001588	10923	2018-06-21	110.00	t		VE	36674	0	4758	EC-PC	t	1	NS	0.0000
37694	2018-06-22 08:49:45.711997	23	2413	5	2	B002-00000411	10307	2018-06-22	23.10	t		VE	36704	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37825	2018-06-25 07:03:43.283933	11	1084	5	1	F012-00000150	85	2018-06-25	872.00	t		VE	36833	0	73	ADMIN-PC	t	1	NS	0.0000
37501	2018-06-19 09:39:22.900949	5	4673	5	2	B013-00001559	8061	2018-06-19	371.00	t		VE	36503	0	4758	EC-PC	t	1	NS	0.0000
36572	2018-05-28 12:02:46.274366	6	1000	5	1	F014-00000036	1060	2018-05-28	1110.00	t		VE	35630	0	205	SLAMBAYEQUE	t	1	NS	0.0000
36573	2018-05-28 12:04:51.368439	24	2222	5	2	B008-00000170	6331	2018-05-28	108.50	t		VE	35631	0	8404	CHOTA-PC	t	3	NS	0.0000
36033	2018-05-17 16:01:53.769118	24	2193	5	2	B008-00000151	6485	2018-05-17	110.50	t		VE	35120	0	8404	CHOTA-PC	t	3	NS	0.0000
36620	2018-05-29 11:00:53.613979	26	323	5	1	F003-00000101	6472	2018-05-29	222.30	t		VE	35683	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36146	2018-05-19 12:12:49.142975	5	4389	5	2	B013-00001333	2596	2018-05-19	192.50	t		VE	35227	0	4758	EC-PC	t	1	NS	0.0000
37094	2018-06-09 13:55:42.424721	5	3170	5	2	B003-00000341	4930	2018-06-09	5340.00	t		VE	36115	0	4758	EC-PC	t	2	NS	0.0000
36185	2018-05-21 09:45:15.630348	5	997	5	1	F007-00000008	10524	2018-05-21	717.00	t		VE	35267	0	4758	EC-PC	t	3	NS	0.0000
36685	2018-05-30 11:55:57.032666	24	2230	5	1	F008-00000111	9854	2018-05-30	325.50	t		VE	35744	0	8404	CHOTA-PC	t	3	NS	0.0000
36324	2018-05-23 09:04:37.996414	8	1984	5	2	B008-00000553	10714	2018-05-23	58.00	t		VE	35392	0	9244	TUCUME-PC	t	1	NS	0.0000
37616	2018-06-21 07:43:40.411402	5	4699	5	2	B013-00001578	8923	2018-06-21	136.00	t		VE	36617	0	4758	EC-PC	t	1	NS	0.0000
36412	2018-05-24 11:48:46.215011	5	3121	5	2	B003-00000299	10441	2018-05-24	188.00	t		VE	35479	0	4758	EC-PC	t	2	NS	0.0000
37234	2018-06-13 11:11:04.752206	11	1071	5	2	B012-00000255	137	2018-06-13	325.00	t		VE	36248	0	71	ADMIN-PC	t	1	NS	0.0000
36852	2018-06-02 12:28:49.868293	5	3151	5	2	B003-00000324	8504	2018-06-02	1800.00	t		VE	35882	0	4758	EC-PC	t	2	NS	0.0000
36848	2018-06-02 12:16:06.45784	5	3150	5	2	B003-00000324	8504	2018-06-02	1800.00	t		VE	35882	0	4758	EC-PC	t	2	NS	0.0000
36469	2018-05-25 12:21:17.176165	8	5209	5	2	B005-00000889	9734	2018-05-25	1714.30	t		VE	35531	0	9244	TUCUME-PC	t	3	NS	0.0000
37122	2018-06-11 11:15:21.749229	10	1779	5	2	B005-00000458	3689	2018-06-11	363.00	t		VE	36143	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30263	2018-02-27 17:20:41.676328	5	831	2	21		2918	2018-02-27	1340.60	t		T	168	0	313	NBK-L01-72	t	3	NS	0.0000
36523	2018-05-26 10:11:48.588233	6	419	5	2	B004-00000103	5905	2018-05-26	93.00	t		VE	35581	0	205	SLAMBAYEQUE	t	2	NS	0.0000
45735	2018-10-03 10:20:35.29419	6	1127	5	2	B014-00000483	1623	2018-10-03	37.50	t		VE	44986	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45714	2018-10-03 08:22:28.836143	5	5798	5	2	B013-00002559	10665	2018-10-03	150.00	t		VE	44969	0	11032	EC-PC	t	1	NS	0.0000
45806	2018-10-03 21:20:46.61352	11	1339	5	1	F012-00000273	85	2018-10-03	38.00	t		VE	44844	0	73	ADMIN-PC	t	1	NS	0.0000
45748	2018-10-03 11:15:57.262394	33	7	5	2	B010-00000007	8	2018-10-03	150.00	t		VE	44998	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45810	2018-10-04 06:28:08.836196	11	1341	5	1	F012-00000273	85	2018-10-04	304.00	t		VE	44844	0	73	ADMIN-PC	t	1	NS	0.0000
45759	2018-10-03 13:56:47.647094	8	6692	5	2	B005-00001913	11610	2018-10-03	45.60	t		VE	45023	0	9244	TUCUME-PC	t	3	NS	0.0000
45764	2018-10-03 15:14:26.000634	13	1580	5	2	B011-00000765	1628	2018-10-03	182.50	t		VE	40638	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45793	2018-10-03 17:17:49.448006	24	2622	5	1	F008-00000282	6389	2018-10-03	2700.00	t		VE	45057	0	8404	CHOTA-PC	t	3	NS	0.0000
45783	2018-10-03 16:44:16.674381	14	3272	5	2	B010-00001336	241	2018-10-03	59.50	t		VE	45047	0	69	CHEPEN-PC	t	1	NS	0.0000
45799	2018-10-03 17:40:24.747259	5	5807	5	2	B013-00002568	12784	2018-10-03	212.50	t		VE	45064	0	11032	EC-PC	t	1	NS	0.0000
45816	2018-10-04 08:00:59.1869	10	2180	5	1	F005-00000027	3028	2018-10-04	348.00	t		VE	44949	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45827	2018-10-04 09:13:27.199613	32	736	5	2	B008-00000630	8	2018-10-04	73.00	t		VE	45081	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45837	2018-10-04 10:33:51.075368	33	15	5	2	B010-00000015	8	2018-10-04	150.00	t		VE	45089	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45830	2018-10-04 09:43:14.774695	8	6702	5	2	B005-00001910	9491	2018-10-04	456.00	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
37934	2018-06-26 11:10:29.276344	5	4775	5	2	B013-00001647	2385	2018-06-26	53.00	t		VE	36948	0	4758	EC-PC	t	1	NS	0.0000
39906	2018-07-26 15:14:42.459916	24	2360	5	2	B008-00000262	11525	2018-07-26	318.00	t		VE	39098	0	8404	CHOTA-PC	t	3	NS	0.0000
36268	2018-05-22 10:59:14.176081	8	5144	5	1	F005-00000051	10610	2018-05-22	832.00	t		VE	35339	0	9244	TUCUME-PC	t	3	NS	0.0000
39631	2018-07-23 16:00:22.002226	10	1907	5	2	B005-00000556	11435	2018-07-23	365.00	t		VE	38752	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38820	2018-07-11 17:11:02.48585	5	3384	5	2	B003-00000528	6263	2018-07-11	815.00	t		VE	37936	0	4758	EC-PC	t	2	NS	0.0000
45817	2018-10-04 08:09:39.141502	5	5808	5	2	B013-00002569	12785	2018-10-04	98.00	t		VE	45074	0	11032	EC-PC	t	1	NS	0.0000
39346	2018-07-18 17:32:52.299458	14	2869	5	2	B010-00000990	11355	2018-07-18	169.50	t		VE	38501	0	69	CHEPEN-PC	t	1	NS	0.0000
40406	2018-08-02 16:30:42.56671	8	5833	5	2	B005-00001353	11643	2018-08-02	25.00	t		VE	39603	0	9244	TUCUME-PC	t	3	NS	0.0000
45653	2018-10-02 11:55:03.649747	13	1577	5	2	B011-00000904	8738	2018-10-02	59.50	t		VE	44913	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40923	2018-08-07 18:08:51.25939	32	78	5	2	B008-00000077	8	2018-08-07	553.00	t		VE	40132	0	1	CONTROL02	t	2	NS	0.0000
40301	2018-08-01 15:51:05.926038	8	5824	5	2	B005-00001346	11452	2018-08-01	430.00	t		VE	39506	0	9244	TUCUME-PC	t	3	NS	0.0000
38619	2018-07-09 22:10:42.512131	23	312	5	2	B002-00000011	11140	2018-07-09	2075.00	t		VE	37744	0	10757	LAPTOP-71O3RE7I	t	2	NS	0.0000
41320	2018-08-10 16:11:03.903742	5	3627	5	2	B003-00000754	4776	2018-08-10	1530.00	t		VE	40522	0	4758	EC-PC	t	2	NS	0.0000
45775	2018-10-03 15:51:54.126608	8	6695	5	2	B005-00001915	5436	2018-10-03	22.80	t		VE	45036	0	9244	TUCUME-PC	t	3	NS	0.0000
45696	2018-10-02 17:07:51.796854	24	2618	5	2	B008-00000394	6347	2018-10-02	432.00	t		VE	44950	0	8404	CHOTA-PC	t	3	NS	0.0000
45807	2018-10-03 21:22:45.633087	6	1130	5	2	B014-00000472	12722	2018-10-03	74.00	t		VE	44723	0	12	LAPTOP-7QME5H23	t	1	NS	0.0000
45723	2018-10-03 09:12:00.270862	8	6686	5	2	B005-00001906	2957	2018-10-03	78.30	t		VE	44975	0	9244	TUCUME-PC	t	3	NS	0.0000
45736	2018-10-03 10:23:03.282037	14	3269	5	2	B010-00001333	12770	2018-10-03	119.00	t		VE	44978	0	69	CHEPEN-PC	t	1	NS	0.0000
36891	2018-06-04 14:37:50.898586	8	5321	5	2	B005-00000979	10783	2018-06-04	920.00	t		VE	35919	0	9244	TUCUME-PC	t	3	NS	0.0000
37210	2018-06-12 17:17:28.510353	5	3192	5	2	B003-00000356	10833	2018-06-12	26550.00	t		VE	36179	0	4758	EC-PC	t	2	NS	0.0000
36938	2018-06-05 11:19:19.483306	13	1212	5	2	B011-00000548	1574	2018-06-05	611.00	t		VE	35967	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37417	2018-06-16 09:55:46.301531	8	5406	5	2	B005-00001034	10769	2018-06-16	50.40	t		VE	36405	0	9244	TUCUME-PC	t	3	NS	0.0000
37276	2018-06-14 08:06:23.238355	14	2677	5	2	B010-00000827	10803	2018-06-14	75.00	t		VE	36274	0	69	CHEPEN-PC	t	1	NS	0.0000
37310	2018-06-14 15:15:46.080481	5	4619	5	2	B013-00001484	10838	2018-06-14	1484.00	t		VE	36205	0	4758	EC-PC	t	1	NS	0.0000
37484	2018-06-18 17:31:09.424839	5	3225	5	2	B003-00000390	8653	2018-06-18	968.00	t		VE	36476	0	4758	EC-PC	t	2	NS	0.0000
37329	2018-06-14 16:47:43.219477	5	4628	5	2	B013-00001519	3746	2018-06-14	212.00	t		VE	36311	0	4758	EC-PC	t	1	NS	0.0000
37323	2018-06-14 16:07:52.284484	5	4626	5	2	B013-00001519	3746	2018-06-14	53.00	t		VE	36311	0	4758	EC-PC	t	1	NS	0.0000
37449	2018-06-18 10:29:58.506148	10	1789	5	2	B005-00000469	10883	2018-06-18	91.50	t		VE	36436	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37573	2018-06-20 10:04:38.706283	8	5431	5	2	B005-00001052	10750	2018-06-20	233.00	t		VE	36574	0	9244	TUCUME-PC	t	3	NS	0.0000
37568	2018-06-20 09:43:07.581603	8	5430	5	2	B005-00001052	10750	2018-06-20	466.00	t		VE	36574	0	9244	TUCUME-PC	t	3	NS	0.0000
37558	2018-06-20 09:02:49.368215	8	5427	5	2	B005-00001052	10750	2018-06-20	504.00	t		VE	36574	0	9244	TUCUME-PC	t	3	NS	0.0000
37661	2018-06-21 15:47:39.108984	14	2713	5	2	B010-00000859	1524	2018-06-21	56.00	t		VE	36675	0	69	CHEPEN-PC	t	1	NS	0.0000
37695	2018-06-22 08:57:11.510245	23	2414	5	2	B002-00000412	10925	2018-06-22	151.20	t		VE	36705	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37828	2018-06-25 07:28:23.865312	8	5485	5	2	B005-00001096	6106	2018-06-25	233.00	t		VE	36834	0	9244	TUCUME-PC	t	3	NS	0.0000
36034	2018-05-17 16:08:19.157608	8	5086	5	2	B005-00000773	1669	2018-05-17	485.00	t		VE	35121	0	9244	TUCUME-PC	t	3	NS	0.0000
37095	2018-06-09 13:56:12.673599	5	3171	5	2	B003-00000342	4776	2018-06-09	5340.00	t		VE	36116	0	4758	EC-PC	t	2	NS	0.0000
36621	2018-05-29 11:18:56.051564	5	3135	5	2	B003-00000310	4982	2018-05-29	910.00	t		VE	35684	0	4758	EC-PC	t	2	NS	0.0000
36147	2018-05-19 12:30:14.290727	14	2562	5	1	F010-00000061	303	2018-05-19	1352.00	t		VE	35228	0	69	CHEPEN-PC	t	1	NS	0.0000
36186	2018-05-21 09:47:16.674355	5	3097	5	2	B003-00000284	1435	2018-05-21	2287.50	t		VE	35268	0	4758	EC-PC	t	2	NS	0.0000
37502	2018-06-19 10:03:14.432073	8	5417	5	2	B005-00001044	10896	2018-06-19	36.00	t		VE	36505	0	9244	TUCUME-PC	t	3	NS	0.0000
36686	2018-05-30 12:13:59.050722	8	5279	5	2	B005-00000946	10750	2018-05-30	117.50	t		VE	35745	0	9244	TUCUME-PC	t	3	NS	0.0000
36323	2018-05-23 09:04:17.235113	18	1004	5	1	F005-00000034	3637	2018-05-23	10695.00	t		VE	35393	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
45749	2018-10-03 11:16:22.889885	33	8	5	2	B010-00000008	8	2018-10-03	75.00	t		VE	44999	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45784	2018-10-03 16:46:30.233714	32	730	5	2	B008-00000624	8	2018-10-03	73.00	t		VE	45048	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45765	2018-10-03 15:20:05.925461	6	476	5	2	B004-00000159	11130	2018-10-03	2800.00	t		VE	45027	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45794	2018-10-03 17:25:03.298624	13	1581	5	2	B011-00000907	12783	2018-10-03	59.50	t		VE	45059	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45852	2018-10-04 12:10:41.996681	32	741	5	2	B008-00000635	8	2018-10-04	73.00	t		VE	45104	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45811	2018-10-04 06:29:36.634285	11	1342	5	1	F012-00000276	85	2018-10-04	1012.50	t		VE	45071	0	73	ADMIN-PC	t	1	NS	0.0000
45849	2018-10-04 11:33:36.813186	6	1132	5	2	B014-00000487	12791	2018-10-04	73.50	t		VE	45100	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45838	2018-10-04 10:53:01.111863	30	542	5	2	B007-00000466	12787	2018-10-04	2040.00	t		VE	45090	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45854	2018-10-04 12:42:23.375059	13	1582	5	2	B011-00000902	4767	2018-10-04	1312.50	t		VE	44826	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45856	2018-10-04 12:56:39.038462	33	16	5	2	B010-00000016	8	2018-10-04	75.00	t		VE	45106	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45860	2018-10-04 13:19:19.668612	32	743	5	1	F008-00000104	12793	2018-10-04	146.00	t		VE	45109	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45861	2018-10-04 13:46:01.245883	8	6707	5	2	B005-00001922	12792	2018-10-04	803.50	t		VE	45105	0	9244	TUCUME-PC	t	3	NS	0.0000
45866	2018-10-04 14:29:33.706662	8	6708	5	2	B005-00001923	12739	2018-10-04	460.00	t		VE	45115	0	9244	TUCUME-PC	t	3	NS	0.0000
45867	2018-10-04 15:09:19.362626	32	747	5	2	B008-00000638	8	2018-10-04	73.00	t		VE	45116	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45831	2018-10-04 10:04:15.78122	6	1131	5	2	B014-00000486	12769	2018-10-04	73.50	t		VE	45085	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45800	2018-10-03 17:42:16.685884	18	1194	5	1	F005-00000089	7886	2018-10-03	7242.00	t		VE	45065	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37935	2018-06-26 11:12:31.645676	8	5502	5	2	B005-00001109	10969	2018-06-26	349.50	t		VE	36936	0	9244	TUCUME-PC	t	3	NS	0.0000
39907	2018-07-26 15:25:53.395479	8	5784	5	1	F005-00000116	7841	2018-07-26	232.00	t		VE	39099	0	9244	TUCUME-PC	t	3	NS	0.0000
45654	2018-10-02 12:03:37.665302	11	1332	5	2	B012-00000339	9309	2018-10-02	177.00	t		VE	44691	0	73	ADMIN-PC	t	1	NS	0.0000
36269	2018-05-22 11:08:31.357297	5	3102	5	2	B003-00000287	8389	2018-05-22	1830.00	t		VE	35332	0	4758	EC-PC	t	2	NS	0.0000
38821	2018-07-11 17:16:33.71486	5	4899	5	2	B013-00001752	342	2018-07-11	840.00	t		VE	37937	0	4758	EC-PC	t	1	NS	0.0000
39347	2018-07-18 17:39:06.747308	30	70	5	2	B007-00000058	11356	2018-07-18	80.50	t		VE	38504	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40924	2018-08-07 18:08:58.960425	32	79	5	2	B008-00000078	8	2018-08-07	79.00	t		VE	40133	0	1	CONTROL02	t	2	NS	0.0000
45750	2018-10-03 11:18:23.775732	23	2890	5	1	F002-00000130	12774	2018-10-03	1500.00	t		VE	45000	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
40407	2018-08-02 16:38:58.916799	30	208	5	2	B007-00000184	11589	2018-08-02	994.50	t		VE	39604	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39632	2018-07-23 16:11:17.50986	5	3467	5	2	B003-00000605	4930	2018-07-23	1580.00	t		VE	38812	0	4758	EC-PC	t	2	NS	0.0000
40302	2018-08-01 15:58:20.613794	23	2658	5	2	B002-00000618	11618	2018-08-01	23.30	t		VE	39509	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
38620	2018-07-10 07:03:29.492481	8	2020	5	2	B008-00000588	11141	2018-07-10	134.00	t		VE	37745	0	9244	TUCUME-PC	t	1	NS	0.0000
41321	2018-08-10 16:12:36.921653	5	3628	5	2	B003-00000755	13	2018-08-10	1530.00	t		VE	40523	0	4758	EC-PC	t	2	NS	0.0000
45832	2018-10-04 10:08:38.647626	10	2181	5	2	B005-00000769	12742	2018-10-04	181.50	t		VE	45086	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45665	2018-10-02 12:31:50.004325	14	3264	5	2	B010-00001330	1406	2018-10-02	140.00	t		VE	44926	0	69	CHEPEN-PC	t	1	NS	0.0000
45766	2018-10-03 15:21:23.771736	6	477	5	2	B004-00000160	12779	2018-10-03	2100.00	t		VE	45028	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45724	2018-10-03 09:24:28.308014	6	1126	5	2	B014-00000482	12769	2018-10-03	73.50	t		VE	44977	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45795	2018-10-03 17:25:32.335465	33	13	5	2	B010-00000013	8	2018-10-03	75.00	t		VE	45060	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
36440	2018-05-25 07:59:41.038692	18	1008	5	2	B005-00000121	10723	2018-05-25	4650.00	t		VE	35480	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37270	2018-06-14 07:21:47.03678	14	2675	5	2	B010-00000821	10803	2018-06-14	693.00	t		VE	36249	0	69	CHEPEN-PC	t	1	NS	0.0000
37123	2018-06-11 11:17:56.429784	5	3175	5	2	B003-00000346	1435	2018-06-11	2670.00	t		VE	36144	0	4758	EC-PC	t	2	NS	0.0000
36470	2018-05-25 12:39:59.23071	8	5210	5	2	B005-00000890	3013	2018-05-25	22.50	t		VE	35532	0	9244	TUCUME-PC	t	3	NS	0.0000
36849	2018-06-02 12:20:47.171117	5	4474	5	2	B013-00001404	6224	2018-06-02	525.00	t		VE	35883	0	4758	EC-PC	t	1	NS	0.0000
36524	2018-05-26 10:14:58.29815	8	5226	5	2	B005-00000904	2700	2018-05-26	407.80	t		VE	35582	0	9244	TUCUME-PC	t	3	NS	0.0000
37162	2018-06-11 18:35:16.005874	5	3185	5	2	B003-00000357	13	2018-06-11	1780.00	t		VE	36180	0	4758	EC-PC	t	2	NS	0.0000
36945	2018-06-05 12:15:23.875783	5	4498	5	2	B013-00001418	8638	2018-06-05	127.00	t		VE	35968	0	4758	EC-PC	t	1	NS	0.0000
36939	2018-06-05 11:38:30.957602	5	4494	5	2	B013-00001418	8638	2018-06-05	75.00	t		VE	35968	0	4758	EC-PC	t	1	NS	0.0000
36897	2018-06-04 15:29:40.505905	8	5323	5	1	F005-00000061	5493	2018-06-04	3307.50	t		VE	35920	0	9244	TUCUME-PC	t	3	NS	0.0000
37418	2018-06-16 09:55:52.751205	5	4654	5	2	B013-00001541	4228	2018-06-16	435.00	t		VE	36406	0	4758	EC-PC	t	1	NS	0.0000
37265	2018-06-13 17:57:22.090926	5	4606	5	2	B013-00001511	5317	2018-06-13	34.00	t		VE	36275	0	4758	EC-PC	t	1	NS	0.0000
37311	2018-06-14 15:15:58.710395	5	4620	5	2	B013-00001485	10838	2018-06-14	140.00	t		VE	36206	0	4758	EC-PC	t	1	NS	0.0000
37324	2018-06-14 16:13:26.832403	5	4627	5	2	B013-00001520	8125	2018-06-14	51.00	t		VE	36312	0	4758	EC-PC	t	1	NS	0.0000
37447	2018-06-18 10:19:50.923422	5	4660	5	2	B013-00001547	3359	2018-06-18	23.00	t		VE	36437	0	4758	EC-PC	t	1	NS	0.0000
37559	2018-06-20 09:05:32.01327	8	5428	5	2	B005-00001053	10769	2018-06-20	8.00	t		VE	36575	0	9244	TUCUME-PC	t	3	NS	0.0000
37662	2018-06-21 15:50:21.170051	8	5455	5	2	B005-00001075	10750	2018-06-21	252.00	t		VE	36676	0	9244	TUCUME-PC	t	3	NS	0.0000
37696	2018-06-22 08:59:54.870604	23	2415	5	2	B002-00000413	10925	2018-06-22	44.60	t		VE	36706	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37826	2018-06-25 07:25:05.047001	13	1250	5	2	B011-00000586	8671	2018-06-25	427.00	t		VE	36835	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36035	2018-05-17 16:11:17.975196	26	314	5	1	F003-00000092	6472	2018-05-17	1528.81	t		VE	35122	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36149	2018-05-19 12:38:42.463674	26	318	5	1	F003-00000095	10645	2018-05-19	2040.00	t		VE	35229	0	3491	CONTABILIDAD15	t	3	NS	0.0000
37266	2018-06-13 17:57:45.605429	10	1784	5	2	B005-00000464	2673	2018-06-13	218.00	t		VE	36276	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36187	2018-05-21 09:49:26.446147	14	2565	5	1	F010-00000062	10154	2018-05-21	197.00	t		VE	35269	0	69	CHEPEN-PC	t	1	NS	0.0000
36687	2018-05-30 12:16:39.251276	5	4441	5	2	B013-00001378	5185	2018-05-30	148.00	t		VE	35746	0	4758	EC-PC	t	1	NS	0.0000
36325	2018-05-23 09:06:01.99015	5	3111	5	2	B003-00000293	35	2018-05-23	915.00	t		VE	35394	0	4758	EC-PC	t	2	NS	0.0000
37160	2018-06-11 17:59:11.745759	14	2661	5	2	B010-00000816	223	2018-06-11	88.00	t		VE	36181	0	69	CHEPEN-PC	t	1	NS	0.0000
45737	2018-10-03 10:30:03.926383	5	5803	5	2	B013-00002564	1236	2018-10-03	482.50	t		VE	44988	0	11032	EC-PC	t	1	NS	0.0000
45776	2018-10-03 15:58:16.463525	5	5806	5	2	B013-00002567	13	2018-10-03	1525.50	t		VE	45038	0	11032	EC-PC	t	1	NS	0.0000
45818	2018-10-04 08:10:57.096104	32	733	5	2	B008-00000627	11945	2018-10-04	730.00	t		VE	45075	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45801	2018-10-03 17:45:41.642884	5	1076	5	2	B007-00000169	5935	2018-10-03	22.50	t		VE	45066	0	11032	EC-PC	t	3	NS	0.0000
45785	2018-10-03 16:51:40.155919	8	6697	5	2	B005-00001917	2680	2018-10-03	101.20	t		VE	45049	0	9244	TUCUME-PC	t	3	NS	0.0000
45812	2018-10-04 06:53:12.603346	14	3273	5	2	B010-00001337	12782	2018-10-04	416.50	t		VE	45058	0	69	CHEPEN-PC	t	1	NS	0.0000
45850	2018-10-04 11:42:16.149966	32	740	5	2	B008-00000634	8	2018-10-04	73.00	t		VE	45102	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45855	2018-10-04 12:45:56.444188	8	6706	5	2	B005-00001922	12792	2018-10-04	855.00	t		VE	45105	0	9244	TUCUME-PC	t	3	NS	0.0000
45839	2018-10-04 10:55:24.834913	30	543	5	2	B007-00000467	12789	2018-10-04	2040.00	t		VE	45092	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45853	2018-10-04 12:26:42.647402	5	5814	5	2	B013-00002573	2227	2018-10-04	76.00	t		VE	45101	0	11032	EC-PC	t	1	NS	0.0000
45857	2018-10-04 13:11:28.545612	5	3984	2	4	002-134	2918	2018-10-04	11358.72	t		T	358	0	10757	CAJAMARCA-PC	t	2	NS	0.0000
45862	2018-10-04 13:47:00.92739	32	744	5	2	B008-00000637	8	2018-10-04	73.00	t		VE	45111	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45868	2018-10-04 15:20:26.215874	30	545	5	2	B007-00000469	12794	2018-10-04	1700.00	t		VE	45117	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45870	2018-10-04 15:54:33.624963	5	5815	5	2	B013-00002574	4228	2018-10-04	474.50	t		VE	45119	0	11032	EC-PC	t	1	NS	0.0000
37936	2018-06-26 11:23:51.504392	23	2440	5	1	F002-00000055	6901	2018-06-26	870.00	t		VE	36950	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39908	2018-07-26 15:37:25.600475	30	131	5	2	B007-00000111	11526	2018-07-26	78.00	t		VE	39100	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45655	2018-10-02 12:03:45.393916	11	1333	5	2	B012-00000340	12729	2018-10-02	708.00	t		VE	44761	0	73	ADMIN-PC	t	1	NS	0.0000
36270	2018-05-22 11:10:25.349882	8	5145	5	2	B005-00000827	10448	2018-05-22	523.20	t		VE	35344	0	9244	TUCUME-PC	t	3	NS	0.0000
38822	2018-07-11 17:19:18.419273	5	3385	5	2	B003-00000529	4982	2018-07-11	815.00	t		VE	37938	0	4758	EC-PC	t	2	NS	0.0000
39348	2018-07-18 17:39:53.716106	13	1347	5	2	B011-00000683	6218	2018-07-18	3268.50	t		VE	38505	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40303	2018-08-01 16:00:58.534937	8	5825	5	2	B005-00001344	11495	2018-08-01	116.00	t		VE	39499	0	9244	TUCUME-PC	t	3	NS	0.0000
45851	2018-10-04 11:45:19.076996	8	6705	5	2	B005-00001921	5665	2018-10-04	23.00	t		VE	45103	0	9244	TUCUME-PC	t	3	NS	0.0000
40925	2018-08-07 18:09:03.833254	32	80	5	2	B008-00000079	8	2018-08-07	632.00	t		VE	40134	0	1	CONTROL02	t	2	NS	0.0000
40408	2018-08-02 16:42:37.231569	30	209	5	2	B007-00000185	11575	2018-08-02	765.00	t		VE	39605	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45819	2018-10-04 08:11:18.026452	32	734	5	2	B008-00000628	8	2018-10-04	73.00	t		VE	45076	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39633	2018-07-23 16:12:45.087202	8	2060	5	2	B008-00000626	3226	2018-07-23	76.00	t		VE	38813	0	9244	TUCUME-PC	t	1	NS	0.0000
38621	2018-07-10 07:08:51.284036	8	2021	5	2	B008-00000589	3554	2018-07-10	116.00	t		VE	37746	0	9244	TUCUME-PC	t	1	NS	0.0000
45697	2018-10-02 17:11:31.265534	24	2619	5	1	F008-00000280	7161	2018-10-02	17280.00	t		VE	44951	0	8404	CHOTA-PC	t	3	NS	0.0000
41322	2018-08-10 16:14:36.745688	9	2988	5	2	B006-00001329	854	2018-08-10	940.00	t		VE	40525	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45796	2018-10-03 17:26:19.268202	5	3982	5	2	B003-00001037	10943	2018-10-03	4200.00	t		VE	45061	0	11032	EC-PC	t	2	NS	0.0000
45751	2018-10-03 11:22:52.135156	33	9	5	2	B010-00000009	8	2018-10-03	150.00	t		VE	45001	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45833	2018-10-04 10:16:11.098039	8	6703	5	2	B005-00001920	9491	2018-10-04	46.00	t		VE	45084	0	9244	TUCUME-PC	t	3	NS	0.0000
45767	2018-10-03 15:21:28.051387	10	2177	5	2	B005-00000767	2751	2018-10-03	242.00	t		VE	45029	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36413	2018-05-24 11:52:34.515272	5	3122	5	2	B003-00000300	10441	2018-05-24	94.00	t		VE	35481	0	4758	EC-PC	t	2	NS	0.0000
36471	2018-05-25 13:20:44.619833	8	5211	5	2	B005-00000891	8	2018-05-25	101.20	t		VE	35533	0	9244	TUCUME-PC	t	3	NS	0.0000
36850	2018-06-02 12:23:21.625013	5	4475	5	2	B013-00001405	1532	2018-06-02	400.00	t		VE	35884	0	4758	EC-PC	t	1	NS	0.0000
36941	2018-06-05 11:55:02.812892	5	3156	5	2	B003-00000330	4930	2018-06-05	9000.00	t		VE	35971	0	4758	EC-PC	t	2	NS	0.0000
36525	2018-05-26 10:15:57.690895	6	998	5	2	B014-00000371	7889	2018-05-26	54.00	t		VE	35583	0	205	SLAMBAYEQUE	t	1	NS	0.0000
37448	2018-06-18 10:21:51.836105	5	4661	5	2	B013-00001548	10885	2018-06-18	53.00	t		VE	36438	0	4758	EC-PC	t	1	NS	0.0000
36892	2018-06-04 14:58:34.623537	11	1053	5	2	B012-00000239	10212	2018-06-04	830.00	t		VE	35921	0	71	ADMIN-PC	t	1	NS	0.0000
36622	2018-05-29 11:20:12.361782	8	5256	5	2	B005-00000930	9847	2018-05-29	23.50	t		VE	35685	0	9244	TUCUME-PC	t	3	NS	0.0000
37183	2018-06-12 12:53:10.095496	5	4570	5	2	B013-00001486	3949	2018-06-12	53.00	t		VE	36207	0	4758	EC-PC	t	1	NS	0.0000
36940	2018-06-05 11:46:10.329935	14	2627	5	2	B010-00000786	10553	2018-06-05	105.00	t		VE	35969	0	69	CHEPEN-PC	t	1	NS	0.0000
37325	2018-06-14 16:21:45.871486	13	1233	5	2	B011-00000569	10854	2018-06-14	1158.00	t		VE	36313	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37125	2018-06-11 11:24:11.807565	5	3176	5	2	B003-00000347	4930	2018-06-11	1780.00	t		VE	36145	0	4758	EC-PC	t	2	NS	0.0000
37244	2018-06-13 12:41:40.151263	5	4595	5	2	B013-00001502	35	2018-06-13	518.00	t		VE	36250	0	4758	EC-PC	t	1	NS	0.0000
37235	2018-06-13 11:39:13.317077	5	4590	5	2	B013-00001502	35	2018-06-13	87.00	t		VE	36250	0	4758	EC-PC	t	1	NS	0.0000
37503	2018-06-19 10:06:10.452868	5	4674	5	2	B013-00001560	1103	2018-06-19	204.00	t		VE	36506	0	4758	EC-PC	t	1	NS	0.0000
37419	2018-06-16 10:10:27.5047	5	4655	5	2	B013-00001542	8741	2018-06-16	170.00	t		VE	36407	0	4758	EC-PC	t	1	NS	0.0000
37560	2018-06-20 09:10:18.737675	23	2392	5	1	F002-00000049	10906	2018-06-20	571.10	t		VE	36576	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37697	2018-06-22 09:08:47.873453	5	4711	5	2	B013-00001591	10926	2018-06-22	68.00	t		VE	36707	0	4758	EC-PC	t	1	NS	0.0000
37829	2018-06-25 07:54:48.848994	7	1266	5	1	F007-00000028	9087	2018-06-25	145.50	t		VE	36836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37879	2018-06-25 14:47:21.411334	9	2795	5	2	B006-00001144	10962	2018-06-25	57.00	t		VE	36891	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36036	2018-05-17 16:20:31.874227	26	315	5	1	F003-00000093	6472	2018-05-17	1320.89	t		VE	35123	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36623	2018-05-29 11:26:47.041699	5	3136	5	2	B003-00000311	1910	2018-05-29	467.50	t		VE	35686	0	4758	EC-PC	t	2	NS	0.0000
37161	2018-06-11 18:06:39.659544	14	2662	5	2	B010-00000817	1832	2018-06-11	165.00	t		VE	36182	0	69	CHEPEN-PC	t	1	NS	0.0000
36188	2018-05-21 09:49:50.829618	5	4398	5	2	B013-00001342	1297	2018-05-21	164.00	t		VE	35270	0	4758	EC-PC	t	1	NS	0.0000
36851	2018-06-02 12:24:56.307538	14	2617	5	2	B010-00000777	8	2018-06-02	72.00	t		VE	35885	0	69	CHEPEN-PC	t	1	NS	0.0000
45777	2018-10-03 16:00:07.887528	33	11	5	2	B010-00000011	8	2018-10-03	75.00	t		VE	45039	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45802	2018-10-03 17:53:22.236075	11	1336	5	1	F012-00000275	85	2018-10-03	1349.50	t		VE	45067	0	73	ADMIN-PC	t	1	NS	0.0000
45786	2018-10-03 16:52:16.605081	8	2263	5	2	B008-00000821	2680	2018-10-03	156.00	t		VE	45050	0	9244	TUCUME-PC	t	1	NS	0.0000
45813	2018-10-04 07:29:21.135275	10	2179	5	2	B005-00000768	3780	2018-10-04	811.50	t		VE	45072	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45858	2018-10-04 13:11:31.455256	33	17	5	2	B010-00000017	12761	2018-10-04	150.00	t		VE	45107	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45840	2018-10-04 10:57:57.066188	30	544	5	2	B007-00000468	12790	2018-10-04	1836.00	t		VE	45093	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45869	2018-10-04 15:23:52.052867	30	546	5	2	B007-00000470	12795	2018-10-04	1632.00	t		VE	45118	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45871	2018-10-04 16:14:35.452014	14	3274	5	2	B010-00001338	12788	2018-10-04	126.00	t		VE	45091	0	69	CHEPEN-PC	t	1	NS	0.0000
45876	2018-10-04 17:03:01.887348	5	5816	5	2	B013-00002575	3388	2018-10-04	60.50	t		VE	45125	0	11032	EC-PC	t	1	NS	0.0000
45873	2018-10-04 16:40:43.293094	8	6710	5	1	F005-00000226	5493	2018-10-04	1780.50	t		VE	45123	0	9244	TUCUME-PC	t	3	NS	0.0000
45879	2018-10-04 17:28:00.968013	13	1583	5	2	B011-00000908	8738	2018-10-04	155.00	t		VE	45128	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45880	2018-10-04 17:32:12.047705	5	3985	5	2	B003-00001039	10943	2018-10-04	3150.00	t		VE	45129	0	11032	EC-PC	t	2	NS	0.0000
45887	2018-10-05 07:03:11.132145	15	1073	5	2	B009-00000345	103	2018-10-05	238.00	t		VE	45136	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45888	2018-10-05 08:06:02.594534	15	1074	5	2	B009-00000346	12799	2018-10-05	757.00	t		VE	45137	0	87	PACANGUILLA-PC	t	1	NS	0.0000
45890	2018-10-05 08:41:55.999556	8	6712	5	2	B005-00001924	11730	2018-10-05	1450.00	t		VE	45120	0	9244	TUCUME-PC	t	3	NS	0.0000
37937	2018-06-26 11:39:38.221473	9	2800	5	2	B006-00001149	10973	2018-06-26	1795.00	t		VE	36951	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38622	2018-07-10 07:10:04.581897	10	1842	5	2	B005-00000508	2782	2018-07-10	285.00	t		VE	37627	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41323	2018-08-10 16:24:44.195683	14	3016	5	1	F010-00000120	303	2018-08-10	2370.00	t		VE	40527	0	69	CHEPEN-PC	t	1	NS	0.0000
39909	2018-07-26 15:39:26.87895	24	2361	5	1	F008-00000154	6371	2018-07-26	20140.00	t		VE	39101	0	8404	CHOTA-PC	t	3	NS	0.0000
36271	2018-05-22 11:25:42.140817	23	2293	5	2	B002-00000317	10701	2018-05-22	184.80	t		VE	35345	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
45656	2018-10-02 12:22:40.759846	8	2259	5	1	F008-00000008	12759	2018-10-02	1011.50	t		VE	44916	0	9244	TUCUME-PC	t	1	NS	0.0000
38823	2018-07-11 17:53:05.290901	11	1117	5	1	F012-00000179	85	2018-07-11	2128.00	t		VE	37943	0	73	ADMIN-PC	t	1	NS	0.0000
39349	2018-07-18 17:40:22.130223	5	3431	5	2	B003-00000572	6350	2018-07-18	2430.00	t		VE	38506	0	4758	EC-PC	t	2	NS	0.0000
40926	2018-08-07 18:09:07.691162	32	81	5	2	B008-00000080	8	2018-08-07	553.00	t		VE	40135	0	1	CONTROL02	t	2	NS	0.0000
40409	2018-08-02 16:48:00.641063	30	210	5	1	F007-00000028	5129	2018-08-02	7600.00	t		VE	39606	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39634	2018-07-23 16:16:44.715138	11	1141	5	1	F012-00000195	129	2018-07-23	616.00	t		VE	38814	0	73	ADMIN-PC	t	1	NS	0.0000
40304	2018-08-01 16:13:26.476293	18	1098	5	1	F005-00000065	9759	2018-08-01	3019.50	t		VE	39510	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45872	2018-10-04 16:29:11.330786	8	6709	5	2	B005-00001925	11730	2018-10-04	46.00	t		VE	45122	0	9244	TUCUME-PC	t	3	NS	0.0000
45698	2018-10-02 17:15:32.020956	5	5794	5	2	B013-00002555	4228	2018-10-02	220.50	t		VE	44952	0	11032	EC-PC	t	1	NS	0.0000
45768	2018-10-03 15:25:16.933671	5	3977	5	1	F003-00000075	12780	2018-10-03	715.00	t		VE	45030	0	11032	EC-PC	t	2	NS	0.0000
45874	2018-10-04 16:41:57.352981	30	547	5	2	B007-00000471	11878	2018-10-04	68.00	t		VE	45124	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45778	2018-10-03 16:00:53.838002	33	12	5	2	B010-00000012	8	2018-10-03	75.00	t		VE	45040	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45859	2018-10-04 13:12:33.500934	32	742	5	2	B008-00000636	12761	2018-10-04	146.00	t		VE	45108	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
45787	2018-10-03 16:52:31.311988	5	3978	5	2	B003-00001035	11049	2018-10-03	2115.00	t		VE	45051	0	11032	EC-PC	t	2	NS	0.0000
36329	2018-05-23 09:25:34.41335	8	5160	5	2	B005-00000842	9453	2018-05-23	235.00	t		VE	35395	0	9244	TUCUME-PC	t	3	NS	0.0000
37326	2018-06-14 16:28:05.326734	13	1234	5	2	B011-00000570	10399	2018-06-14	128.00	t		VE	36314	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36414	2018-05-24 11:57:18.847752	9	2771	5	2	B006-00001125	66	2018-05-24	76.00	t		VE	35482	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36893	2018-06-04 15:08:43.823298	23	2344	5	2	B002-00000352	9734	2018-06-04	13263.50	t		VE	35922	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36472	2018-05-25 13:50:14.686175	14	2576	5	1	F010-00000065	8667	2018-05-25	1182.00	t		VE	35534	0	69	CHEPEN-PC	t	1	NS	0.0000
36526	2018-05-26 10:26:16.455826	9	2778	5	2	B006-00001132	10742	2018-05-26	138.50	t		VE	35584	0	3491	CONTABILIDAD15	t	1	NS	0.0000
37185	2018-06-12 13:18:38.870745	5	4572	5	2	B013-00001487	2650	2018-06-12	795.00	t		VE	36208	0	4758	EC-PC	t	1	NS	0.0000
36574	2018-05-28 12:37:34.63761	9	2779	5	2	B006-00001133	603	2018-05-28	369.00	t		VE	35634	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36960	2018-06-05 16:34:03.329336	5	4501	5	2	B013-00001419	10789	2018-06-05	210.00	t		VE	35970	0	4758	EC-PC	t	1	NS	0.0000
37236	2018-06-13 11:42:53.188166	5	4591	5	1	F013-00000115	10081	2018-06-13	1590.00	t		VE	36251	0	4758	EC-PC	f	1	NS	0.0000
37181	2018-06-12 12:45:33.097485	8	5362	5	1	F005-00000069	5493	2018-06-12	2248.50	t		VE	36146	0	9244	TUCUME-PC	t	3	NS	0.0000
37490	2018-06-18 18:10:45.181391	10	1801	5	2	B005-00000474	2673	2018-06-18	218.00	t		VE	36479	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37450	2018-06-18 10:30:20.52011	10	1790	5	2	B005-00000468	3285	2018-06-18	105.00	t		VE	36408	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37269	2018-06-14 07:04:20.08115	14	2674	5	2	B010-00000828	294	2018-06-14	550.00	t		VE	36277	0	69	CHEPEN-PC	t	1	NS	0.0000
37561	2018-06-20 09:25:12.326471	24	2274	5	2	B008-00000202	6331	2018-06-20	149.80	t		VE	36577	0	8404	CHOTA-PC	t	3	NS	0.0000
37827	2018-06-25 07:28:04.492736	8	5484	5	2	B005-00001038	10884	2018-06-25	233.00	t		VE	36439	0	9244	TUCUME-PC	t	3	NS	0.0000
37690	2018-06-22 07:51:47.530869	8	5456	5	2	B005-00001038	10884	2018-06-22	233.00	t		VE	36439	0	9244	TUCUME-PC	t	3	NS	0.0000
37493	2018-06-19 08:10:49.471008	8	5414	5	2	B005-00001038	10884	2018-06-19	1197.50	t		VE	36439	0	9244	TUCUME-PC	t	3	NS	0.0000
29620	2018-02-20 08:54:07.429273	23	1860	2	21		2918	2018-02-20	7596.19	t		T	165	0	313	NBK-L01-72	t	3	NS	0.0000
37698	2018-06-22 09:22:49.768818	23	2416	5	2	B002-00000414	6810	2018-06-22	200.70	t		VE	36708	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45820	2018-10-04 08:12:14.697011	32	735	5	2	B008-00000629	8	2018-10-04	219.00	t		VE	45077	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45834	2018-10-04 10:17:29.244998	8	6704	5	2	B005-00001919	8	2018-10-04	57.00	t		VE	45080	0	9244	TUCUME-PC	t	3	NS	0.0000
45889	2018-10-05 08:25:21.670967	5	5818	5	2	B013-00002577	2573	2018-10-05	888.50	t		VE	45138	0	11032	EC-PC	t	1	NS	0.0000
45877	2018-10-04 17:07:21.878893	24	2623	5	1	F008-00000283	9854	2018-10-04	756.00	t		VE	45126	0	8404	CHOTA-PC	t	3	NS	0.0000
45898	2018-10-05 09:34:44.351967	32	750	5	1	F008-00000105	12801	2018-10-05	1800.00	t		VE	45146	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45882	2018-10-04 17:40:35.060607	30	548	5	2	B007-00000472	12796	2018-10-04	1360.00	t		VE	45131	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45891	2018-10-05 08:43:34.242396	5	5819	5	2	B013-00002578	11102	2018-10-05	37.50	t		VE	45139	0	11032	EC-PC	t	1	NS	0.0000
45803	2018-10-03 18:01:06.318159	7	1430	2	4	GRR 007-0362	2918	2018-10-02	1811.65	t		T	355	0	11125	EVY-LAPTOP	t	1	NS	0.0000
45841	2018-10-04 10:58:40.483417	5	5811	2	4	GRR 009-000705	2918	2018-10-04	29706.41	t		T	357	0	11125	EVY-LAPTOP	t	1	NS	0.0000
37938	2018-06-26 11:46:17.940763	9	2801	5	2	B006-00001150	10974	2018-06-26	302.00	t		VE	36952	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39910	2018-07-26 15:52:23.564853	30	132	5	2	B007-00000112	11527	2018-07-26	77.50	t		VE	39102	0	11461	BOLIVAR-PC	t	2	NS	0.0000
45657	2018-10-02 12:22:50.015245	8	2260	5	2	B008-00000819	12750	2018-10-02	372.50	t		VE	44877	0	9244	TUCUME-PC	t	1	NS	0.0000
36272	2018-05-22 11:36:18.030068	23	2294	5	2	B002-00000318	10702	2018-05-22	968.00	t		VE	35346	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
39635	2018-07-23 16:27:23.971193	8	2061	5	2	B008-00000625	2371	2018-07-23	348.00	t		VE	38791	0	9244	TUCUME-PC	t	1	NS	0.0000
38824	2018-07-11 17:55:13.705601	11	1118	5	1	F012-00000180	85	2018-07-11	1080.00	t		VE	37944	0	73	ADMIN-PC	t	1	NS	0.0000
39350	2018-07-18 17:49:12.555333	5	4997	5	2	B013-00001841	10840	2018-07-18	57.00	t		VE	38508	0	4758	EC-PC	t	1	NS	0.0000
40927	2018-08-07 18:09:10.603322	32	82	5	2	B008-00000081	8	2018-08-07	632.00	t		VE	40136	0	1	CONTROL02	t	2	NS	0.0000
40410	2018-08-02 16:48:53.349614	13	1389	5	2	B011-00000725	1628	2018-08-02	845.50	t		VE	39607	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40305	2018-08-01 16:16:26.88301	24	2378	5	1	F008-00000162	6371	2018-08-01	1060.00	t		VE	39511	0	8404	CHOTA-PC	t	3	NS	0.0000
38623	2018-07-10 07:12:50.374604	8	2022	5	2	B008-00000590	3554	2018-07-10	58.00	t		VE	37747	0	9244	TUCUME-PC	t	1	NS	0.0000
45699	2018-10-02 17:22:31.386457	5	5795	5	2	B013-00002556	11045	2018-10-02	212.00	t		VE	44953	0	11032	EC-PC	t	1	NS	0.0000
41324	2018-08-10 16:49:01.640226	7	1320	5	1	F007-00000042	9087	2018-08-10	1980.00	t		VE	40528	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45883	2018-10-04 17:43:26.047226	30	549	5	2	B007-00000473	12797	2018-10-04	1360.00	t		VE	45132	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45835	2018-10-04 10:19:27.409441	10	2182	5	2	B005-00000770	1768	2018-10-04	320.00	t		VE	45087	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
45769	2018-10-03 15:29:44.188392	5	5805	5	2	B013-00002566	2162	2018-10-03	425.00	t		VE	45031	0	11032	EC-PC	t	1	NS	0.0000
45779	2018-10-03 16:17:57.637516	14	3270	5	2	B010-00001334	12781	2018-10-03	430.50	t		VE	45041	0	69	CHEPEN-PC	t	1	NS	0.0000
45842	2018-10-04 11:05:58.903442	18	1196	5	2	B005-00000250	3738	2018-10-04	1420.00	t		VE	45094	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45788	2018-10-03 16:53:48.001229	32	731	5	2	B008-00000625	8	2018-10-03	73.00	t		VE	45052	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37504	2018-06-19 10:13:08.140941	8	5418	5	2	B005-00001045	10897	2018-06-19	209.40	t		VE	36507	0	9244	TUCUME-PC	t	3	NS	0.0000
37830	2018-06-25 08:30:38.209224	18	1028	5	2	B005-00000136	8	2018-06-25	445.00	t		VE	36837	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36037	2018-05-17 16:27:34.668351	26	316	5	1	F003-00000094	6472	2018-05-17	315.90	t		VE	35124	0	3491	CONTABILIDAD15	t	3	NS	0.0000
36150	2018-05-19 12:42:41.575069	11	1032	5	1	F012-00000136	129	2018-05-19	3350.00	t		VE	35231	0	71	ADMIN-PC	t	1	NS	0.0000
37186	2018-06-12 13:21:16.108266	5	4573	5	2	B013-00001488	10839	2018-06-12	54.00	t		VE	36209	0	4758	EC-PC	t	1	NS	0.0000
36624	2018-05-29 11:41:30.529873	5	1003	5	1	F007-00000013	6093	2018-05-29	1622.00	t		VE	35687	0	4758	EC-PC	t	3	NS	0.0000
36190	2018-05-21 10:08:16.882905	24	2203	5	1	F008-00000101	6371	2018-05-21	552.50	t		VE	35271	0	8404	CHOTA-PC	t	3	NS	0.0000
36330	2018-05-23 09:37:15.160359	8	5161	5	2	B005-00000843	10713	2018-05-23	302.00	t		VE	35396	0	9244	TUCUME-PC	t	3	NS	0.0000
37420	2018-06-16 10:17:45.31947	5	3216	5	2	B003-00000382	4930	2018-06-16	2640.00	t		VE	36409	0	4758	EC-PC	t	2	NS	0.0000
36880	2018-06-04 11:22:42.012025	5	4482	5	2	B013-00001406	4228	2018-06-04	265.00	t		VE	35886	0	4758	EC-PC	t	1	NS	0.0000
36853	2018-06-02 12:38:18.007604	5	4476	5	2	B013-00001406	4228	2018-06-02	53.00	t		VE	35886	0	4758	EC-PC	t	1	NS	0.0000
36415	2018-05-24 12:11:36.028352	8	5188	5	2	B005-00000871	10693	2018-05-24	44.70	t		VE	35483	0	9244	TUCUME-PC	t	3	NS	0.0000
36473	2018-05-25 14:37:03.180657	8	5212	5	2	B005-00000892	5767	2018-05-25	785.60	t		VE	35535	0	9244	TUCUME-PC	t	3	NS	0.0000
37242	2018-06-13 12:40:34.107767	5	4593	5	1	F013-00000116	10081	2018-06-13	1590.00	t		VE	36252	0	4758	EC-PC	t	1	NS	0.0000
36894	2018-06-04 15:13:32.596525	8	5322	5	2	B005-00000980	9847	2018-06-04	21.00	t		VE	35923	0	9244	TUCUME-PC	t	3	NS	0.0000
36527	2018-05-26 10:30:15.92422	8	5227	5	2	B005-00000905	5855	2018-05-26	522.00	t		VE	35585	0	9244	TUCUME-PC	t	3	NS	0.0000
36575	2018-05-28 13:39:41.080081	6	420	5	2	B004-00000104	6219	2018-05-28	93.00	t		VE	35635	0	205	SLAMBAYEQUE	t	2	NS	0.0000
20822	2017-11-24 11:35:28.18333	15	667	2	21		2918	2017-09-11	104.03	t		T	65	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
33200	2018-04-03 11:58:00.662394	23	2062	1	1	FALTANTES	8	2017-12-31	8888.28	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
45821	2018-10-04 08:12:37.528747	5	5809	5	2	B013-00002570	6157	2018-10-04	375.00	t		VE	45078	0	11032	EC-PC	t	1	NS	0.0000
45875	2018-10-04 16:43:10.641232	8	6711	5	2	B005-00001924	11730	2018-10-04	36.00	t		VE	45120	0	9244	TUCUME-PC	t	3	NS	0.0000
45892	2018-10-05 08:44:34.243396	8	6713	5	1	F005-00000227	5493	2018-10-05	2422.50	t		VE	45140	0	9244	TUCUME-PC	t	3	NS	0.0000
45878	2018-10-04 17:07:57.808605	32	748	5	2	B008-00000639	8	2018-10-04	73.00	t		VE	45127	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45899	2018-10-05 09:35:37.144969	8	6715	5	2	B005-00001926	12802	2018-10-05	138.00	t		VE	45147	0	9244	TUCUME-PC	t	3	NS	0.0000
37939	2018-06-26 12:04:43.871267	5	4776	5	1	F013-00000133	1529	2018-06-26	318.00	t		VE	36953	0	4758	EC-PC	t	1	NS	0.0000
39911	2018-07-26 16:10:48.490628	13	1373	5	2	B011-00000709	11528	2018-07-26	93.00	t		VE	39103	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36273	2018-05-22 11:37:06.020893	5	4406	5	2	B013-00001348	2472	2018-05-22	38.50	t		VE	35347	0	4758	EC-PC	t	1	NS	0.0000
39351	2018-07-18 17:55:10.284613	5	1041	5	2	B007-00000142	5085	2018-07-18	4.00	t		VE	36794	0	4758	EC-PC	t	3	NS	0.0000
39636	2018-07-23 16:31:30.650177	8	5751	5	1	F005-00000107	5493	2018-07-23	3060.00	t		VE	38784	0	9244	TUCUME-PC	t	3	NS	0.0000
38825	2018-07-11 18:05:51.249733	30	20	5	2	B007-00000016	11194	2018-07-11	157.00	t		VE	37945	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40928	2018-08-07 18:09:13.906436	32	83	5	2	B008-00000082	8	2018-08-07	474.00	t		VE	40137	0	1	CONTROL02	t	2	NS	0.0000
40411	2018-08-02 17:05:06.354952	7	1300	5	2	B007-00000408	759	2018-08-02	34.50	t		VE	39608	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45658	2018-10-02 12:23:53.107456	32	717	5	2	B008-00000613	8	2018-10-02	73.00	t		VE	44917	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40306	2018-08-01 16:17:37.446565	18	1099	5	2	B005-00000181	3700	2018-08-01	8150.00	t		VE	39512	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38624	2018-07-10 07:32:33.573007	13	1303	5	2	B011-00000639	2458	2018-07-10	1977.50	t		VE	37748	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41325	2018-08-10 16:53:34.688206	23	2695	5	2	B002-00000649	11001	2018-08-10	63.00	t		VE	40529	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
45884	2018-10-04 17:49:21.04593	5	5817	5	2	B013-00002576	12798	2018-10-04	150.00	t		VE	45133	0	11032	EC-PC	t	1	NS	0.0000
45780	2018-10-03 16:29:51.856946	24	2620	5	1	F008-00000281	6389	2018-10-03	2700.00	t		VE	45043	0	8404	CHOTA-PC	t	3	NS	0.0000
45789	2018-10-03 16:55:47.754098	24	2621	5	2	B008-00000395	8485	2018-10-03	283.40	t		VE	45053	0	8404	CHOTA-PC	t	3	NS	0.0000
37271	2018-06-14 07:33:12.721307	8	5375	5	2	B005-00001015	6106	2018-06-14	209.70	t		VE	36278	0	9244	TUCUME-PC	t	3	NS	0.0000
37129	2018-06-11 11:45:56.42446	5	3177	5	2	B003-00000348	1435	2018-06-11	2670.00	t		VE	36147	0	4758	EC-PC	t	2	NS	0.0000
37505	2018-06-19 10:15:08.448342	5	3228	5	2	B003-00000393	10898	2018-06-19	1750.00	t		VE	36508	0	4758	EC-PC	t	2	NS	0.0000
37459	2018-06-18 11:21:15.32634	8	5410	5	1	F005-00000074	5493	2018-06-18	3096.10	t		VE	36440	0	9244	TUCUME-PC	t	3	NS	0.0000
37327	2018-06-14 16:29:11.066263	14	2678	5	2	B010-00000830	299	2018-06-14	940.00	t		VE	36315	0	69	CHEPEN-PC	t	1	NS	0.0000
37831	2018-06-25 08:32:34.203385	8	5486	5	2	B005-00001097	10750	2018-06-25	163.10	t		VE	36838	0	9244	TUCUME-PC	t	3	NS	0.0000
37666	2018-06-21 16:23:17.774667	5	4709	5	2	B013-00001589	2211	2018-06-21	165.00	t		VE	36679	0	4758	EC-PC	t	1	NS	0.0000
37562	2018-06-20 09:27:26.074268	24	2275	5	2	B008-00000203	6388	2018-06-20	107.00	t		VE	36578	0	8404	CHOTA-PC	t	3	NS	0.0000
37608	2018-06-20 17:32:41.867142	23	2401	5	2	B002-00000399	10849	2018-06-20	1848.00	t		VE	36621	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37733	2018-06-22 15:09:35.633291	5	4722	5	2	B013-00001592	35	2018-06-22	4515.00	t		VE	36709	0	4758	EC-PC	t	1	NS	0.0000
37958	2018-06-26 15:44:20.823596	8	5508	5	2	B005-00001113	10978	2018-06-26	639.00	t		VE	36960	0	9244	TUCUME-PC	t	3	NS	0.0000
37952	2018-06-26 15:21:33.743544	8	5507	5	2	B005-00001113	10978	2018-06-26	627.40	t		VE	36960	0	9244	TUCUME-PC	t	3	NS	0.0000
36151	2018-05-19 12:43:32.318224	11	1033	5	1	F012-00000137	129	2018-05-19	1881.00	t		VE	35232	0	71	ADMIN-PC	t	1	NS	0.0000
37187	2018-06-12 13:38:55.894115	8	5364	5	1	F005-00000071	5493	2018-06-12	5257.00	t		VE	36210	0	9244	TUCUME-PC	t	3	NS	0.0000
36625	2018-05-29 11:56:33.573874	24	2227	5	1	F008-00000110	6476	2018-05-29	434.00	t		VE	35688	0	8404	CHOTA-PC	t	3	NS	0.0000
36191	2018-05-21 10:11:22.306332	15	446	5	2	B006-00000023	5324	2018-05-21	217.60	t		VE	35272	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
36335	2018-05-23 09:53:38.428018	8	5163	5	2	B005-00000844	10693	2018-05-23	637.50	t		VE	35397	0	9244	TUCUME-PC	t	3	NS	0.0000
37421	2018-06-16 10:23:03.572884	14	2690	5	2	B010-00000839	1524	2018-06-16	56.00	t		VE	36410	0	69	CHEPEN-PC	t	1	NS	0.0000
36854	2018-06-02 12:42:35.040132	14	2618	5	2	B010-00000778	8	2018-06-02	200.50	t		VE	35887	0	69	CHEPEN-PC	t	1	NS	0.0000
36418	2018-05-24 12:45:26.541487	8	5190	5	2	B005-00000872	3179	2018-05-24	22.50	t		VE	35484	0	9244	TUCUME-PC	t	3	NS	0.0000
36474	2018-05-25 15:00:11.241991	15	997	5	2	B009-00000280	1601	2018-05-25	168.00	t		VE	35536	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
37238	2018-06-13 12:23:31.448873	5	4592	5	2	B013-00001503	4420	2018-06-13	680.00	t		VE	36253	0	4758	EC-PC	t	1	NS	0.0000
20032	2017-11-21 16:03:40.581477	16	143	2	21		2918	2017-06-20	557.09	t		T	21	0	313	NBK-L01-72	t	1	NS	0.0000
45893	2018-10-05 08:52:25.657185	8	6714	5	1	F005-00000228	12042	2018-10-05	375.00	t		VE	45141	0	9244	TUCUME-PC	t	3	NS	0.0000
45843	2018-10-04 11:07:53.919442	5	3983	5	2	B003-00001038	10436	2018-10-04	710.00	t		VE	45095	0	11032	EC-PC	t	2	NS	0.0000
45822	2018-10-04 08:22:32.330778	5	5810	5	2	B013-00002571	10277	2018-10-04	605.00	t		VE	45079	0	11032	EC-PC	t	1	NS	0.0000
45900	2018-10-05 09:36:12.220682	32	751	5	1	F008-00000106	12801	2018-10-05	1800.00	t		VE	45148	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40307	2018-08-01 16:40:57.855655	10	1948	5	2	B005-00000494	813	2018-08-01	169.50	t		VE	37251	0	11125	USUARIO-PC	t	1	NS	0.0000
37940	2018-06-26 12:10:32.61191	9	2802	5	2	B006-00001151	10975	2018-06-26	285.00	t		VE	36954	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39352	2018-07-18 17:55:36.177602	14	2870	5	2	B010-00000987	11315	2018-07-18	365.00	t		VE	38394	0	69	CHEPEN-PC	t	1	NS	0.0000
39912	2018-07-26 16:14:46.054375	5	5113	5	2	B013-00001951	11529	2018-07-26	131.00	t		VE	39104	0	4758	EC-PC	t	1	NS	0.0000
36274	2018-05-22 11:38:54.399146	8	5146	5	2	B005-00000828	10703	2018-05-22	22.50	t		VE	35348	0	9244	TUCUME-PC	t	3	NS	0.0000
39637	2018-07-23 16:31:40.821549	8	5752	5	2	B005-00001292	10750	2018-07-23	46.20	t		VE	38808	0	9244	TUCUME-PC	t	3	NS	0.0000
45924	2018-10-05 11:45:11.132071	5	5822	5	2	B013-00002581	17	2018-10-05	605.00	t		VE	45170	0	11032	EC-PC	t	1	NS	0.0000
40929	2018-08-07 18:09:17.523747	32	84	5	2	B008-00000083	8	2018-08-07	158.00	t		VE	40138	0	1	CONTROL02	t	2	NS	0.0000
40412	2018-08-02 17:20:41.341418	24	2382	5	1	F008-00000164	9854	2018-08-02	106.00	t		VE	39611	0	8404	CHOTA-PC	t	3	NS	0.0000
45659	2018-10-02 12:24:05.56696	5	3972	5	2	B003-00001031	4776	2018-10-02	11200.00	t		VE	44918	0	11032	EC-PC	t	2	NS	0.0000
38625	2018-07-10 07:38:55.424532	8	5623	5	2	B005-00001211	11000	2018-07-10	123.50	t		VE	37749	0	9244	TUCUME-PC	t	3	NS	0.0000
41326	2018-08-10 16:53:52.55226	8	2128	5	2	B008-00000693	2784	2018-08-10	680.00	t		VE	40530	0	9244	TUCUME-PC	t	1	NS	0.0000
38826	2018-07-11 18:14:20.92448	11	1119	5	1	F012-00000176	85	2018-07-11	1180.00	t		VE	37846	0	73	ADMIN-PC	t	1	NS	0.0000
45894	2018-10-05 08:58:22.505035	6	478	5	2	B004-00000161	11106	2018-10-05	705.00	t		VE	45142	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45790	2018-10-03 17:04:37.229417	5	3979	5	1	F003-00000076	5854	2018-10-03	2100.00	t		VE	45054	0	11032	EC-PC	t	2	NS	0.0000
45823	2018-10-04 08:27:52.45141	8	6699	5	2	B005-00001896	12757	2018-10-04	159.60	t		VE	44903	0	9244	TUCUME-PC	t	3	NS	0.0000
36895	2018-06-04 15:13:55.652541	13	1206	5	2	B011-00000542	10784	2018-06-04	285.00	t		VE	35924	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36528	2018-05-26 10:43:34.582125	14	2580	5	2	B010-00000750	10546	2018-05-26	57.00	t		VE	35586	0	69	CHEPEN-PC	t	1	NS	0.0000
36576	2018-05-28 13:41:47.752	6	1001	5	2	B014-00000373	2615	2018-05-28	74.00	t		VE	35636	0	205	SLAMBAYEQUE	t	1	NS	0.0000
36944	2018-06-05 12:14:43.082322	5	4497	5	2	B013-00001420	8125	2018-06-05	69.00	t		VE	35972	0	4758	EC-PC	t	1	NS	0.0000
36942	2018-06-05 12:00:31.138885	5	4495	5	2	B013-00001420	8125	2018-06-05	23.00	t		VE	35972	0	4758	EC-PC	t	1	NS	0.0000
37272	2018-06-14 07:34:00.633565	8	5376	5	2	B005-00001016	8	2018-06-14	69.90	t		VE	36279	0	9244	TUCUME-PC	t	3	NS	0.0000
37130	2018-06-11 11:48:41.428349	5	4557	5	2	B013-00001472	3392	2018-06-11	339.00	t		VE	36148	0	4758	EC-PC	t	1	NS	0.0000
37506	2018-06-19 10:19:10.307075	5	3229	5	2	B003-00000394	4930	2018-06-19	2187.50	t		VE	36509	0	4758	EC-PC	t	2	NS	0.0000
37479	2018-06-18 15:58:14.788858	10	1798	5	2	B005-00000470	6670	2018-06-18	339.00	t		VE	36441	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37328	2018-06-14 16:40:23.03472	14	2679	5	2	B010-00000831	10855	2018-06-14	2196.00	t		VE	36316	0	69	CHEPEN-PC	t	1	NS	0.0000
37485	2018-06-18 17:53:39.420347	24	2271	5	1	F008-00000125	10879	2018-06-18	856.00	t		VE	36481	0	8404	CHOTA-PC	t	3	NS	0.0000
37563	2018-06-20 09:32:54.333765	23	2393	5	2	B002-00000393	10907	2018-06-20	188.80	t		VE	36579	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37699	2018-06-22 09:25:08.377477	5	4712	5	2	B013-00001593	35	2018-06-22	1540.00	t		VE	36710	0	4758	EC-PC	t	1	NS	0.0000
37832	2018-06-25 08:44:57.865981	14	2726	5	2	B010-00000871	1742	2018-06-25	216.00	t		VE	36839	0	69	CHEPEN-PC	t	1	NS	0.0000
37947	2018-06-26 15:06:20.140633	11	1088	5	1	F012-00000153	85	2018-06-26	1302.00	t		VE	36961	0	73	ADMIN-PC	t	1	NS	0.0000
36598	2018-05-29 08:28:23.064313	5	3131	5	1	F003-00000024	5853	2018-05-29	13650.00	t		VE	35637	0	4758	EC-PC	t	2	NS	0.0000
36040	2018-05-17 17:18:45.253514	24	2194	5	2	B008-00000152	8794	2018-05-17	44.20	t		VE	35126	0	8404	CHOTA-PC	t	3	NS	0.0000
36152	2018-05-19 12:44:49.211148	18	994	5	1	F005-00000032	7886	2018-05-19	7440.00	t		VE	35233	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36626	2018-05-29 12:00:40.864754	24	2228	5	2	B008-00000174	6331	2018-05-29	21.70	t		VE	35689	0	8404	CHOTA-PC	t	3	NS	0.0000
36192	2018-05-21 10:18:32.020229	8	5123	5	2	B005-00000807	10617	2018-05-21	67.50	t		VE	35273	0	9244	TUCUME-PC	t	3	NS	0.0000
37239	2018-06-13 12:23:34.834931	14	2669	5	2	B010-00000822	1406	2018-06-13	110.00	t		VE	36254	0	69	CHEPEN-PC	t	1	NS	0.0000
36896	2018-06-04 15:17:10.954188	5	4485	5	2	B013-00001411	31	2018-06-04	280.00	t		VE	35925	0	4758	EC-PC	t	1	NS	0.0000
36419	2018-05-24 12:51:01.450163	8	1988	5	2	B008-00000557	10724	2018-05-24	75.00	t		VE	35485	0	9244	TUCUME-PC	t	1	NS	0.0000
36476	2018-05-25 15:09:55.631186	8	5213	5	2	B005-00000893	10683	2018-05-25	25.30	t		VE	35537	0	9244	TUCUME-PC	t	3	NS	0.0000
37452	2018-06-18 10:53:09.135719	5	4662	5	2	B013-00001549	4776	2018-06-18	160.00	t		VE	36442	0	4758	EC-PC	t	1	NS	0.0000
36943	2018-06-05 12:10:14.079595	5	4496	5	2	B013-00001421	10790	2018-06-05	994.00	t		VE	35973	0	4758	EC-PC	t	1	NS	0.0000
37273	2018-06-14 08:00:51.918538	5	4608	5	2	B013-00001512	37	2018-06-14	368.00	t		VE	36280	0	4758	EC-PC	t	1	NS	0.0000
37131	2018-06-11 11:55:09.412774	11	1066	5	2	B012-00000252	9081	2018-06-11	752.50	t		VE	36149	0	71	ADMIN-PC	t	1	NS	0.0000
37332	2018-06-14 17:28:45.00308	13	1235	5	2	B011-00000571	200	2018-06-14	64.00	t		VE	36317	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37188	2018-06-12 13:58:40.39482	11	1069	5	1	F012-00000141	2139	2018-06-12	1942.50	t		VE	36211	0	71	ADMIN-PC	t	1	NS	0.0000
45844	2018-10-04 11:08:38.846733	5	5812	5	2	B013-00002558	373	2018-10-04	799.00	t		VE	44965	0	11032	EC-PC	t	1	NS	0.0000
45916	2018-10-05 10:34:00.986155	14	3276	5	2	B010-00001340	623	2018-10-05	196.00	t		VE	45162	0	69	CHEPEN-PC	t	1	NS	0.0000
45885	2018-10-04 17:53:15.479671	5	3986	5	2	B003-00001040	8834	2018-10-04	17375.00	t		VE	45134	0	11032	EC-PC	t	2	NS	0.0000
45901	2018-10-05 09:40:35.635867	6	479	5	2	B004-00000162	4115	2018-10-05	3500.00	t		VE	45149	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45933	2018-10-05 14:33:31.872724	32	760	5	2	B008-00000646	8	2018-10-05	73.00	t		VE	45180	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45928	2018-10-05 12:37:29.146961	32	757	5	2	B008-00000643	8	2018-10-05	219.00	t		VE	45175	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45931	2018-10-05 14:04:10.073909	32	758	5	2	B008-00000644	8	2018-10-05	146.00	t		VE	45178	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45943	2018-10-05 15:31:33.737221	30	556	5	2	B007-00000479	11164	2018-10-05	2380.00	t		VE	45190	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45962	2018-10-05 16:36:50.160754	24	2627	5	2	B008-00000396	8624	2018-10-05	261.60	t		VE	45204	0	8404	CHOTA-PC	t	3	NS	0.0000
45967	2018-10-05 17:31:37.034053	32	762	5	2	B008-00000648	8	2018-10-05	73.00	t		VE	45212	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45968	2018-10-05 18:50:03.421486	5	3992	5	2	B003-00001044	35	2018-10-05	20700.00	t		VE	45213	0	11032	EC-PC	t	2	NS	0.0000
45969	2018-10-06 07:02:58.951096	13	1587	5	2	B011-00000912	2593	2018-10-06	328.00	t		VE	45214	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45971	2018-10-06 07:39:23.504863	15	1075	5	2	B009-00000347	12799	2018-10-06	707.50	t		VE	45216	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
40308	2018-08-01 16:41:30.371433	10	1949	5	2	B005-00000498	813	2018-08-01	1330.50	t		VE	37393	0	11125	USUARIO-PC	t	1	NS	0.0000
37941	2018-06-26 12:13:57.440135	8	5503	5	2	B005-00001111	5975	2018-06-26	245.00	t		VE	36955	0	9244	TUCUME-PC	t	3	NS	0.0000
39913	2018-07-26 16:42:36.983652	8	2076	5	2	B008-00000641	3091	2018-07-26	380.00	t		VE	39105	0	9244	TUCUME-PC	t	1	NS	0.0000
36275	2018-05-22 11:39:46.79295	5	3103	5	2	B003-00000288	2472	2018-05-22	95.00	t		VE	35349	0	4758	EC-PC	t	2	NS	0.0000
45929	2018-10-05 12:40:24.29491	6	1134	5	2	B014-00000489	8	2018-10-05	450.00	t		VE	45176	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
41327	2018-08-10 16:58:47.572713	7	1321	5	1	F007-00000039	9087	2018-08-10	171.50	t		VE	39792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40930	2018-08-07 18:09:25.952295	32	85	5	2	B008-00000084	8	2018-08-07	316.00	t		VE	40139	0	1	CONTROL02	t	2	NS	0.0000
45902	2018-10-05 09:40:42.282502	32	752	5	1	F008-00000107	12068	2018-10-05	1800.00	t		VE	45150	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39353	2018-07-18 17:56:07.551092	18	1072	5	2	B005-00000166	11357	2018-07-18	83.00	t		VE	38509	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39638	2018-07-23 16:32:09.592526	9	2900	5	2	B006-00001244	11451	2018-07-23	171.00	t		VE	38815	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45660	2018-10-02 12:24:21.709589	14	3263	5	2	B010-00001329	12760	2018-10-02	76.00	t		VE	44920	0	69	CHEPEN-PC	t	1	NS	0.0000
40413	2018-08-02 17:26:34.165289	24	2383	5	2	B008-00000274	11645	2018-08-02	21.20	t		VE	39612	0	8404	CHOTA-PC	t	3	NS	0.0000
38626	2018-07-10 07:55:32.889293	23	2525	5	2	B002-00000509	8	2018-07-10	8.50	t		VE	37750	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45845	2018-10-04 11:12:31.394149	32	737	5	2	B008-00000631	8	2018-10-04	365.00	t		VE	45096	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45917	2018-10-05 10:41:07.752657	6	480	5	2	B004-00000163	4165	2018-10-05	74.00	t		VE	45164	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
45886	2018-10-04 17:58:22.028515	32	749	5	2	B008-00000640	8	2018-10-04	73.00	t		VE	45135	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37422	2018-06-16 10:32:19.266124	14	2691	5	2	B010-00000840	10877	2018-06-16	660.00	t		VE	36411	0	69	CHEPEN-PC	t	1	NS	0.0000
37565	2018-06-20 09:35:01.797753	23	2394	5	2	B002-00000394	10874	2018-06-20	250.00	t		VE	36580	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37507	2018-06-19 10:23:03.818667	8	5419	5	2	B005-00001046	5960	2018-06-19	50.40	t		VE	36510	0	9244	TUCUME-PC	t	3	NS	0.0000
37882	2018-06-25 15:05:35.830746	13	1253	5	2	B011-00000589	181	2018-06-25	807.00	t		VE	36895	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37700	2018-06-22 09:31:48.817522	8	5460	5	2	B005-00001079	2454	2018-06-22	100.80	t		VE	36711	0	9244	TUCUME-PC	t	3	NS	0.0000
37667	2018-06-21 16:38:58.445084	5	1019	5	2	B007-00000139	2581	2018-06-21	45.60	t		VE	36681	0	4758	EC-PC	t	3	NS	0.0000
37833	2018-06-25 08:46:56.201987	23	2430	5	2	B002-00000426	10940	2018-06-25	74.40	t		VE	36840	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37948	2018-06-26 15:09:09.289847	23	2442	5	2	B002-00000435	10979	2018-06-26	693.00	t		VE	36962	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37975	2018-06-26 17:49:31.809985	13	1257	5	2	B011-00000593	10842	2018-06-26	1462.00	t		VE	36984	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36633	2018-05-29 14:27:51.050225	8	5260	5	1	F005-00000058	10379	2018-05-29	1314.80	t		VE	35690	0	9244	TUCUME-PC	t	3	NS	0.0000
36193	2018-05-21 10:23:25.033605	8	5124	5	2	B005-00000808	5406	2018-05-21	22.50	t		VE	35274	0	9244	TUCUME-PC	t	3	NS	0.0000
36153	2018-05-19 13:03:01.403203	5	4390	5	2	B013-00001334	10672	2018-05-19	77.00	t		VE	35234	0	4758	EC-PC	t	1	NS	0.0000
37274	2018-06-14 08:03:03.192105	13	1231	5	2	B011-00000567	1478	2018-06-14	160.00	t		VE	36281	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36331	2018-05-23 09:41:57.784972	18	1005	5	2	B005-00000120	10715	2018-05-23	1870.00	t		VE	35399	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36913	2018-06-05 07:49:29.682968	8	5326	5	2	B005-00000981	10333	2018-06-05	297.00	t		VE	35926	0	9244	TUCUME-PC	t	3	NS	0.0000
36420	2018-05-24 13:04:23.735561	15	995	5	2	B009-00000278	8566	2018-05-24	382.50	t		VE	35486	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
37486	2018-06-18 17:54:58.650145	5	4671	5	2	B013-00001557	6624	2018-06-18	34.00	t		VE	36483	0	4758	EC-PC	t	1	NS	0.0000
36477	2018-05-25 15:40:01.392275	14	2577	5	2	B010-00000747	1406	2018-05-25	949.00	t		VE	35538	0	69	CHEPEN-PC	t	1	NS	0.0000
36946	2018-06-05 12:32:06.562971	5	4499	5	2	B013-00001422	10791	2018-06-05	190.00	t		VE	35974	0	4758	EC-PC	t	1	NS	0.0000
36530	2018-05-26 10:49:57.715664	6	999	5	2	B014-00000372	7675	2018-05-26	74.00	t		VE	35588	0	205	SLAMBAYEQUE	t	1	NS	0.0000
37335	2018-06-14 18:01:48.289058	5	4630	5	2	B013-00001521	9440	2018-06-14	140.00	t		VE	36318	0	4758	EC-PC	t	1	NS	0.0000
37333	2018-06-14 17:33:04.386584	5	4629	5	2	B013-00001521	9440	2018-06-14	140.00	t		VE	36318	0	4758	EC-PC	t	1	NS	0.0000
36614	2018-05-29 10:13:44.550925	5	3132	5	1	F003-00000025	5854	2018-05-29	13650.00	t		VE	35638	0	4758	EC-PC	t	2	NS	0.0000
37834	2018-06-25 08:47:14.840457	14	2727	5	2	B010-00000872	1742	2018-06-25	54.00	t		VE	36841	0	69	CHEPEN-PC	t	1	NS	0.0000
37132	2018-06-11 11:58:42.355325	5	3178	5	2	B003-00000349	13	2018-06-11	5340.00	t		VE	36150	0	4758	EC-PC	t	2	NS	0.0000
37423	2018-06-16 10:33:33.805693	14	2692	5	2	B010-00000841	10877	2018-06-16	198.00	t		VE	36412	0	69	CHEPEN-PC	t	1	NS	0.0000
45895	2018-10-05 09:02:33.420339	14	3275	5	2	B010-00001339	12800	2018-10-05	97.50	t		VE	45143	0	69	CHEPEN-PC	t	1	NS	0.0000
45932	2018-10-05 14:23:05.487574	32	759	5	2	B008-00000645	8	2018-10-05	73.00	t		VE	45179	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45934	2018-10-05 14:56:30.045471	30	552	5	2	B007-00000441	12506	2018-10-05	1380.00	t		VE	44287	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45925	2018-10-05 11:47:47.921981	5	5823	5	2	B013-00002582	8506	2018-10-05	188.50	t		VE	45171	0	11032	EC-PC	t	1	NS	0.0000
45963	2018-10-05 16:39:22.328436	24	2628	5	2	B008-00000397	6212	2018-10-05	130.80	t		VE	45206	0	8404	CHOTA-PC	t	3	NS	0.0000
45944	2018-10-05 15:35:30.323839	10	2183	5	2	B005-00000773	2208	2018-10-05	1046.40	t		VE	45191	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45975	2018-10-06 08:38:28.246761	6	1135	5	2	B014-00000490	12813	2018-10-06	740.00	t		VE	45220	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45970	2018-10-06 07:03:51.598568	14	3280	5	2	B010-00001344	8	2018-10-06	59.50	t		VE	45215	0	69	CHEPEN-PC	t	1	NS	0.0000
45972	2018-10-06 08:17:26.825261	24	2630	5	2	B008-00000399	6523	2018-10-06	87.20	t		VE	45218	0	8404	CHOTA-PC	t	3	NS	0.0000
37942	2018-06-26 12:21:53.844897	14	2740	5	2	B010-00000886	10966	2018-06-26	290.50	t		VE	36956	0	69	CHEPEN-PC	t	1	NS	0.0000
39914	2018-07-26 16:47:36.890751	23	2630	5	2	B002-00000597	66	2018-07-26	217.00	t		VE	39107	0	10757	NBK-L01-72	t	3	NS	0.0000
36276	2018-05-22 11:55:29.517557	7	1253	5	2	B007-00000383	10704	2018-05-22	174.00	t		VE	35350	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39354	2018-07-18 18:08:20.103321	10	1879	5	2	B005-00000540	11345	2018-07-18	805.00	t		VE	38468	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45973	2018-10-06 08:20:36.440016	24	2631	5	2	B008-00000400	8404	2018-10-06	43.60	t		VE	45219	0	8404	CHOTA-PC	t	3	NS	0.0000
40931	2018-08-07 18:09:30.133416	32	86	5	2	B008-00000085	8	2018-08-07	474.00	t		VE	40140	0	1	CONTROL02	t	2	NS	0.0000
39639	2018-07-23 16:35:54.809208	5	5064	5	2	B013-00001906	5078	2018-07-23	80.00	t		VE	38816	0	4758	EC-PC	t	1	NS	0.0000
45926	2018-10-05 11:51:11.124759	5	5824	5	2	B013-00002583	8125	2018-10-05	173.00	t		VE	45172	0	11032	EC-PC	t	1	NS	0.0000
40414	2018-08-02 17:26:49.999604	30	211	5	2	B007-00000186	11644	2018-08-02	765.00	t		VE	39613	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40309	2018-08-01 16:41:55.692561	5	1050	5	2	B007-00000159	7482	2018-08-01	637.00	t		VE	39514	0	4758	EC-PC	t	3	NS	0.0000
38627	2018-07-10 08:05:06.723251	14	2814	5	2	B010-00000954	391	2018-07-10	696.50	t		VE	37751	0	69	CHEPEN-PC	t	1	NS	0.0000
41328	2018-08-10 17:00:29.735738	23	2696	5	2	B002-00000650	11001	2018-08-10	819.00	t		VE	40531	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
45846	2018-10-04 11:12:45.485611	5	5813	5	2	B013-00002572	4430	2018-10-04	121.00	t		VE	45097	0	11032	EC-PC	t	1	NS	0.0000
45930	2018-10-05 12:49:46.742074	33	19	5	2	B010-00000019	8	2018-10-05	75.00	t		VE	45177	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45935	2018-10-05 14:59:13.114229	8	6719	5	2	B005-00001928	3068	2018-10-05	161.00	t		VE	45181	0	9244	TUCUME-PC	t	3	NS	0.0000
45896	2018-10-05 09:14:34.643389	5	3987	5	2	B003-00001041	8400	2018-10-05	1400.00	t		VE	45144	0	11032	EC-PC	t	2	NS	0.0000
45903	2018-10-05 09:44:31.598263	32	753	5	1	F008-00000108	12068	2018-10-05	1872.00	t		VE	45151	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
37240	2018-06-13 12:32:41.965224	23	2366	5	2	B002-00000368	9489	2018-06-13	115.50	t		VE	36255	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37566	2018-06-20 09:36:21.057479	5	4688	5	2	B013-00001572	35	2018-06-20	850.00	t		VE	36581	0	4758	EC-PC	t	1	NS	0.0000
37478	2018-06-18 15:14:45.235246	5	4669	5	2	B013-00001550	4228	2018-06-18	170.00	t		VE	36443	0	4758	EC-PC	t	1	NS	0.0000
37453	2018-06-18 11:00:08.212451	5	4663	5	2	B013-00001550	4228	2018-06-18	34.00	t		VE	36443	0	4758	EC-PC	t	1	NS	0.0000
37701	2018-06-22 09:39:24.832436	5	3256	5	2	B003-00000417	4982	2018-06-22	860.00	t		VE	36712	0	4758	EC-PC	t	2	NS	0.0000
37687	2018-06-22 06:57:51.819035	10	1812	5	2	B005-00000484	765	2018-06-22	310.50	t		VE	36682	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37949	2018-06-26 15:11:50.821697	23	2443	5	2	B002-00000436	10307	2018-06-26	23.10	t		VE	36963	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37883	2018-06-25 15:15:24.068842	14	2731	5	2	B010-00000878	1524	2018-06-25	40.00	t		VE	36896	0	69	CHEPEN-PC	t	1	NS	0.0000
37976	2018-06-26 17:56:12.18314	14	2745	5	1	F010-00000085	2406	2018-06-26	877.50	t		VE	36985	0	69	CHEPEN-PC	t	1	NS	0.0000
38080	2018-06-29 08:18:55.573857	24	2301	5	2	B008-00000222	5875	2018-06-29	106.00	t		VE	37129	0	8404	CHOTA-PC	t	3	NS	0.0000
38088	2018-06-30 06:38:07.674128	14	2755	5	2	B010-00000900	311	2018-06-30	344.00	t		VE	37137	0	69	CHEPEN-PC	t	1	NS	0.0000
36195	2018-05-21 10:28:39.547906	8	5125	5	2	B005-00000809	9491	2018-05-21	255.00	t		VE	35275	0	9244	TUCUME-PC	t	3	NS	0.0000
36912	2018-06-05 07:48:55.916588	8	5325	5	2	B005-00000982	8	2018-06-05	21.00	t		VE	35927	0	9244	TUCUME-PC	t	3	NS	0.0000
36332	2018-05-23 09:43:39.312495	8	5162	5	2	B005-00000846	10716	2018-05-23	45.00	t		VE	35400	0	9244	TUCUME-PC	t	3	NS	0.0000
37334	2018-06-14 17:40:54.784135	11	1073	5	1	F012-00000144	85	2018-06-14	818.00	t		VE	36319	0	73	ADMIN-PC	t	1	NS	0.0000
36947	2018-06-05 12:53:13.996355	24	2253	5	2	B008-00000192	6725	2018-06-05	21.50	t		VE	35975	0	8404	CHOTA-PC	t	3	NS	0.0000
36478	2018-05-25 15:47:38.320977	23	2315	5	2	B002-00000330	10702	2018-05-25	16.00	t		VE	35539	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36531	2018-05-26 10:51:21.484557	5	3124	5	2	B003-00000302	5117	2018-05-26	1830.00	t		VE	35589	0	4758	EC-PC	t	2	NS	0.0000
37133	2018-06-11 11:59:36.289805	8	5359	5	1	F005-00000070	5493	2018-06-11	1102.50	t		VE	36151	0	9244	TUCUME-PC	t	3	NS	0.0000
36577	2018-05-28 15:06:28.958671	23	2321	5	2	B002-00000334	10745	2018-05-28	54.40	t		VE	35639	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
37424	2018-06-16 10:38:06.289647	23	2379	5	2	B002-00000381	10825	2018-06-16	59.50	t		VE	36413	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36627	2018-05-29 12:18:33.907444	5	3137	5	2	B003-00000312	4776	2018-05-29	2730.00	t		VE	35691	0	4758	EC-PC	t	2	NS	0.0000
45996	2018-10-06 10:30:24.517096	5	5837	5	2	B013-00002595	342	2018-10-06	872.50	t		VE	45243	0	11032	EC-PC	t	1	NS	0.0000
20035	2017-11-21 16:06:31.549071	16	144	2	21		2918	2017-03-24	882.26	t		T	22	0	313	NBK-L01-72	t	1	NS	0.0000
45945	2018-10-05 15:36:17.373515	30	557	5	2	B007-00000480	11163	2018-10-05	2380.00	t		VE	45192	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45918	2018-10-05 10:48:19.951378	14	3277	5	2	B010-00001341	12808	2018-10-05	97.50	t		VE	45165	0	69	CHEPEN-PC	t	1	NS	0.0000
45976	2018-10-06 08:55:38.83964	5	5830	5	2	B013-00002589	2245	2018-10-06	70.00	t		VE	45221	0	11032	EC-PC	t	1	NS	0.0000
45964	2018-10-05 16:48:01.042572	5	5829	5	2	B013-00002588	12812	2018-10-05	210.50	t		VE	45208	0	11032	EC-PC	t	1	NS	0.0000
46017	2018-10-06 12:40:55.971648	5	3993	5	2	B003-00001045	12822	2018-10-06	1833.00	t		VE	45286	0	11032	EC-PC	t	2	NS	0.0000
46005	2018-10-06 11:36:40.207737	33	21	5	2	B010-00000021	12819	2018-10-06	150.00	t		VE	45254	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45982	2018-10-06 09:31:37.789155	8	2267	5	2	B008-00000825	12815	2018-10-06	60.00	t		VE	45228	0	9244	TUCUME-PC	t	1	NS	0.0000
46025	2018-10-09 06:29:14.687954	11	1346	5	1	F012-00000279	85	2018-10-09	859.00	t		VE	45295	0	73	ADMIN-PC	t	1	NS	0.0000
46022	2018-10-06 15:18:10.772832	5	3995	5	2	B003-00001046	1948	2018-10-06	2310.00	t		VE	45292	0	11032	EC-PC	t	2	NS	0.0000
46020	2018-10-06 13:33:13.613144	5	3994	5	1	F003-00000079	5854	2018-10-06	1400.00	t		VE	45288	0	11032	EC-PC	t	2	NS	0.0000
46024	2018-10-06 15:34:48.798972	5	3997	5	2	B003-00001048	4982	2018-10-06	28980.00	t		VE	45294	0	11032	EC-PC	t	2	NS	0.0000
46032	2018-10-09 07:32:13.778672	6	482	5	2	B004-00000165	12824	2018-10-09	280.00	t		VE	45300	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46042	2018-10-09 08:33:02.63527	6	1139	5	2	B014-00000494	12825	2018-10-09	75.00	t		VE	45309	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46058	2018-10-09 09:36:57.50271	13	1593	5	2	B011-00000916	197	2018-10-09	86.50	t		VE	45324	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46070	2018-10-09 10:35:34.785844	6	1143	5	2	B014-00000498	12828	2018-10-09	215.00	t		VE	45337	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45661	2018-10-02 12:25:13.798134	5	3973	5	1	F003-00000074	4046	2018-10-02	1775.00	t		VE	44921	0	11032	EC-PC	t	2	NS	0.0000
37943	2018-06-26 12:24:02.427844	23	2441	5	1	F002-00000056	10906	2018-06-26	12.00	t		VE	36957	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39915	2018-07-26 16:47:40.441907	14	2909	5	2	B010-00001025	10462	2018-07-26	452.00	t		VE	39106	0	69	CHEPEN-PC	t	1	NS	0.0000
36277	2018-05-22 11:55:58.091107	23	2295	5	2	B002-00000319	9994	2018-05-22	565.60	t		VE	35351	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
40310	2018-08-01 16:43:28.524465	10	1950	5	2	B005-00000585	813	2018-08-01	166.00	t		VE	39364	0	11125	USUARIO-PC	t	1	NS	0.0000
45904	2018-10-05 09:57:57.589869	13	1585	5	2	B011-00000910	11510	2018-10-05	114.00	t		VE	45152	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40932	2018-08-07 18:09:32.843978	32	87	5	2	B008-00000086	8	2018-08-07	474.00	t		VE	40141	0	1	CONTROL02	t	2	NS	0.0000
39640	2018-07-23 16:37:54.84271	5	3468	5	2	B003-00000606	11293	2018-07-23	800.00	t		VE	38818	0	4758	EC-PC	t	2	NS	0.0000
40415	2018-08-02 17:33:44.36182	30	212	5	2	B007-00000187	11448	2018-08-02	76.50	t		VE	39614	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38628	2018-07-10 08:09:55.857279	23	2526	5	2	B002-00000510	9981	2018-07-10	510.00	t		VE	37752	0	66	JDCORNEJO-PC	t	3	NS	0.0000
45662	2018-10-02 12:25:22.66029	32	718	5	2	B008-00000614	12761	2018-10-02	146.00	t		VE	44922	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41329	2018-08-10 17:05:35.142445	24	2409	5	1	F008-00000173	8649	2018-08-10	1060.00	t		VE	40533	0	8404	CHOTA-PC	t	3	NS	0.0000
45936	2018-10-05 14:59:20.27876	32	761	5	2	B008-00000647	8	2018-10-05	73.00	t		VE	45182	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45847	2018-10-04 11:21:21.510065	32	738	5	2	B008-00000632	8	2018-10-04	146.00	t		VE	45098	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45919	2018-10-05 10:48:20.51784	5	3989	5	1	F003-00000078	4048	2018-10-05	1390.00	t		VE	45166	0	11032	EC-PC	t	2	NS	0.0000
37241	2018-06-13 12:33:52.434391	23	2367	5	2	B002-00000369	10844	2018-06-13	510.00	t		VE	36256	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37668	2018-06-21 17:00:34.965555	5	4710	5	2	B013-00001590	33	2018-06-21	80.00	t		VE	36683	0	4758	EC-PC	t	1	NS	0.0000
37277	2018-06-14 08:41:19.213642	8	5377	5	2	B005-00001017	8	2018-06-14	46.60	t		VE	36282	0	9244	TUCUME-PC	t	3	NS	0.0000
37455	2018-06-18 11:09:20.376044	5	4664	5	2	B013-00001551	7712	2018-06-18	102.00	t		VE	36444	0	4758	EC-PC	t	1	NS	0.0000
37567	2018-06-20 09:40:05.509217	8	5429	5	2	B005-00001054	8	2018-06-20	50.40	t		VE	36582	0	9244	TUCUME-PC	t	3	NS	0.0000
37487	2018-06-18 17:55:53.145586	14	2699	5	1	F010-00000081	2406	2018-06-18	1690.00	t		VE	36484	0	69	CHEPEN-PC	t	1	NS	0.0000
37861	2018-06-25 11:15:03.351867	5	4758	5	2	B013-00001625	10950	2018-06-25	256.00	t		VE	36842	0	4758	EC-PC	t	1	NS	0.0000
37708	2018-06-22 10:43:15.156125	8	5462	5	2	B005-00001080	5668	2018-06-22	220.50	t		VE	36713	0	9244	TUCUME-PC	t	3	NS	0.0000
37977	2018-06-26 18:02:34.262533	5	1024	5	2	B007-00000144	6315	2018-06-26	330.00	t		VE	36986	0	4758	EC-PC	t	3	NS	0.0000
37950	2018-06-26 15:14:54.322454	8	5506	5	2	B005-00001114	784	2018-06-26	349.50	t		VE	36964	0	9244	TUCUME-PC	t	3	NS	0.0000
38081	2018-06-29 08:52:01.563751	24	2302	5	1	F008-00000135	6371	2018-06-29	2120.00	t		VE	37130	0	8404	CHOTA-PC	t	3	NS	0.0000
38089	2018-06-30 06:42:21.87525	11	1093	5	1	F012-00000157	85	2018-06-30	539.00	t		VE	37138	0	73	ADMIN-PC	t	1	NS	0.0000
37283	2018-06-14 09:45:50.064878	5	4611	5	2	B013-00001513	4228	2018-06-14	503.00	t		VE	36283	0	4758	EC-PC	t	1	NS	0.0000
37278	2018-06-14 08:45:04.955939	5	4609	5	2	B013-00001513	4228	2018-06-14	242.00	t		VE	36283	0	4758	EC-PC	t	1	NS	0.0000
36629	2018-05-29 12:29:31.475598	11	1046	5	2	B012-00000232	9309	2018-05-29	1196.50	t		VE	35692	0	71	ADMIN-PC	t	1	NS	0.0000
36196	2018-05-21 10:36:53.02789	5	4399	5	2	B013-00001343	3359	2018-05-21	50.00	t		VE	35276	0	4758	EC-PC	t	1	NS	0.0000
37885	2018-06-25 15:46:33.129969	9	2796	5	2	B006-00001145	10964	2018-06-25	570.00	t		VE	36898	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36898	2018-06-04 16:17:37.888561	14	2623	5	2	B010-00000782	8	2018-06-04	35.00	t		VE	35928	0	69	CHEPEN-PC	t	1	NS	0.0000
36334	2018-05-23 09:48:13.368541	5	999	5	1	F007-00000010	10524	2018-05-23	488.00	t		VE	35401	0	4758	EC-PC	t	3	NS	0.0000
37393	2018-06-15 16:33:39.148244	5	3212	5	2	B003-00000370	4776	2018-06-15	8800.00	t		VE	36320	0	4758	EC-PC	t	2	NS	0.0000
36421	2018-05-24 14:19:14.322743	8	5191	5	2	B005-00000874	10626	2018-05-24	22.50	t		VE	35488	0	9244	TUCUME-PC	t	3	NS	0.0000
36967	2018-06-05 17:39:56.064696	26	325	5	1	F003-00000096	8740	2018-05-28	22250.05	t		VE	35540	0	3491	NBK-L01-72	t	3	NS	0.0000
36948	2018-06-05 12:56:02.992941	5	4500	5	2	B013-00001423	10256	2018-06-05	1050.00	t		VE	35976	0	4758	EC-PC	t	1	NS	0.0000
36532	2018-05-26 11:01:12.517181	5	3125	5	2	B003-00000303	6350	2018-05-26	2730.00	t		VE	35590	0	4758	EC-PC	t	2	NS	0.0000
36578	2018-05-28 15:08:28.143686	14	2586	5	2	B010-00000756	244	2018-05-28	244.50	t		VE	35640	0	69	CHEPEN-PC	t	1	NS	0.0000
37134	2018-06-11 12:12:48.161554	5	3179	5	2	B003-00000350	13	2018-06-11	5340.00	t		VE	36152	0	4758	EC-PC	t	2	NS	0.0000
37425	2018-06-16 10:39:24.109629	14	2693	5	2	B010-00000842	10409	2018-06-16	220.00	t		VE	36414	0	69	CHEPEN-PC	t	1	NS	0.0000
37247	2018-06-13 13:54:54.99346	23	2368	5	2	B002-00000370	10845	2018-06-13	693.00	t		VE	36257	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37669	2018-06-21 17:01:57.610868	5	1020	5	2	B007-00000140	4776	2018-06-21	228.00	t		VE	36684	0	4758	EC-PC	t	3	NS	0.0000
37569	2018-06-20 09:48:34.635384	5	4689	5	1	F013-00000123	1529	2018-06-20	318.00	t		VE	36583	0	4758	EC-PC	t	1	NS	0.0000
37456	2018-06-18 11:11:25.488004	5	4665	5	2	B013-00001552	7712	2018-06-18	102.00	t		VE	36445	0	4758	EC-PC	t	1	NS	0.0000
45897	2018-10-05 09:24:29.097273	13	1584	5	2	B011-00000909	1588	2018-10-05	38.00	t		VE	45145	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45946	2018-10-05 15:37:28.718797	8	6720	5	2	B005-00001928	3068	2018-10-05	161.00	t		VE	45181	0	9244	TUCUME-PC	t	3	NS	0.0000
45927	2018-10-05 12:14:10.712162	13	1586	5	2	B011-00000911	11173	2018-10-05	63.00	t		VE	45173	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45997	2018-10-06 10:30:37.458812	30	561	5	2	B007-00000484	11599	2018-10-06	1564.00	t		VE	45244	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45977	2018-10-06 09:04:08.727235	24	2632	5	2	B008-00000401	12814	2018-10-06	65.40	t		VE	45222	0	8404	CHOTA-PC	t	3	NS	0.0000
45965	2018-10-05 16:55:03.093792	11	1345	5	1	F012-00000278	129	2018-10-05	855.00	t		VE	45209	0	73	ADMIN-PC	t	1	NS	0.0000
45974	2018-10-06 08:28:10.922713	8	6722	5	2	B005-00001929	9974	2018-10-06	690.00	t		VE	45217	0	9244	TUCUME-PC	t	3	NS	0.0000
45983	2018-10-06 09:33:54.057896	23	2893	5	2	B002-00000795	8	2018-10-06	22.50	t		VE	45229	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46006	2018-10-06 12:00:41.592063	32	767	5	2	B008-00000653	8	2018-10-06	219.00	t		VE	45257	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46018	2018-10-06 13:13:05.799409	6	1138	5	2	B014-00000493	5017	2018-10-06	518.00	t		VE	45287	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46021	2018-10-06 13:47:49.033192	23	2895	5	1	F002-00000131	1987	2018-10-06	4338.20	t		VE	45289	0	11444	CPU-L01-53	t	3	NS	0.0000
46023	2018-10-06 15:26:32.251977	5	3996	5	2	B003-00001047	10943	2018-10-06	6950.00	t		VE	45293	0	11032	EC-PC	t	2	NS	0.0000
46026	2018-10-09 06:41:58.46911	14	3282	5	2	B010-00001347	12699	2018-10-09	390.00	t		VE	45296	0	69	CHEPEN-PC	t	1	NS	0.0000
46059	2018-10-09 09:38:37.010873	8	6730	5	2	B005-00001934	5436	2018-10-09	117.00	t		VE	45325	0	9244	TUCUME-PC	t	3	NS	0.0000
45663	2018-10-02 12:25:45.520853	8	6672	5	2	B005-00001898	2987	2018-10-02	22.80	t		VE	44919	0	9244	TUCUME-PC	t	3	NS	0.0000
37944	2018-06-26 12:26:00.589148	8	5504	5	2	B005-00001112	10976	2018-06-26	8.00	t		VE	36958	0	9244	TUCUME-PC	t	3	NS	0.0000
40933	2018-08-07 18:09:35.698214	32	88	5	2	B008-00000087	8	2018-08-07	632.00	t		VE	40142	0	1	CONTROL02	t	2	NS	0.0000
40311	2018-08-01 16:43:29.06322	5	5156	5	2	B013-00001990	11620	2018-08-01	57.00	t		VE	39515	0	4758	EC-PC	t	1	NS	0.0000
40416	2018-08-02 17:34:36.058401	5	3550	5	2	B003-00000687	11293	2018-08-02	869.00	t		VE	39615	0	4758	EC-PC	t	2	NS	0.0000
39641	2018-07-23 16:45:23.803047	8	2062	5	2	B008-00000627	11453	2018-07-23	58.00	t		VE	38821	0	9244	TUCUME-PC	t	1	NS	0.0000
38629	2018-07-10 08:13:12.903646	5	4866	5	2	B013-00001722	1029	2018-07-10	219.50	t		VE	37753	0	4758	EC-PC	t	1	NS	0.0000
41330	2018-08-10 17:08:45.243482	14	3017	5	2	B010-00001114	219	2018-08-10	465.00	t		VE	40534	0	69	CHEPEN-PC	t	1	NS	0.0000
45978	2018-10-06 09:04:47.980943	23	2892	5	2	B002-00000794	12751	2018-10-06	1006.00	t		VE	45223	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45848	2018-10-04 11:23:20.448216	32	739	5	2	B008-00000633	8	2018-10-04	73.00	t		VE	45099	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39916	2018-07-26 16:53:22.250813	23	2631	8	6	001-001	8	2018-07-20	0.00	t			0	0	10757	NBK-L01-72	t	3	NS	0.0000
45947	2018-10-05 15:37:55.867561	14	3278	5	2	B010-00001342	12746	2018-10-05	103.50	t		VE	45193	0	69	CHEPEN-PC	t	1	NS	0.0000
45905	2018-10-05 10:04:01.208622	5	3988	5	2	B003-00001042	12803	2018-10-05	710.00	t		VE	45153	0	11032	EC-PC	t	2	NS	0.0000
46044	2018-10-09 08:44:43.533738	5	3999	5	2	B003-00001050	11789	2018-10-09	1065.00	t		VE	45311	0	11032	EC-PC	t	2	NS	0.0000
45920	2018-10-05 10:49:28.024532	5	3990	5	2	B003-00001043	10943	2018-10-05	2085.00	t		VE	45167	0	11032	EC-PC	t	2	NS	0.0000
45966	2018-10-05 17:17:21.959441	24	2629	5	2	B008-00000398	11353	2018-10-05	109.00	t		VE	45211	0	8404	CHOTA-PC	t	3	NS	0.0000
37488	2018-06-18 17:56:05.57821	10	1799	5	2	B005-00000475	2754	2018-06-18	452.00	t		VE	36485	0	68	SISTEMAS2-PC	t	1	NS	0.0000
37835	2018-06-25 08:58:58.498948	8	5487	5	2	B005-00001098	10848	2018-06-25	23.30	t		VE	36843	0	9244	TUCUME-PC	t	3	NS	0.0000
37613	2018-06-20 18:00:55.230639	5	4698	5	2	B013-00001581	3361	2018-06-20	136.00	t		VE	36626	0	4758	EC-PC	t	1	NS	0.0000
37702	2018-06-22 09:51:24.917121	7	1264	5	1	F007-00000026	10927	2018-06-22	3300.00	t		VE	36714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37951	2018-06-26 15:21:13.591177	23	2444	5	2	B002-00000437	10940	2018-06-26	23.10	t		VE	36965	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37978	2018-06-26 18:14:55.970432	14	2746	5	2	B010-00000889	10984	2018-06-26	53.50	t		VE	36987	0	69	CHEPEN-PC	t	1	NS	0.0000
38082	2018-06-29 08:56:46.068897	24	2303	5	1	F008-00000136	6371	2018-06-29	2120.00	t		VE	37131	0	8404	CHOTA-PC	t	3	NS	0.0000
38090	2018-06-30 06:45:21.296923	13	1270	5	2	B011-00000606	11007	2018-06-30	255.00	t		VE	37139	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38140	2018-06-30 14:16:38.890254	25	30	5	1	F009-00000010	6322	2018-06-30	16960.00	t		VE	37184	0	6745	LAPTOP-71O3RE7I	t	3	NS	0.0000
36630	2018-05-29 12:55:48.880091	14	2590	5	2	B010-00000760	8188	2018-05-29	435.00	t		VE	35693	0	69	CHEPEN-PC	t	1	NS	0.0000
36057	2018-05-18 09:04:56.468111	8	1974	5	2	B008-00000544	10650	2018-05-18	405.50	t		VE	35130	0	9244	TUCUME-PC	t	1	NS	0.0000
37570	2018-06-20 09:53:28.999653	23	2395	5	2	B002-00000395	10886	2018-06-20	4.00	t		VE	36584	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36728	2018-05-31 10:54:49.921746	23	2331	5	2	B002-00000341	3561	2018-05-31	229.64	t		VE	35776	0	315	CPU-L01-111	t	3	NS	0.0000
36724	2018-05-31 10:03:48.456165	23	2329	5	2	B002-00000341	3561	2018-05-31	2848.72	t		VE	35776	0	315	CPU-L01-111	t	3	NS	0.0000
36197	2018-05-21 10:41:04.539633	15	988	5	2	B009-00000272	5384	2018-05-21	164.50	t		VE	35277	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
36899	2018-06-04 16:37:36.721105	13	1207	5	2	B011-00000543	10785	2018-06-04	795.00	t		VE	35929	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36336	2018-05-23 09:55:28.223821	8	5164	5	2	B005-00000847	2700	2018-05-23	406.50	t		VE	35402	0	9244	TUCUME-PC	t	3	NS	0.0000
37521	2018-06-19 15:02:15.412621	14	2701	5	2	B010-00000843	284	2018-06-19	1376.00	t		VE	36446	0	69	CHEPEN-PC	t	1	NS	0.0000
36422	2018-05-24 14:33:04.987104	8	5192	5	2	B005-00000875	5436	2018-05-24	255.00	t		VE	35489	0	9244	TUCUME-PC	t	3	NS	0.0000
37150	2018-06-11 16:54:41.772934	5	3182	5	2	B003-00000351	4776	2018-06-11	2670.00	t		VE	36153	0	4758	EC-PC	t	2	NS	0.0000
36479	2018-05-25 16:06:23.209595	9	2775	5	2	B006-00001129	9532	2018-05-25	58.00	t		VE	35541	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36533	2018-05-26 11:02:44.061389	24	2220	5	1	F008-00000107	9854	2018-05-26	2148.30	t		VE	35591	0	8404	CHOTA-PC	t	3	NS	0.0000
37953	2018-06-26 15:32:52.811812	7	1267	5	1	F007-00000029	9087	2018-06-26	565.50	t		VE	36966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37356	2018-06-15 09:29:05.674228	5	3200	5	2	B003-00000366	8375	2018-06-15	2566.50	t		VE	36284	0	4758	EC-PC	t	2	NS	0.0000
37279	2018-06-14 08:48:05.169333	5	3196	5	2	B003-00000366	8375	2018-06-14	88.50	t		VE	36284	0	4758	EC-PC	t	2	NS	0.0000
36581	2018-05-28 15:48:45.104978	8	5241	5	2	B005-00000917	3034	2018-05-28	395.70	t		VE	35641	0	9244	TUCUME-PC	t	3	NS	0.0000
37836	2018-06-25 08:59:58.882158	5	4750	5	2	B013-00001626	3361	2018-06-25	34.00	t		VE	36844	0	4758	EC-PC	t	1	NS	0.0000
37670	2018-06-21 17:07:58.250053	24	2278	5	2	B008-00000206	6720	2018-06-21	321.00	t		VE	36685	0	8404	CHOTA-PC	t	3	NS	0.0000
37336	2018-06-15 06:38:59.035015	13	1236	5	2	B011-00000572	179	2018-06-15	841.00	t		VE	36321	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45937	2018-10-05 15:13:39.564929	30	553	5	2	B007-00000476	11326	2018-10-05	2380.00	t		VE	45183	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46007	2018-10-06 12:01:08.248392	24	2633	5	2	B008-00000402	6523	2018-10-06	43.60	t		VE	45258	0	8404	CHOTA-PC	t	3	NS	0.0000
46019	2018-10-06 13:24:21.494795	5	1077	5	2	B007-00000170	12817	2018-10-06	143.40	t		VE	45242	0	11032	EC-PC	t	3	NS	0.0000
46027	2018-10-09 06:46:46.60682	14	3283	5	2	B010-00001345	294	2018-10-09	202.00	t		VE	45230	0	69	CHEPEN-PC	t	1	NS	0.0000
46033	2018-10-09 07:38:11.79736	13	1589	5	2	B011-00000913	175	2018-10-09	23.00	t		VE	45301	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45998	2018-10-06 10:31:04.773115	5	5838	5	2	B013-00002596	8125	2018-10-06	150.00	t		VE	45245	0	11032	EC-PC	t	1	NS	0.0000
46060	2018-10-09 09:41:03.391613	32	771	5	1	F008-00000111	11973	2018-10-09	1440.00	t		VE	45326	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46071	2018-10-09 10:37:20.642734	14	3287	5	1	F010-00000144	3578	2018-10-09	646.00	t		VE	45338	0	69	CHEPEN-PC	t	1	NS	0.0000
37945	2018-06-26 12:36:05.309532	18	1033	5	2	B005-00000139	8	2018-06-26	182.00	t		VE	36959	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39917	2018-07-26 16:58:05.906967	8	2077	5	2	B008-00000642	11530	2018-07-26	152.00	t		VE	39109	0	9244	TUCUME-PC	t	1	NS	0.0000
40934	2018-08-07 18:09:38.374916	32	89	5	2	B008-00000088	8	2018-08-07	237.00	t		VE	40143	0	1	CONTROL02	t	2	NS	0.0000
40312	2018-08-01 16:56:43.363204	8	2092	5	2	B008-00000657	8	2018-08-01	174.00	t		VE	39508	0	9244	TUCUME-PC	t	1	NS	0.0000
45979	2018-10-06 09:06:29.390029	32	763	5	2	B008-00000649	8	2018-10-06	73.00	t		VE	45224	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40417	2018-08-02 17:38:39.451702	5	3551	5	2	B003-00000688	4228	2018-08-02	5775.00	t		VE	39616	0	4758	EC-PC	t	2	NS	0.0000
39642	2018-07-23 16:55:49.495669	5	5065	5	2	B013-00001907	7572	2018-07-23	867.00	t		VE	38822	0	4758	EC-PC	t	1	NS	0.0000
38630	2018-07-10 08:16:15.601456	9	2851	5	2	B006-00001199	3630	2018-07-10	1710.00	t		VE	37754	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41331	2018-08-10 17:09:11.126211	13	1425	5	2	B011-00000761	11847	2018-08-10	6465.00	t		VE	40535	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
45664	2018-10-02 12:28:01.739419	32	719	5	1	F008-00000102	11939	2018-10-02	1460.00	t		VE	44923	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
3973	2017-07-21 09:44:48.050273	13	292	5	2	0015-00003773	173	2017-04-05	110.00	t		VE	4016	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46008	2018-10-06 12:05:08.135709	24	2634	5	1	F008-00000287	6389	2018-10-06	2700.00	t		VE	45261	0	8404	CHOTA-PC	t	3	NS	0.0000
45906	2018-10-05 10:05:41.507121	32	754	5	2	B008-00000641	8	2018-10-05	73.00	t		VE	45154	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45921	2018-10-05 10:53:37.228801	8	6718	5	2	B005-00001927	11565	2018-10-05	46.00	t		VE	45163	0	9244	TUCUME-PC	t	3	NS	0.0000
45985	2018-10-06 09:48:10.153756	5	5832	5	2	B013-00002591	3359	2018-10-06	75.00	t		VE	45231	0	11032	EC-PC	t	1	NS	0.0000
45938	2018-10-05 15:16:18.034705	30	554	5	2	B007-00000477	11472	2018-10-05	2380.00	t		VE	45184	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45948	2018-10-05 15:38:22.774391	14	3279	5	2	B010-00001324	12746	2018-10-05	310.50	t		VE	44845	0	69	CHEPEN-PC	t	1	NS	0.0000
37509	2018-06-19 10:57:00.125937	10	1802	5	2	B005-00000476	10200	2018-06-19	113.00	t		VE	36514	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37426	2018-06-16 10:53:29.975062	5	1016	5	2	B007-00000136	3548	2018-06-16	302.00	t		VE	36415	0	4758	EC-PC	t	3	NS	0.0000
37703	2018-06-22 10:00:01.644884	5	4713	5	2	B013-00001594	33	2018-06-22	170.00	t		VE	36715	0	4758	EC-PC	t	1	NS	0.0000
37979	2018-06-27 07:04:54.909112	14	2747	5	2	B010-00000890	1637	2018-06-27	391.50	t		VE	36988	0	69	CHEPEN-PC	t	1	NS	0.0000
38091	2018-06-30 06:49:05.186298	11	1094	5	2	B012-00000263	84	2018-06-30	23.00	t		VE	37140	0	73	ADMIN-PC	t	1	NS	0.0000
38083	2018-06-29 09:34:44.721257	24	2304	5	2	B008-00000223	6367	2018-06-29	21.20	t		VE	37132	0	8404	CHOTA-PC	t	3	NS	0.0000
38141	2018-07-02 06:49:02.766867	14	2761	5	2	B010-00000906	299	2018-07-02	1060.00	t		VE	37185	0	69	CHEPEN-PC	t	1	NS	0.0000
38188	2018-07-02 14:06:43.096908	9	2816	5	2	B006-00001165	3015	2018-07-02	555.00	t		VE	37243	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36631	2018-05-29 13:49:20.039803	8	5258	5	2	B005-00000931	5915	2018-05-29	23.50	t		VE	35694	0	9244	TUCUME-PC	t	3	NS	0.0000
36041	2018-05-18 07:05:18.214193	13	1187	5	2	B011-00000524	10056	2018-05-18	238.00	t		VE	35131	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37427	2018-06-16 11:04:29.948433	8	5407	5	2	B005-00001035	5668	2018-06-16	196.00	t		VE	36416	0	9244	TUCUME-PC	t	3	NS	0.0000
36900	2018-06-04 16:45:05.309667	14	2624	5	2	B010-00000783	10786	2018-06-04	1027.00	t		VE	35930	0	69	CHEPEN-PC	t	1	NS	0.0000
36337	2018-05-23 09:59:31.863502	23	2302	5	2	B002-00000321	7567	2018-05-23	1452.00	t		VE	35403	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36423	2018-05-24 15:30:01.369872	7	1256	5	1	F007-00000024	10725	2018-05-24	3490.00	t		VE	35490	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37704	2018-06-22 10:23:23.869782	23	2417	5	2	B002-00000415	10928	2018-06-22	277.20	t		VE	36716	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37457	2018-06-18 11:16:15.682462	5	3222	5	2	B003-00000388	4982	2018-06-18	880.00	t		VE	36447	0	4758	EC-PC	t	2	NS	0.0000
36486	2018-05-26 06:50:19.965163	10	1762	5	2	B005-00000443	3280	2018-05-26	241.50	t		VE	35542	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36534	2018-05-26 11:14:52.011627	8	5228	5	2	B005-00000906	9847	2018-05-26	23.50	t		VE	35592	0	9244	TUCUME-PC	t	3	NS	0.0000
37614	2018-06-21 06:57:32.303891	8	5439	5	2	B005-00001062	3013	2018-06-21	160.00	t		VE	36627	0	9244	TUCUME-PC	t	3	NS	0.0000
36579	2018-05-28 15:29:36.65808	8	2003	5	2	B008-00000571	8	2018-05-28	393.00	t		VE	35642	0	9244	TUCUME-PC	t	1	NS	0.0000
37280	2018-06-14 08:59:15.192955	10	1785	5	2	B005-00000465	10847	2018-06-14	169.50	t		VE	36285	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37337	2018-06-15 07:04:03.487203	8	5393	5	2	B005-00001023	5436	2018-06-15	116.50	t		VE	36322	0	9244	TUCUME-PC	t	3	NS	0.0000
38084	2018-06-29 10:20:18.884717	24	2305	5	1	F008-00000137	11006	2018-06-29	127.20	t		VE	37133	0	8404	CHOTA-PC	t	3	NS	0.0000
37671	2018-06-21 17:08:12.295129	5	3252	5	2	B003-00000413	10163	2018-06-21	1305.00	t		VE	36686	0	4758	EC-PC	t	2	NS	0.0000
37571	2018-06-20 09:53:58.485503	5	4690	5	2	B013-00001573	9518	2018-06-20	255.00	t		VE	36585	0	4758	EC-PC	t	1	NS	0.0000
37837	2018-06-25 09:03:01.323867	24	2284	5	2	B008-00000211	10951	2018-06-25	42.60	t		VE	36845	0	8404	CHOTA-PC	t	3	NS	0.0000
37980	2018-06-27 07:43:51.991746	5	4780	5	2	B013-00001651	4930	2018-06-27	186.00	t		VE	36989	0	4758	EC-PC	t	1	NS	0.0000
37954	2018-06-26 15:37:13.280057	14	2741	5	2	B010-00000887	1069	2018-06-26	1124.50	t		VE	36967	0	69	CHEPEN-PC	t	1	NS	0.0000
46072	2018-10-09 10:47:36.275561	30	563	5	2	B007-00000488	12316	2018-10-09	2025.00	t		VE	45339	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46028	2018-10-09 07:08:43.211587	14	3284	5	2	B010-00001348	7883	2018-10-09	521.50	t		VE	45297	0	69	CHEPEN-PC	t	1	NS	0.0000
45999	2018-10-06 10:51:56.736994	32	765	5	2	B008-00000651	8	2018-10-06	73.00	t		VE	45248	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46034	2018-10-09 07:44:14.500386	8	6724	5	2	B005-00001924	11730	2018-10-09	460.00	t		VE	45120	0	9244	TUCUME-PC	t	3	NS	0.0000
46061	2018-10-09 09:48:07.279348	8	6731	5	2	B005-00001935	5436	2018-10-09	114.00	t		VE	45327	0	9244	TUCUME-PC	t	3	NS	0.0000
46045	2018-10-09 08:45:57.795497	33	22	5	1	F010-00000001	12826	2018-10-09	75.00	t		VE	45313	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46104	2018-10-09 12:43:38.210496	10	2195	5	2	B005-00000781	6265	2018-10-09	440.50	t		VE	45407	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46086	2018-10-09 11:30:28.791088	18	1199	5	2	B005-00000252	12832	2018-10-09	7150.00	t		VE	45364	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46105	2018-10-09 12:55:33.494725	6	1146	5	2	B014-00000501	1692	2018-10-09	308.50	t		VE	45409	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46111	2018-10-09 13:48:20.164964	32	778	5	2	B008-00000661	8	2018-10-09	292.00	t		VE	45411	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46114	2018-10-09 14:09:26.169053	6	484	5	2	B004-00000167	12818	2018-10-09	1050.00	t		VE	45415	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46115	2018-10-09 14:45:55.364529	8	6737	5	2	B005-00001776	12479	2018-10-09	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
46117	2018-10-09 15:31:08.407831	30	568	5	2	B007-00000493	12840	2018-10-09	1552.50	t		VE	45418	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39918	2018-07-26 17:02:15.488106	30	133	5	2	B007-00000113	11502	2018-07-26	2695.00	t		VE	39110	0	11461	BOLIVAR-PC	t	2	NS	0.0000
36280	2018-05-22 12:04:57.605783	5	3104	5	2	B003-00000289	4775	2018-05-22	4575.00	t		VE	35352	0	4758	EC-PC	t	2	NS	0.0000
40313	2018-08-01 16:59:26.331247	10	1951	5	1	F005-00000023	1052	2018-08-01	580.00	t		VE	39302	0	11125	USUARIO-PC	t	1	NS	0.0000
40935	2018-08-07 18:09:40.96374	32	90	5	2	B008-00000089	8	2018-08-07	553.00	t		VE	40144	0	1	CONTROL02	t	2	NS	0.0000
45949	2018-10-05 15:39:49.799843	30	558	5	2	B007-00000481	11159	2018-10-05	2380.00	t		VE	45194	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40418	2018-08-02 17:40:19.693103	5	3552	5	2	B003-00000689	13	2018-08-02	1540.00	t		VE	39617	0	4758	EC-PC	t	2	NS	0.0000
39643	2018-07-23 17:02:22.520275	5	5066	5	2	B013-00001908	11454	2018-07-23	600.00	t		VE	38823	0	4758	EC-PC	t	1	NS	0.0000
38631	2018-07-10 08:17:24.506417	8	5624	5	2	B005-00001212	5436	2018-07-10	150.50	t		VE	37755	0	9244	TUCUME-PC	t	3	NS	0.0000
41332	2018-08-10 17:15:45.212763	5	5255	5	2	B013-00002076	8	2018-08-10	596.00	t		VE	40537	0	4758	EC-PC	t	1	NS	0.0000
45907	2018-10-05 10:07:09.252298	32	755	5	2	B008-00000642	8	2018-10-05	292.00	t		VE	45155	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46000	2018-10-06 10:53:38.240529	30	562	5	2	B007-00000487	11309	2018-10-06	612.00	t		VE	45249	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45980	2018-10-06 09:21:31.521526	25	42	5	1	F009-00000022	7900	2018-10-06	16720.00	t		VE	45226	0	11444	CPU-L01-53	t	3	NS	0.0000
45922	2018-10-05 11:18:06.818003	6	1133	5	2	B014-00000488	12810	2018-10-05	685.50	t		VE	45168	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45939	2018-10-05 15:16:41.073602	24	2624	5	1	F008-00000284	6389	2018-10-05	2700.00	t		VE	45185	0	8404	CHOTA-PC	t	3	NS	0.0000
37946	2018-06-26 12:56:26.633695	8	5505	5	2	B005-00001038	10884	2018-06-26	233.00	t		VE	36439	0	9244	TUCUME-PC	t	3	NS	0.0000
38092	2018-06-30 07:26:36.014996	8	5544	5	2	B005-00001143	10996	2018-06-30	161.00	t		VE	37141	0	9244	TUCUME-PC	t	3	NS	0.0000
38142	2018-07-02 06:50:16.692667	14	2762	5	2	B010-00000907	126	2018-07-02	288.00	t		VE	37186	0	69	CHEPEN-PC	t	1	NS	0.0000
38189	2018-07-02 14:55:44.118283	11	1097	5	1	F012-00000160	129	2018-07-02	424.00	t		VE	37244	0	73	ADMIN-PC	t	1	NS	0.0000
36901	2018-06-04 16:54:01.605253	24	2247	5	2	B008-00000187	6738	2018-06-04	21.50	t		VE	35931	0	8404	CHOTA-PC	t	3	NS	0.0000
36058	2018-05-18 09:08:54.675818	10	1758	5	2	B005-00000439	10651	2018-05-18	395.50	t		VE	35132	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36042	2018-05-18 07:24:50.448298	10	1757	5	2	B005-00000439	10651	2018-05-18	539.50	t		VE	35132	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37672	2018-06-21 17:09:15.105202	5	3253	5	2	B003-00000414	4930	2018-06-21	2175.00	t		VE	36687	0	4758	EC-PC	t	2	NS	0.0000
37284	2018-06-14 09:46:13.146301	5	4612	5	2	B013-00001514	35	2018-06-14	646.00	t		VE	36286	0	4758	EC-PC	t	1	NS	0.0000
37281	2018-06-14 09:05:40.247912	5	4610	5	2	B013-00001514	35	2018-06-14	34.00	t		VE	36286	0	4758	EC-PC	t	1	NS	0.0000
36338	2018-05-23 10:16:54.869116	8	5165	5	2	B005-00000848	10662	2018-05-23	259.00	t		VE	35404	0	9244	TUCUME-PC	t	3	NS	0.0000
37508	2018-06-19 10:46:44.798102	5	4675	5	2	B013-00001561	10899	2018-06-19	167.00	t		VE	36516	0	4758	EC-PC	t	1	NS	0.0000
36425	2018-05-24 15:41:47.301668	7	1257	5	2	B007-00000386	10726	2018-05-24	2820.00	t		VE	35491	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37339	2018-06-15 07:18:38.680946	8	5394	5	2	B005-00001024	10856	2018-06-15	1260.00	t		VE	36323	0	9244	TUCUME-PC	t	3	NS	0.0000
36480	2018-05-25 16:22:37.88161	11	1040	5	1	F012-00000138	8667	2018-05-25	2934.00	t		VE	35543	0	71	ADMIN-PC	t	1	NS	0.0000
36535	2018-05-26 11:25:10.88079	18	1013	5	1	F005-00000036	7886	2018-05-26	3833.50	t		VE	35593	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37428	2018-06-16 11:18:04.658285	23	2380	5	2	B002-00000382	9086	2018-06-16	175.00	t		VE	36417	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36582	2018-05-28 15:53:17.946148	5	4431	5	2	B013-00001368	4930	2018-05-28	207.00	t		VE	35643	0	4758	EC-PC	t	1	NS	0.0000
37572	2018-06-20 10:00:54.386653	5	3239	5	2	B003-00000403	4776	2018-06-20	875.00	t		VE	36586	0	4758	EC-PC	t	2	NS	0.0000
37458	2018-06-18 11:19:39.299989	23	2384	5	2	B002-00000386	6810	2018-06-18	150.00	t		VE	36448	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37705	2018-06-22 10:37:29.555858	5	3257	5	2	B003-00000418	4982	2018-06-22	860.00	t		VE	36717	0	4758	EC-PC	t	2	NS	0.0000
37615	2018-06-21 06:59:39.908933	8	5440	5	2	B005-00001063	10848	2018-06-21	23.30	t		VE	36628	0	9244	TUCUME-PC	t	3	NS	0.0000
37838	2018-06-25 09:06:35.347331	5	4751	5	1	F013-00000130	2497	2018-06-25	850.00	t		VE	36846	0	4758	EC-PC	t	1	NS	0.0000
38143	2018-07-02 07:05:55.567562	14	2763	5	2	B010-00000908	7100	2018-07-02	57.00	t		VE	37187	0	69	CHEPEN-PC	t	1	NS	0.0000
38085	2018-06-29 10:35:53.920878	24	2306	5	1	F008-00000138	10879	2018-06-29	2120.00	t		VE	37134	0	8404	CHOTA-PC	t	3	NS	0.0000
37981	2018-06-27 07:51:56.178475	8	5510	5	2	B005-00001116	5975	2018-06-27	129.50	t		VE	36990	0	9244	TUCUME-PC	t	3	NS	0.0000
37955	2018-06-26 15:38:01.189452	24	2292	5	2	B008-00000216	10980	2018-06-26	106.50	t		VE	36968	0	8404	CHOTA-PC	t	3	NS	0.0000
38093	2018-06-30 08:06:55.947372	9	2808	5	2	B006-00001157	337	2018-06-30	90.50	t		VE	37142	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20039	2017-11-21 16:08:58.515849	16	146	2	21		2918	2017-04-04	646.99	t		T	24	0	313	NBK-L01-72	t	1	NS	0.0000
38190	2018-07-02 15:05:27.009442	8	5562	5	2	B005-00001158	10848	2018-07-02	13.00	t		VE	37245	0	9244	TUCUME-PC	t	3	NS	0.0000
32180	2018-03-21 08:57:31.283829	26	242	2	21		2918	2018-03-20	64951.48	t		T	189	0	313	NBK-L01-72	t	3	NS	0.0000
38207	2018-07-03 07:49:36.526041	13	1280	5	2	B011-00000616	8366	2018-07-03	150.00	t		VE	37283	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46029	2018-10-09 07:09:23.134195	15	1076	5	2	B009-00000348	12823	2018-10-09	59.50	t		VE	45298	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
45986	2018-10-06 09:49:25.716806	5	5833	5	2	B013-00002592	11258	2018-10-06	121.00	t		VE	45232	0	11032	EC-PC	t	1	NS	0.0000
46009	2018-10-06 12:06:10.632038	6	1137	5	2	B014-00000492	12820	2018-10-06	62.00	t		VE	45262	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46073	2018-10-09 10:47:43.945017	6	1144	5	2	B014-00000499	12829	2018-10-09	148.00	t		VE	45340	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46046	2018-10-09 08:46:38.966029	33	23	5	2	B010-00000022	8	2018-10-09	300.00	t		VE	45314	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46035	2018-10-09 07:44:20.71675	13	1590	5	2	B011-00000914	118	2018-10-09	3011.50	t		VE	45302	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46087	2018-10-09 11:31:31.604543	18	1200	5	2	B005-00000253	8764	2018-10-09	7150.00	t		VE	45365	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46062	2018-10-09 09:55:32.118721	5	5845	5	2	B013-00002604	5033	2018-10-09	152.00	t		VE	45328	0	11032	EC-PC	t	1	NS	0.0000
46106	2018-10-09 12:56:57.730602	32	777	5	2	B008-00000660	8	2018-10-09	73.00	t		VE	45410	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46112	2018-10-09 13:52:15.46315	5	5852	5	2	B013-00002610	12838	2018-10-09	5088.50	t		VE	45412	0	11032	EC-PC	t	1	NS	0.0000
46116	2018-10-09 15:21:16.954393	5	5853	5	2	B013-00002611	12839	2018-10-09	37.50	t		VE	45416	0	11032	EC-PC	t	1	NS	0.0000
46118	2018-10-09 15:31:37.443734	10	2197	5	2	B005-00000782	2495	2018-10-09	121.00	t		VE	45419	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46129	2018-10-09 16:31:15.713489	5	5857	5	2	B013-00002616	12844	2018-10-09	112.50	t		VE	45433	0	11032	EC-PC	t	1	NS	0.0000
36281	2018-05-22 12:15:39.476486	5	3105	5	2	B003-00000287	8389	2018-05-22	1830.00	t		VE	35332	0	4758	EC-PC	t	2	NS	0.0000
39919	2018-07-26 17:03:15.117355	30	134	5	2	B007-00000114	11514	2018-07-26	2695.00	t		VE	39111	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38231	2018-07-03 10:44:28.74359	5	4801	5	1	F013-00000124	10908	2018-07-03	3224.00	t		VE	36587	0	4758	EC-PC	t	1	NS	0.0000
40936	2018-08-07 18:09:43.771784	32	91	5	2	B008-00000090	8	2018-08-07	79.00	t		VE	40145	0	1	CONTROL02	t	2	NS	0.0000
40314	2018-08-01 16:59:36.025429	5	5157	5	2	B013-00001991	11621	2018-08-01	399.00	t		VE	39516	0	4758	EC-PC	t	1	NS	0.0000
41032	2018-08-08 11:01:03.105777	5	5232	5	1	F013-00000124	10908	2018-08-08	400.00	t		VE	36587	0	4758	EC-PC	t	1	NS	0.0000
40419	2018-08-02 17:44:16.63752	5	3553	5	2	B003-00000690	13	2018-08-02	1540.00	t		VE	39618	0	4758	EC-PC	t	2	NS	0.0000
39644	2018-07-23 17:10:30.42468	9	2901	5	2	B006-00001245	2266	2018-07-23	171.00	t		VE	38824	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38632	2018-07-10 08:26:06.822214	14	2815	5	1	F010-00000092	10753	2018-07-10	162.00	t		VE	37756	0	69	CHEPEN-PC	t	1	NS	0.0000
41333	2018-08-10 17:17:40.731028	23	2697	5	2	B002-00000651	11001	2018-08-10	170.10	t		VE	40539	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
45950	2018-10-05 15:41:37.62372	30	559	5	2	B007-00000482	11149	2018-10-05	2380.00	t		VE	45195	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45923	2018-10-05 11:21:14.870881	32	756	5	1	F008-00000109	12553	2018-10-05	365.00	t		VE	45169	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46074	2018-10-09 10:50:22.265405	30	564	5	2	B007-00000489	12310	2018-10-09	2025.00	t		VE	45341	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45940	2018-10-05 15:18:29.646308	24	2625	5	1	F008-00000285	6389	2018-10-05	2700.00	t		VE	45186	0	8404	CHOTA-PC	t	3	NS	0.0000
36903	2018-06-04 17:24:18.618885	5	4486	5	2	B013-00001412	3534	2018-06-04	620.00	t		VE	35932	0	4758	EC-PC	t	1	NS	0.0000
36043	2018-05-18 07:32:12.350133	14	2556	5	2	B010-00000734	8140	2018-05-18	142.00	t		VE	35133	0	69	CHEPEN-PC	t	1	NS	0.0000
37984	2018-06-27 08:48:07.566844	8	5511	5	2	B005-00001117	10769	2018-06-27	201.60	t		VE	36991	0	9244	TUCUME-PC	t	3	NS	0.0000
37282	2018-06-14 09:08:18.220839	8	5378	5	2	B005-00001018	10848	2018-06-14	46.60	t		VE	36287	0	9244	TUCUME-PC	t	3	NS	0.0000
36198	2018-05-21 10:50:23.597987	8	5126	5	2	B005-00000810	10643	2018-05-21	4.00	t		VE	35280	0	9244	TUCUME-PC	t	3	NS	0.0000
36358	2018-05-23 12:34:34.822413	5	3116	5	2	B003-00000294	8389	2018-05-23	1830.00	t		VE	35405	0	4758	EC-PC	t	2	NS	0.0000
36351	2018-05-23 11:37:17.886617	5	3115	5	2	B003-00000294	8389	2018-05-23	1830.00	t		VE	35405	0	4758	EC-PC	t	2	NS	0.0000
36339	2018-05-23 10:31:00.58335	5	3112	5	2	B003-00000294	8389	2018-05-23	1830.00	t		VE	35405	0	4758	EC-PC	t	2	NS	0.0000
37673	2018-06-21 17:19:51.868007	23	2412	5	2	B002-00000410	10657	2018-06-21	14.50	t		VE	36688	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36435	2018-05-24 17:59:07.29303	23	2310	5	2	B003-00000003	10682	2018-05-24	2024.00	t		VE	35492	0	313	NBK-L01-72	t	3	NS	0.0000
37340	2018-06-15 07:21:12.221907	14	2682	5	2	B010-00000832	1406	2018-06-15	150.00	t		VE	36324	0	69	CHEPEN-PC	t	1	NS	0.0000
36481	2018-05-25 16:26:18.243054	11	1041	5	1	F012-00000139	8667	2018-05-25	992.00	t		VE	35544	0	71	ADMIN-PC	t	1	NS	0.0000
36536	2018-05-26 11:41:10.164733	5	3126	5	2	B003-00000304	4930	2018-05-26	2730.00	t		VE	35594	0	4758	EC-PC	t	2	NS	0.0000
36583	2018-05-28 16:05:07.34861	5	3130	5	2	B003-00000308	4776	2018-05-28	2730.00	t		VE	35644	0	4758	EC-PC	t	2	NS	0.0000
37519	2018-06-19 12:34:04.093639	10	1803	5	2	B005-00000471	2411	2018-06-19	395.50	t		VE	36449	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37468	2018-06-18 12:18:59.236248	10	1794	5	2	B005-00000471	2411	2018-06-18	734.50	t		VE	36449	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37890	2018-06-25 16:03:03.053957	5	4766	5	2	B013-00001639	9637	2018-06-25	477.00	t		VE	36902	0	4758	EC-PC	t	1	NS	0.0000
37706	2018-06-22 10:38:12.592971	23	2418	5	2	B002-00000416	6810	2018-06-22	496.00	t		VE	36718	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37618	2018-06-21 07:55:57.405247	8	5442	5	2	B005-00001064	10915	2018-06-21	100.80	t		VE	36629	0	9244	TUCUME-PC	t	3	NS	0.0000
37956	2018-06-26 15:41:33.034017	24	2293	5	2	B008-00000217	10981	2018-06-26	319.50	t		VE	36969	0	8404	CHOTA-PC	t	3	NS	0.0000
37839	2018-06-25 09:12:29.938506	5	1023	5	2	B007-00000143	10952	2018-06-25	304.00	t		VE	36847	0	4758	EC-PC	t	3	NS	0.0000
37919	2018-06-26 08:43:20.577443	24	2288	5	1	F008-00000130	6371	2018-06-26	319.50	t		VE	36933	0	8404	CHOTA-PC	t	3	NS	0.0000
40031	2018-07-27 17:17:00.049289	14	2919	5	2	B010-00000909	245	2018-07-27	2780.00	t		VE	37188	0	69	CHEPEN-PC	t	1	NS	0.0000
38086	2018-06-29 10:37:02.498881	24	2307	5	1	F008-00000139	10879	2018-06-29	2120.00	t		VE	37135	0	8404	CHOTA-PC	t	3	NS	0.0000
38094	2018-06-30 08:14:03.488322	5	3295	5	2	B003-00000453	5117	2018-06-30	2125.00	t		VE	37143	0	12	EC-PC	t	2	NS	0.0000
38191	2018-07-02 15:07:10.694581	13	1278	5	2	B011-00000614	9721	2018-07-02	57.00	t		VE	37246	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38208	2018-07-03 07:56:56.691296	23	2472	5	1	F002-00000059	11009	2018-07-03	448.50	t		VE	37284	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38224	2018-07-03 09:50:44.06807	5	4800	5	2	B013-00001667	4228	2018-07-03	37.00	t		VE	37299	0	4758	EC-PC	t	1	NS	0.0000
36904	2018-06-04 17:24:37.914026	5	4487	5	2	B013-00001413	3534	2018-06-04	532.00	t		VE	35933	0	4758	EC-PC	t	1	NS	0.0000
45981	2018-10-06 09:21:42.656665	5	5831	5	2	B013-00002590	8	2018-10-06	150.00	t		VE	45227	0	11032	EC-PC	t	1	NS	0.0000
25943	2018-01-08 18:30:37.960655	23	1577	2	5		2918	2018-01-06	3785.66	t		T	126	0	313	NBK-L01-72	t	3	NS	0.0000
46010	2018-10-06 12:07:23.043451	24	2635	5	1	F008-00000288	6389	2018-10-06	2678.40	t		VE	45263	0	8404	CHOTA-PC	t	3	NS	0.0000
45987	2018-10-06 09:50:46.102201	13	1588	5	2	B011-00000906	7880	2018-10-06	5295.50	t		VE	45037	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46047	2018-10-09 08:48:49.261559	5	5843	5	2	B013-00002601	5206	2018-10-09	60.50	t		VE	45315	0	11032	EC-PC	t	1	NS	0.0000
46001	2018-10-06 10:56:55.382507	5	5839	5	2	B013-00002597	5017	2018-10-06	537.50	t		VE	45250	0	11032	EC-PC	t	1	NS	0.0000
46036	2018-10-09 07:57:19.749421	13	1591	5	2	B011-00000915	3794	2018-10-09	363.50	t		VE	45303	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46030	2018-10-09 07:09:24.089131	14	3285	5	1	F010-00000143	3354	2018-10-09	285.00	t		VE	45299	0	69	CHEPEN-PC	t	1	NS	0.0000
46063	2018-10-09 09:59:44.466914	10	26	5	2	B004-00000012	12583	2018-10-09	228.00	t		VE	45329	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
46088	2018-10-09 11:37:58.548935	18	1201	5	2	B005-00000254	12831	2018-10-09	17875.00	t		VE	45368	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46107	2018-10-09 12:58:42.369647	10	2196	5	2	B005-00000771	12811	2018-10-09	480.00	t		VE	45174	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46113	2018-10-09 13:54:46.970488	6	483	5	2	B004-00000166	6263	2018-10-09	1050.00	t		VE	45414	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46119	2018-10-09 15:39:09.577465	8	6738	5	2	B005-00001910	9491	2018-10-09	1338.60	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
46130	2018-10-09 16:36:02.498686	5	5858	5	2	B013-00002617	11162	2018-10-09	60.50	t		VE	45434	0	11032	EC-PC	t	1	NS	0.0000
46132	2018-10-09 17:13:37.200454	5	5860	5	2	B013-00002619	2814	2018-10-09	1008.50	t		VE	45438	0	11032	EC-PC	t	1	NS	0.0000
45908	2018-10-05 10:07:18.725049	8	6716	5	2	B005-00001893	12203	2018-10-05	13.40	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
39920	2018-07-26 17:04:29.434499	30	135	5	2	B007-00000115	11527	2018-07-26	2695.00	t		VE	39112	0	11461	BOLIVAR-PC	t	2	NS	0.0000
36282	2018-05-22 12:19:04.126991	9	2767	5	2	B006-00001121	2336	2018-05-22	672.00	t		VE	35353	0	66	CONTASTAANA-PC	t	1	NS	0.0000
40937	2018-08-07 18:09:48.345528	32	92	5	2	B008-00000091	8	2018-08-07	158.00	t		VE	40146	0	1	CONTROL02	t	2	NS	0.0000
40315	2018-08-01 17:01:02.529067	10	1952	5	2	B005-00000591	11619	2018-08-01	236.00	t		VE	39513	0	11125	USUARIO-PC	t	1	NS	0.0000
40420	2018-08-02 18:04:47.115721	30	213	5	2	B007-00000188	11646	2018-08-02	1912.50	t		VE	39619	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39645	2018-07-23 17:11:39.306195	24	2350	5	2	B008-00000253	11214	2018-07-23	1696.00	t		VE	38825	0	8404	CHOTA-PC	t	3	NS	0.0000
45909	2018-10-05 10:08:47.443335	33	18	5	2	B010-00000018	8	2018-10-05	75.00	t		VE	45156	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
38633	2018-07-10 08:28:40.711303	5	4867	5	2	B013-00001723	11142	2018-07-10	571.00	t		VE	37757	0	4758	EC-PC	t	1	NS	0.0000
41334	2018-08-10 17:22:09.049571	30	340	5	2	B007-00000301	11772	2018-08-10	762.50	t		VE	40540	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46075	2018-10-09 10:53:05.768079	30	565	5	2	B007-00000490	12003	2018-10-09	1687.50	t		VE	45342	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45941	2018-10-05 15:18:55.591358	5	5825	5	2	B013-00002584	8	2018-10-05	158.50	t		VE	45187	0	11032	EC-PC	t	1	NS	0.0000
45951	2018-10-05 15:49:39.947688	10	2184	5	2	B005-00000772	12570	2018-10-05	907.50	t		VE	45188	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46011	2018-10-06 12:07:56.45304	5	5840	5	2	B013-00002598	1211	2018-10-06	73.50	t		VE	45264	0	11032	EC-PC	t	1	NS	0.0000
46031	2018-10-09 07:25:07.389829	14	3286	5	2	B010-00001343	1094	2018-10-09	1074.50	t		VE	45210	0	69	CHEPEN-PC	t	1	NS	0.0000
45988	2018-10-06 09:53:24.192329	5	5834	5	2	B013-00002593	5770	2018-10-06	187.50	t		VE	45233	0	11032	EC-PC	t	1	NS	0.0000
36044	2018-05-18 07:53:54.219668	8	5087	5	2	B005-00000774	9208	2018-05-18	239.00	t		VE	35134	0	9244	TUCUME-PC	t	3	NS	0.0000
36417	2018-05-24 12:42:19.933648	5	1001	5	1	F007-00000009	5666	2018-05-24	492.00	t		VE	35281	0	4758	EC-PC	t	3	NS	0.0000
37574	2018-06-20 10:15:08.911187	5	3240	5	2	B003-00000404	4982	2018-06-20	875.00	t		VE	36588	0	4758	EC-PC	t	2	NS	0.0000
37288	2018-06-14 10:22:33.403964	8	5380	5	2	B005-00001019	5668	2018-06-14	294.00	t		VE	36288	0	9244	TUCUME-PC	t	3	NS	0.0000
36426	2018-05-24 15:45:56.437005	8	1989	5	2	B008-00000558	3257	2018-05-24	58.00	t		VE	35493	0	9244	TUCUME-PC	t	1	NS	0.0000
38095	2018-06-30 08:15:43.776069	13	1271	5	2	B011-00000607	11008	2018-06-30	181.00	t		VE	37144	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37342	2018-06-15 07:45:09.2705	8	5395	5	1	F005-00000073	10379	2018-06-15	3961.00	t		VE	36325	0	9244	TUCUME-PC	t	3	NS	0.0000
36483	2018-05-25 17:16:05.765287	14	2578	5	2	B010-00000748	10734	2018-05-25	80.00	t		VE	35545	0	69	CHEPEN-PC	t	1	NS	0.0000
37840	2018-06-25 09:14:19.529394	18	1029	5	1	F005-00000041	8510	2018-06-25	8700.00	t		VE	36848	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36537	2018-05-26 11:53:27.422946	11	1042	5	2	B012-00000229	8328	2018-05-26	71.00	t		VE	35595	0	71	ADMIN-PC	t	1	NS	0.0000
37617	2018-06-21 07:53:59.398716	8	5441	5	2	B005-00001065	5823	2018-06-21	45.30	t		VE	36630	0	9244	TUCUME-PC	t	3	NS	0.0000
37429	2018-06-16 12:16:08.486117	24	2268	5	1	F008-00000124	10879	2018-06-16	2568.00	t		VE	36419	0	8404	CHOTA-PC	t	3	NS	0.0000
36584	2018-05-28 16:08:28.667976	14	2587	5	2	B010-00000757	124	2018-05-28	348.50	t		VE	35645	0	69	CHEPEN-PC	t	1	NS	0.0000
37461	2018-06-18 11:41:59.485272	24	2270	5	2	B008-00000201	6685	2018-06-18	64.20	t		VE	36450	0	8404	CHOTA-PC	t	3	NS	0.0000
37674	2018-06-21 17:21:58.255944	18	1025	5	2	B005-00000133	8	2018-06-21	455.00	t		VE	36689	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37957	2018-06-26 15:43:59.967615	18	1034	5	2	B005-00000140	10920	2018-06-26	360.00	t		VE	36970	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37707	2018-06-22 10:42:21.998428	8	5461	5	2	B005-00001081	10929	2018-06-22	252.00	t		VE	36719	0	9244	TUCUME-PC	t	3	NS	0.0000
38087	2018-06-29 17:05:20.979449	24	2308	5	2	B008-00000224	9422	2018-06-29	212.00	t		VE	37136	0	8404	CHOTA-PC	t	3	NS	0.0000
37982	2018-06-27 08:31:50.620174	23	2447	5	2	B002-00000440	10307	2018-06-27	23.10	t		VE	36992	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38144	2018-07-02 07:30:02.928897	8	5554	5	2	B005-00001151	11020	2018-07-02	22.00	t		VE	37189	0	9244	TUCUME-PC	t	3	NS	0.0000
38209	2018-07-03 08:04:10.307433	9	2817	5	2	B006-00001166	10303	2018-07-03	111.00	t		VE	37285	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38192	2018-07-02 15:07:22.436773	23	2468	5	2	B002-00000459	10844	2018-07-02	229.00	t		VE	37247	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38225	2018-07-03 09:52:50.149877	14	2769	5	2	B010-00000914	8	2018-07-03	370.00	t		VE	37300	0	69	CHEPEN-PC	t	1	NS	0.0000
38226	2018-07-03 10:00:47.435372	13	1282	5	2	B011-00000618	5715	2018-07-03	148.00	t		VE	37301	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36902	2018-06-04 17:09:49.109156	14	2625	5	2	B010-00000784	8	2018-06-04	17.50	t		VE	35934	0	69	CHEPEN-PC	t	1	NS	0.0000
36087	2018-05-18 11:32:35.93685	5	3087	5	2	B003-00000272	8389	2018-05-18	1830.00	t		VE	35135	0	4758	EC-PC	t	2	NS	0.0000
36075	2018-05-18 10:32:05.611353	5	3084	5	2	B003-00000272	8389	2018-05-18	1830.00	t		VE	35135	0	4758	EC-PC	t	2	NS	0.0000
36045	2018-05-18 08:07:33.65955	5	3082	5	2	B003-00000272	8389	2018-05-18	1830.00	t		VE	35135	0	4758	EC-PC	t	2	NS	0.0000
37619	2018-06-21 08:08:18.145162	8	5443	5	2	B005-00001066	8	2018-06-21	25.20	t		VE	36631	0	9244	TUCUME-PC	t	3	NS	0.0000
37285	2018-06-14 09:46:49.539332	23	2369	5	2	B002-00000371	10849	2018-06-14	2949.00	t		VE	36289	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36341	2018-05-23 10:45:42.073067	5	3113	5	2	B003-00000295	4930	2018-05-23	1830.00	t		VE	35407	0	4758	EC-PC	t	2	NS	0.0000
46064	2018-10-09 10:02:25.844186	32	772	5	2	B008-00000656	8	2018-10-09	72.00	t		VE	45330	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46002	2018-10-06 11:06:57.023056	32	766	5	2	B008-00000652	8	2018-10-06	584.00	t		VE	45251	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46037	2018-10-09 08:02:10.275411	15	1077	5	2	B009-00000349	12732	2018-10-09	1910.00	t		VE	45304	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46048	2018-10-09 08:52:47.406808	10	2190	5	2	B005-00000715	2357	2018-10-09	420.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46089	2018-10-09 11:41:52.974657	32	773	5	2	B008-00000657	12833	2018-10-09	1080.00	t		VE	45370	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46131	2018-10-09 16:52:09.111365	5	5859	5	2	B013-00002618	1028	2018-10-09	3325.00	t		VE	45435	0	11032	EC-PC	t	1	NS	0.0000
46136	2018-10-09 17:32:02.032438	33	24	5	2	B010-00000023	8	2018-10-09	300.00	t		VE	45442	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46120	2018-10-09 15:41:36.278343	34	3	5	2	B017-00000003	12841	2018-10-09	3721.50	t		VE	45420	0	11125	EVY-LAPTOP	t	1	NS	0.0000
46108	2018-10-09 13:06:19.851223	5	5850	5	2	B013-00002605	342	2018-10-09	1175.00	t		VE	45352	0	11032	EC-PC	f	1	NS	0.0000
38634	2018-07-10 08:29:24.878211	10	1843	5	2	B005-00000508	2782	2018-07-10	285.00	t		VE	37627	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39921	2018-07-26 17:05:18.859256	30	136	5	2	B007-00000116	11521	2018-07-26	2695.00	t		VE	39113	0	11461	BOLIVAR-PC	t	2	NS	0.0000
36283	2018-05-22 12:27:51.53266	8	5147	5	2	B005-00000829	3179	2018-05-22	22.50	t		VE	35354	0	9244	TUCUME-PC	t	3	NS	0.0000
40938	2018-08-07 18:09:51.032754	32	93	5	2	B008-00000092	8	2018-08-07	316.00	t		VE	40147	0	1	CONTROL02	t	2	NS	0.0000
45952	2018-10-05 15:52:15.665183	30	560	5	2	B007-00000483	11184	2018-10-05	408.00	t		VE	45197	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40316	2018-08-01 17:03:19.257982	5	5158	5	2	B013-00001992	5291	2018-08-01	204.50	t		VE	39517	0	4758	EC-PC	t	1	NS	0.0000
39646	2018-07-23 17:12:22.887087	30	100	5	2	B007-00000084	11455	2018-07-23	1575.00	t		VE	38826	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40421	2018-08-02 18:27:07.009724	5	3554	5	2	B003-00000691	4228	2018-08-02	77.00	t		VE	39629	0	4758	EC-PC	t	2	NS	0.0000
41335	2018-08-10 17:29:11.920007	10	1988	5	2	B005-00000613	11846	2018-08-10	5900.00	t		VE	40524	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45910	2018-10-05 10:11:52.246996	5	5820	5	2	B013-00002579	12804	2018-10-05	161.50	t		VE	45157	0	11032	EC-PC	t	1	NS	0.0000
46003	2018-10-06 11:17:27.686406	8	6723	5	2	B005-00001930	5436	2018-10-06	23.00	t		VE	45252	0	9244	TUCUME-PC	t	3	NS	0.0000
45942	2018-10-05 15:25:10.522931	30	555	5	2	B007-00000478	11476	2018-10-05	2380.00	t		VE	45189	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36427	2018-05-24 15:48:52.987454	7	1258	5	2	B007-00000387	10727	2018-05-24	1320.00	t		VE	35494	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38193	2018-07-02 15:39:26.598544	8	5563	5	2	B005-00001159	10848	2018-07-02	26.00	t		VE	37248	0	9244	TUCUME-PC	t	3	NS	0.0000
36484	2018-05-25 17:18:55.123278	14	2579	5	2	B010-00000749	1898	2018-05-25	114.00	t		VE	35546	0	69	CHEPEN-PC	t	1	NS	0.0000
36538	2018-05-26 12:43:25.289362	10	1764	5	2	B005-00000445	1768	2018-05-26	241.50	t		VE	35596	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37675	2018-06-21 17:22:59.818273	18	1026	5	2	B005-00000134	8	2018-06-21	455.00	t		VE	36690	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37463	2018-06-18 12:00:25.304821	5	4666	5	2	B013-00001553	2073	2018-06-18	371.00	t		VE	36451	0	4758	EC-PC	t	1	NS	0.0000
36585	2018-05-28 16:22:07.962423	11	1045	5	2	B012-00000231	5476	2018-05-28	235.00	t		VE	35646	0	71	ADMIN-PC	t	1	NS	0.0000
37709	2018-06-22 10:43:29.796599	5	3258	5	2	B003-00000419	1435	2018-06-22	1725.00	t		VE	36720	0	4758	EC-PC	t	2	NS	0.0000
37575	2018-06-20 10:23:37.015055	5	1018	5	2	B007-00000138	10909	2018-06-20	988.00	t		VE	36589	0	4758	EC-PC	t	3	NS	0.0000
37988	2018-06-27 09:54:33.535595	14	2749	5	2	B010-00000891	143	2018-06-27	225.00	t		VE	36993	0	69	CHEPEN-PC	t	1	NS	0.0000
37850	2018-06-25 10:06:55.308166	14	2728	5	2	B010-00000873	8870	2018-06-25	55.00	t		VE	36849	0	69	CHEPEN-PC	t	1	NS	0.0000
38145	2018-07-02 07:30:33.598741	13	1274	5	2	B011-00000610	5715	2018-07-02	870.00	t		VE	37190	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37960	2018-06-26 15:47:16.786101	23	2445	5	2	B002-00000438	10390	2018-06-26	280.50	t		VE	36971	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38096	2018-06-30 08:15:54.818079	5	4784	5	2	B013-00001655	3542	2018-06-30	53.00	t		VE	37145	0	12	EC-PC	t	1	NS	0.0000
38210	2018-07-03 08:08:18.848048	23	2473	5	1	F002-00000060	5478	2018-07-03	183.20	t		VE	37286	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36979	2018-06-06 09:10:48.230751	5	3162	5	2	B003-00000328	5427	2018-06-06	900.00	t		VE	35935	0	4758	EC-PC	t	2	NS	0.0000
36950	2018-06-05 14:08:06.628184	5	3158	5	2	B003-00000328	5427	2018-06-05	2700.00	t		VE	35935	0	4758	EC-PC	t	2	NS	0.0000
36046	2018-05-18 08:07:51.809725	8	5088	5	2	B005-00000775	5968	2018-05-18	117.50	t		VE	35136	0	9244	TUCUME-PC	t	3	NS	0.0000
37841	2018-06-25 09:21:47.020475	5	3273	5	2	B003-00000433	10953	2018-06-25	1720.00	t		VE	36850	0	4758	EC-PC	t	2	NS	0.0000
36209	2018-05-21 12:33:13.105491	5	3100	5	2	B003-00000285	4930	2018-05-21	1372.50	t		VE	35283	0	4758	EC-PC	t	2	NS	0.0000
36204	2018-05-21 11:40:53.016432	5	3099	5	2	B003-00000285	4930	2018-05-21	2287.50	t		VE	35283	0	4758	EC-PC	t	2	NS	0.0000
37330	2018-06-14 17:00:26.161787	8	5392	5	2	B005-00001020	10643	2018-06-14	216.90	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37322	2018-06-14 15:56:35.112473	8	5391	5	2	B005-00001020	10643	2018-06-14	252.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37319	2018-06-14 15:39:33.662573	8	5389	5	2	B005-00001020	10643	2018-06-14	255.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37318	2018-06-14 15:32:34.093002	8	5388	5	2	B005-00001020	10643	2018-06-14	255.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37317	2018-06-14 15:22:22.089393	8	5387	5	2	B005-00001020	10643	2018-06-14	255.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37306	2018-06-14 12:49:03.143209	8	5384	5	2	B005-00001020	10643	2018-06-14	233.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37305	2018-06-14 12:37:13.860492	8	5383	5	2	B005-00001020	10643	2018-06-14	233.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37298	2018-06-14 12:16:57.314485	8	5382	5	2	B005-00001020	10643	2018-06-14	233.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37297	2018-06-14 12:16:21.122223	8	5381	5	2	B005-00001020	10643	2018-06-14	233.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
37286	2018-06-14 10:20:40.008328	8	5379	5	2	B005-00001020	10643	2018-06-14	44.00	t		VE	36290	0	9244	TUCUME-PC	t	3	NS	0.0000
36342	2018-05-23 10:52:45.409863	5	4414	5	2	B013-00001354	10717	2018-05-23	192.50	t		VE	35408	0	4758	EC-PC	t	1	NS	0.0000
37961	2018-06-26 15:49:27.369674	8	5509	5	2	B005-00001115	5436	2018-06-26	116.50	t		VE	36972	0	9244	TUCUME-PC	t	3	NS	0.0000
36428	2018-05-24 15:56:42.45653	5	4423	5	2	B013-00001362	1526	2018-05-24	462.00	t		VE	35495	0	4758	EC-PC	t	1	NS	0.0000
37620	2018-06-21 08:10:22.084447	14	2712	5	2	B010-00000858	1080	2018-06-21	1485.00	t		VE	36632	0	69	CHEPEN-PC	t	1	NS	0.0000
36485	2018-05-25 17:37:48.594619	18	1012	5	2	B005-00000125	10735	2018-05-25	4675.00	t		VE	35547	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
45989	2018-10-06 09:57:56.114405	5	5835	5	2	B013-00002594	7916	2018-10-06	1240.00	t		VE	45234	0	11032	EC-PC	t	1	NS	0.0000
46065	2018-10-09 10:15:49.370949	5	4000	5	2	B003-00001051	49	2018-10-09	6255.00	t		VE	45331	0	11032	EC-PC	t	2	NS	0.0000
46038	2018-10-09 08:14:14.896742	5	3998	5	2	B003-00001049	12766	2018-10-09	710.00	t		VE	45306	0	11032	EC-PC	t	2	NS	0.0000
46012	2018-10-06 12:13:31.048423	5	5841	5	1	F013-00000214	1059	2018-10-06	1230.00	t		VE	45265	0	11032	EC-PC	t	1	NS	0.0000
46049	2018-10-09 08:54:03.097655	13	1592	5	1	F011-00000012	8720	2018-10-09	427.00	t		VE	43921	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46076	2018-10-09 10:58:20.326363	30	566	5	2	B007-00000491	12041	2018-10-09	1957.50	t		VE	45345	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46090	2018-10-09 11:44:15.646321	18	1202	5	2	B005-00000255	12834	2018-10-09	5005.00	t		VE	45371	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46109	2018-10-09 13:06:41.065729	5	5851	5	2	B013-00002603	5078	2018-10-09	441.00	t		VE	45317	0	11032	EC-PC	t	1	NS	0.0000
46121	2018-10-09 15:46:01.534471	8	6739	5	2	B005-00001939	5497	2018-10-09	23.00	t		VE	45422	0	9244	TUCUME-PC	t	3	NS	0.0000
46134	2018-10-09 17:20:32.677908	10	2198	5	2	B005-00000783	2208	2018-10-09	1440.00	t		VE	45440	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46137	2018-10-09 17:34:19.402829	10	2199	5	2	B005-00000784	3792	2018-10-09	907.50	t		VE	45443	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39922	2018-07-26 17:05:46.156063	5	5114	5	1	F013-00000160	10852	2018-07-26	285.00	t		VE	39114	0	4758	EC-PC	t	1	NS	0.0000
36284	2018-05-22 12:48:00.910828	13	1195	5	2	B011-00000532	10705	2018-05-22	2979.00	t		VE	35355	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40939	2018-08-07 18:09:53.7034	32	94	5	2	B008-00000093	8	2018-08-07	474.00	t		VE	40148	0	1	CONTROL02	t	2	NS	0.0000
41336	2018-08-10 17:29:28.4522	10	1989	5	2	B005-00000610	2489	2018-08-10	946.00	t		VE	40481	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46004	2018-10-06 11:22:38.21496	6	1136	5	2	B014-00000491	12818	2018-10-06	169.50	t		VE	45253	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
40317	2018-08-01 17:08:12.960164	11	1164	5	2	B012-00000287	1771	2018-08-01	482.00	t		VE	39518	0	73	ADMIN-PC	t	1	NS	0.0000
39647	2018-07-23 17:19:12.082248	10	1908	5	2	B005-00000561	11423	2018-07-23	58.00	t		VE	38827	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38635	2018-07-10 08:32:49.953316	5	4868	5	1	F013-00000143	2574	2018-07-10	285.00	t		VE	37758	0	4758	EC-PC	t	1	NS	0.0000
40422	2018-08-02 18:28:31.998809	5	3555	5	2	B003-00000692	4228	2018-08-02	7623.00	t		VE	39631	0	4758	EC-PC	t	2	NS	0.0000
45911	2018-10-05 10:14:06.292958	8	2265	5	2	B008-00000823	12805	2018-10-05	60.00	t		VE	45158	0	9244	TUCUME-PC	t	1	NS	0.0000
4034	2017-07-21 10:32:31.088069	16	124	5	2	0003-00003585	1811	2017-04-08	89.50	t		VE	4077	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46066	2018-10-09 10:17:47.056394	10	2192	5	2	B005-00000778	6162	2018-10-09	160.00	t		VE	45332	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
45953	2018-10-05 15:58:35.630052	5	5826	5	2	B013-00002585	364	2018-10-05	150.00	t		VE	45198	0	11032	EC-PC	t	1	NS	0.0000
46013	2018-10-06 12:17:05.5244	32	768	5	1	F008-00000110	11973	2018-10-06	1440.00	t		VE	45266	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46039	2018-10-09 08:17:05.945849	10	2189	5	2	B005-00000715	2357	2018-10-09	2730.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37344	2018-06-15 07:52:16.014676	14	2684	5	2	B010-00000833	231	2018-06-15	110.00	t		VE	36327	0	69	CHEPEN-PC	t	1	NS	0.0000
36539	2018-05-26 12:45:06.7993	5	4430	5	2	B013-00001367	8125	2018-05-26	146.50	t		VE	35597	0	4758	EC-PC	t	1	NS	0.0000
37464	2018-06-18 12:01:27.364784	23	2385	5	2	B002-00000387	10886	2018-06-18	1352.00	t		VE	36452	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36586	2018-05-28 17:30:01.042502	23	2322	5	1	F002-00000042	5371	2018-05-28	231.00	t		VE	35647	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
37676	2018-06-21 17:27:18.678665	5	3254	5	2	B003-00000415	4930	2018-06-21	4300.00	t		VE	36691	0	4758	EC-PC	t	2	NS	0.0000
37576	2018-06-20 10:26:56.071025	8	5432	5	2	B005-00001055	5720	2018-06-20	69.90	t		VE	36590	0	9244	TUCUME-PC	t	3	NS	0.0000
37711	2018-06-22 10:55:32.681494	5	3259	5	2	B003-00000420	4930	2018-06-22	2150.00	t		VE	36721	0	4758	EC-PC	t	2	NS	0.0000
38227	2018-07-03 10:02:16.017128	13	1283	5	2	B011-00000619	1045	2018-07-03	185.00	t		VE	37303	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38194	2018-07-02 15:45:13.79325	23	2469	5	2	B002-00000460	7537	2018-07-02	561.00	t		VE	37249	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38146	2018-07-02 07:41:50.590846	14	2764	5	2	B010-00000910	11021	2018-07-02	742.00	t		VE	37191	0	69	CHEPEN-PC	t	1	NS	0.0000
38097	2018-06-30 08:21:07.696177	23	2457	5	1	F002-00000057	11009	2018-06-30	232.00	t		VE	37146	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38211	2018-07-03 08:14:11.745089	9	2818	5	2	B006-00001167	11033	2018-07-03	1110.00	t		VE	37287	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38230	2018-07-03 10:43:35.280661	23	2478	5	2	B002-00000466	6810	2018-07-03	319.00	t		VE	37310	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38236	2018-07-03 11:54:28.967322	5	4803	5	2	B013-00001668	2567	2018-07-03	696.00	t		VE	37311	0	4758	EC-PC	t	1	NS	0.0000
38232	2018-07-03 11:37:04.601422	14	2770	5	2	B010-00000915	5028	2018-07-03	1110.00	t		VE	37312	0	69	CHEPEN-PC	t	1	NS	0.0000
36905	2018-06-04 17:33:26.858888	13	1208	5	2	B011-00000544	6575	2018-06-04	163.00	t		VE	35936	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36047	2018-05-18 08:27:46.938985	8	5089	5	1	F005-00000048	10610	2018-05-18	706.00	t		VE	35137	0	9244	TUCUME-PC	t	3	NS	0.0000
36201	2018-05-21 11:35:43.633781	8	5127	5	2	B005-00000811	10679	2018-05-21	204.60	t		VE	35284	0	9244	TUCUME-PC	t	3	NS	0.0000
37314	2018-06-14 15:16:34.321231	5	4623	5	1	F013-00000118	1529	2018-06-14	159.00	t		VE	36291	0	4758	EC-PC	t	1	NS	0.0000
37287	2018-06-14 10:22:15.755656	5	4613	5	1	F013-00000118	1529	2018-06-14	53.00	t		VE	36291	0	4758	EC-PC	t	1	NS	0.0000
36343	2018-05-23 10:54:26.026126	5	4415	5	2	B013-00001355	558	2018-05-23	154.00	t		VE	35409	0	4758	EC-PC	t	1	NS	0.0000
37731	2018-06-22 15:07:33.3899	8	5466	5	2	B005-00001067	10769	2018-06-22	25.20	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
37730	2018-06-22 15:04:54.898362	8	5465	5	2	B005-00001067	10769	2018-06-22	25.20	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
37722	2018-06-22 12:24:35.84267	8	5464	5	2	B005-00001067	10769	2018-06-22	25.20	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
37710	2018-06-22 10:43:56.939882	8	5463	5	2	B005-00001067	10769	2018-06-22	75.60	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
37644	2018-06-21 10:54:20.109958	8	5449	5	2	B005-00001067	10769	2018-06-21	50.40	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
37628	2018-06-21 08:56:15.646861	8	5446	5	2	B005-00001067	10769	2018-06-21	50.40	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
37627	2018-06-21 08:55:52.816493	8	5445	5	2	B005-00001067	10769	2018-06-21	8.00	t		VE	36633	0	9244	TUCUME-PC	t	3	NS	0.0000
36429	2018-05-24 16:00:59.087253	5	4424	5	1	F013-00000100	3407	2018-05-24	154.00	t		VE	35496	0	4758	EC-PC	t	1	NS	0.0000
37345	2018-06-15 08:03:57.204853	8	5397	5	2	B005-00001026	10848	2018-06-15	46.60	t		VE	36328	0	9244	TUCUME-PC	t	3	NS	0.0000
24148	2017-12-15 16:56:32.009202	23	1464	2	21		2918	2017-12-15	39.15	t		T	95	0	313	NBK-L01-72	t	3	NS	0.0000
45990	2018-10-06 10:02:43.267403	10	2187	5	2	B005-00000775	2434	2018-10-06	242.00	t		VE	45235	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46043	2018-10-09 08:42:08.855215	5	5842	5	2	B013-00002600	720	2018-10-09	585.00	t		VE	45310	0	11032	EC-PC	f	1	NS	0.0000
46110	2018-10-09 13:10:32.912838	8	6736	5	2	B005-00001938	12757	2018-10-09	115.00	t		VE	45402	0	9244	TUCUME-PC	t	3	NS	0.0000
46091	2018-10-09 11:51:54.276303	18	1203	5	2	B005-00000256	12688	2018-10-09	146.00	t		VE	45377	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46077	2018-10-09 10:59:35.541708	10	2194	5	2	B005-00000780	12614	2018-10-09	544.50	t		VE	45347	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46135	2018-10-09 17:23:00.299606	32	779	5	2	B008-00000662	8	2018-10-09	73.00	t		VE	45441	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46122	2018-10-09 15:52:45.701597	14	3288	5	2	B010-00001349	8791	2018-10-09	82.50	t		VE	45423	0	69	CHEPEN-PC	t	1	NS	0.0000
46138	2018-10-09 17:42:31.33069	11	1347	5	1	F012-00000280	85	2018-10-09	3094.00	t		VE	45444	0	73	ADMIN-PC	t	1	NS	0.0000
46143	2018-10-09 18:34:24.187361	5	4005	5	2	B003-00000972	1435	2018-10-09	10350.00	t		VE	44104	0	11032	EC-PC	t	2	NS	0.0000
46145	2018-10-10 07:01:53.872948	30	569	5	2	B007-00000485	11498	2018-10-10	1496.00	t		VE	45246	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46147	2018-10-10 07:34:55.57005	6	1147	5	2	B014-00000502	12845	2018-10-10	697.50	t		VE	45449	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46152	2018-10-10 08:31:58.449387	18	1205	2	4	004-0026	2918	2018-10-09	24067.80	t		T	359	0	10757	NBK-L01-72	t	2	NS	0.0000
39648	2018-07-23 17:23:02.131239	10	1909	5	2	B005-00000552	11423	2018-07-23	1102.00	t		VE	38720	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39923	2018-07-26 17:06:37.475406	30	137	5	2	B007-00000117	11520	2018-07-26	2695.00	t		VE	39115	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40940	2018-08-07 18:09:56.690427	32	95	5	2	B008-00000094	8	2018-08-07	474.00	t		VE	40149	0	1	CONTROL02	t	2	NS	0.0000
40318	2018-08-01 17:10:59.735511	13	1387	5	2	B011-00000723	11622	2018-08-01	1356.00	t		VE	39519	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38636	2018-07-10 08:33:17.418991	23	2527	5	2	B002-00000511	8996	2018-07-10	265.50	t		VE	37759	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40423	2018-08-02 18:30:41.602416	5	3556	5	2	B003-00000693	13	2018-08-02	4235.00	t		VE	39635	0	4758	EC-PC	t	2	NS	0.0000
46014	2018-10-06 12:19:11.201682	32	769	5	2	B008-00000654	8	2018-10-06	360.00	t		VE	45268	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
41337	2018-08-10 17:29:47.691113	5	3629	5	2	B003-00000756	13	2018-08-10	1520.00	t		VE	40541	0	4758	EC-PC	t	2	NS	0.0000
45912	2018-10-05 10:15:17.914398	30	550	5	2	B007-00000474	12806	2018-10-05	1428.00	t		VE	45159	0	11037	BOLIVAR-PC	t	2	NS	0.0000
45954	2018-10-05 16:10:14.086079	8	6721	5	2	B005-00001928	3068	2018-10-05	161.00	t		VE	45181	0	9244	TUCUME-PC	t	3	NS	0.0000
46040	2018-10-09 08:23:24.234314	8	6725	5	2	B005-00001924	11730	2018-10-09	345.00	t		VE	45120	0	9244	TUCUME-PC	t	3	NS	0.0000
45991	2018-10-06 10:04:08.882943	10	2188	5	2	B005-00000776	12816	2018-10-06	121.00	t		VE	45236	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36516	2018-05-26 09:41:21.395163	23	2318	5	1	F003-00000097	10736	2018-05-26	5217.00	t		VE	35548	0	313	NBK-L01-72	t	3	NS	0.0000
36540	2018-05-26 12:56:25.19719	5	3127	5	2	B003-00000305	4776	2018-05-26	2730.00	t		VE	35598	0	4758	EC-PC	t	2	NS	0.0000
37712	2018-06-22 10:56:23.030614	23	2419	5	1	F002-00000052	10930	2018-06-22	300.40	t		VE	36722	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37465	2018-06-18 12:03:04.17255	5	4667	5	2	B013-00001554	10887	2018-06-18	538.00	t		VE	36453	0	4758	EC-PC	t	1	NS	0.0000
36617	2018-05-29 10:55:31.298201	5	3133	5	2	B003-00000309	4930	2018-05-29	9100.00	t		VE	35648	0	4758	EC-PC	t	2	NS	0.0000
37517	2018-06-19 12:19:40.569076	5	3232	5	2	B003-00000395	4930	2018-06-19	4350.00	t		VE	36521	0	4758	EC-PC	t	2	NS	0.0000
37510	2018-06-19 11:07:41.403258	5	3230	5	2	B003-00000395	4930	2018-06-19	4350.00	t		VE	36521	0	4758	EC-PC	t	2	NS	0.0000
37577	2018-06-20 10:34:32.316755	8	5433	5	2	B005-00001056	5855	2018-06-20	1777.50	t		VE	36591	0	9244	TUCUME-PC	t	3	NS	0.0000
37962	2018-06-26 15:53:39.856405	5	3282	5	2	B003-00000440	4776	2018-06-26	1710.00	t		VE	36973	0	4758	EC-PC	t	2	NS	0.0000
37679	2018-06-21 17:43:36.994193	5	3255	5	2	B003-00000416	4776	2018-06-21	2000.00	t		VE	36692	0	4758	EC-PC	t	2	NS	0.0000
38098	2018-06-30 08:28:52.378041	23	2458	5	2	B002-00000449	11010	2018-06-30	91.60	t		VE	37147	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38195	2018-07-02 15:57:44.53822	23	2470	5	1	F002-00000058	6979	2018-07-02	125.00	t		VE	37250	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38148	2018-07-02 08:18:31.597996	5	4796	5	2	B013-00001662	342	2018-07-02	1060.00	t		VE	37192	0	4758	EC-PC	t	1	NS	0.0000
38212	2018-07-03 08:27:26.272947	18	1043	5	2	B005-00000146	3669	2018-07-03	8450.00	t		VE	37288	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38233	2018-07-03 11:37:37.69332	9	2820	5	2	B006-00001169	11038	2018-07-03	61.00	t		VE	37313	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38239	2018-07-03 11:58:15.576458	8	5568	5	2	B005-00001164	11011	2018-07-03	44.00	t		VE	37317	0	9244	TUCUME-PC	t	3	NS	0.0000
38213	2018-07-03 08:28:17.074952	9	2819	5	2	B006-00001168	1964	2018-07-03	473.00	t		VE	37289	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37466	2018-06-18 12:04:55.856819	23	2386	5	2	B002-00000388	6810	2018-06-18	791.30	t		VE	36454	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36050	2018-05-18 08:34:01.384243	8	5091	5	2	B005-00000776	5621	2018-05-18	188.00	t		VE	35138	0	9244	TUCUME-PC	t	3	NS	0.0000
37713	2018-06-22 11:20:40.125578	5	4714	5	2	B013-00001595	10500	2018-06-22	220.00	t		VE	36723	0	4758	EC-PC	t	1	NS	0.0000
36202	2018-05-21 11:38:07.546221	15	989	5	2	B009-00000273	1679	2018-05-21	79.50	t		VE	35285	0	3491	CONTABILIDAD15	t	1	NS	0.0000
36344	2018-05-23 10:59:39.363377	8	5167	5	2	B005-00000850	5436	2018-05-23	92.40	t		VE	35410	0	9244	TUCUME-PC	t	3	NS	0.0000
37963	2018-06-26 15:54:22.828186	5	3283	5	2	B003-00000441	4930	2018-06-26	2736.00	t		VE	36974	0	4758	EC-PC	t	2	NS	0.0000
36430	2018-05-24 16:38:54.510096	15	996	5	2	B009-00000279	130	2018-05-24	282.50	t		VE	35497	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
37578	2018-06-20 10:36:58.033329	5	3241	5	2	B003-00000405	5030	2018-06-20	1750.00	t		VE	36592	0	4758	EC-PC	t	2	NS	0.0000
36587	2018-05-28 17:56:01.477682	10	1765	5	2	B005-00000446	781	2018-05-28	322.00	t		VE	35649	0	3491	CONTABILIDAD15	t	1	NS	0.0000
37842	2018-06-25 09:35:47.545829	18	1030	5	2	B005-00000137	8	2018-06-25	90.00	t		VE	36852	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37341	2018-06-15 07:31:35.056228	14	2683	5	2	B010-00000829	10803	2018-06-15	693.00	t		VE	36292	0	69	CHEPEN-PC	t	1	NS	0.0000
38147	2018-07-02 08:09:22.471202	5	4795	5	2	B013-00001663	10674	2018-07-02	106.00	t		VE	37193	0	4758	EC-PC	t	1	NS	0.0000
37621	2018-06-21 08:12:25.715689	13	1241	5	2	B011-00000577	1383	2018-06-21	53.00	t		VE	36634	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37678	2018-06-21 17:38:35.113159	11	1081	5	2	B012-00000259	137	2018-06-21	162.50	t		VE	36693	0	73	ADMIN-PC	t	1	NS	0.0000
37985	2018-06-27 08:55:53.56264	5	3284	5	2	B003-00000442	10986	2018-06-27	880.00	t		VE	36996	0	4758	EC-PC	t	2	NS	0.0000
40336	2018-08-02 07:30:36.500866	10	1958	5	2	B005-00000494	813	2018-08-02	169.50	t		VE	37251	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40061	2018-07-30 08:30:31.190279	10	1935	5	2	B005-00000494	813	2018-07-30	56.50	t		VE	37251	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38119	2018-06-30 10:43:37.864196	8	5549	5	2	B005-00001144	11011	2018-06-30	68.50	t		VE	37148	0	9244	TUCUME-PC	t	3	NS	0.0000
46078	2018-10-09 11:01:25.660241	30	567	5	2	B007-00000492	12173	2018-10-09	1957.50	t		VE	45349	0	11037	BOLIVAR-PC	t	2	NS	0.0000
20043	2017-11-21 16:10:11.184252	16	147	2	21		2918	2017-04-05	529.36	t		T	25	0	313	NBK-L01-72	t	1	NS	0.0000
46067	2018-10-09 10:21:34.821512	8	6732	5	2	B005-00001936	5968	2018-10-09	390.50	t		VE	45333	0	9244	TUCUME-PC	t	3	NS	0.0000
46050	2018-10-09 08:55:09.673342	5	5844	5	2	B013-00002602	720	2018-10-09	375.00	t		VE	45316	0	11032	EC-PC	t	1	NS	0.0000
46123	2018-10-09 15:54:40.379403	5	5854	5	2	B013-00002612	9297	2018-10-09	75.00	t		VE	45424	0	11032	EC-PC	t	1	NS	0.0000
46139	2018-10-09 17:47:05.819582	11	1348	5	1	F012-00000281	85	2018-10-09	474.00	t		VE	45445	0	73	ADMIN-PC	t	1	NS	0.0000
46092	2018-10-09 11:52:11.904751	32	774	5	2	B008-00000658	12835	2018-10-09	864.00	t		VE	45378	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
46144	2018-10-09 18:34:39.691928	5	4006	5	2	B003-00001054	10943	2018-10-09	10350.00	t		VE	45448	0	11032	EC-PC	t	2	NS	0.0000
46146	2018-10-10 07:02:27.500925	30	570	5	2	B007-00000486	11273	2018-10-10	2244.00	t		VE	45247	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46148	2018-10-10 07:42:39.610762	8	2269	5	2	B008-00000827	8	2018-10-10	120.00	t		VE	45450	0	9244	TUCUME-PC	t	1	NS	0.0000
46153	2018-10-10 08:34:38.168839	23	2896	5	1	F002-00000132	11348	2018-10-10	66.90	t		VE	45454	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46159	2018-10-10 09:31:19.185411	8	6741	5	2	B005-00001941	5767	2018-10-10	46.00	t		VE	45463	0	9244	TUCUME-PC	t	3	NS	0.0000
39924	2018-07-26 17:07:27.133264	30	138	5	2	B007-00000118	11526	2018-07-26	2695.00	t		VE	39116	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40941	2018-08-07 18:10:00.135646	32	96	5	2	B008-00000095	8	2018-08-07	632.00	t		VE	40150	0	1	CONTROL02	t	2	NS	0.0000
40424	2018-08-02 19:31:47.305911	5	3557	5	2	B003-00000686	4776	2018-08-02	13387.50	t		VE	39610	0	12	SULLVENTA2	t	2	NS	0.0000
40319	2018-08-01 17:17:50.593531	5	5159	5	2	B013-00001993	2152	2018-08-01	285.00	t		VE	39520	0	4758	EC-PC	t	1	NS	0.0000
46015	2018-10-06 12:21:38.013423	14	3281	5	2	B010-00001346	6314	2018-10-06	207.00	t		VE	45270	0	69	CHEPEN-PC	t	1	NS	0.0000
39649	2018-07-23 17:30:07.728017	5	3469	5	2	B003-00000607	4776	2018-07-23	14130.00	t		VE	38828	0	4758	EC-PC	t	2	NS	0.0000
38637	2018-07-10 08:33:39.714653	18	1059	5	2	B005-00000157	3669	2018-07-10	8300.00	t		VE	37760	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
45913	2018-10-05 10:16:21.175373	5	5821	5	2	B013-00002580	1205	2018-10-05	181.50	t		VE	45160	0	11032	EC-PC	t	1	NS	0.0000
45992	2018-10-06 10:09:35.563171	23	2894	5	2	B002-00000796	8	2018-10-06	22.50	t		VE	45237	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
45955	2018-10-05 16:14:29.934259	10	2185	5	2	B005-00000774	1768	2018-10-05	106.50	t		VE	45199	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38234	2018-07-03 11:43:07.797801	5	4802	5	1	F013-00000135	1529	2018-07-03	348.00	t		VE	37314	0	4758	EC-PC	t	1	NS	0.0000
38228	2018-07-03 10:05:45.013381	13	1284	5	2	B011-00000620	191	2018-07-03	333.00	t		VE	37305	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37467	2018-06-18 12:06:16.401402	13	1238	5	2	B011-00000574	1634	2018-06-18	500.00	t		VE	36455	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36048	2018-05-18 08:27:56.455383	8	5090	5	2	B005-00000777	9652	2018-05-18	94.00	t		VE	35139	0	9244	TUCUME-PC	t	3	NS	0.0000
36203	2018-05-21 11:40:11.233811	23	2282	5	2	B002-00000310	9106	2018-05-21	145.50	t		VE	35286	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36434	2018-05-24 17:57:19.519895	15	450	5	2	B003-00000004	2625	2018-05-24	1487.40	t		VE	35498	0	313	NBK-L01-72	t	3	NS	0.0000
37843	2018-06-25 09:39:57.683724	5	4752	5	2	B013-00001627	8558	2018-06-25	53.00	t		VE	36853	0	4758	EC-PC	t	1	NS	0.0000
37579	2018-06-20 10:39:23.562114	5	4691	5	2	B013-00001574	4228	2018-06-20	1256.00	t		VE	36593	0	4758	EC-PC	t	1	NS	0.0000
36588	2018-05-28 17:56:13.775428	14	2588	5	2	B010-00000758	223	2018-05-28	178.50	t		VE	35650	0	69	CHEPEN-PC	t	1	NS	0.0000
37289	2018-06-14 10:40:52.766185	23	2370	5	2	B002-00000372	10850	2018-06-14	409.50	t		VE	36293	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37986	2018-06-27 09:06:15.500311	8	5512	5	2	B005-00001118	1376	2018-06-27	1198.00	t		VE	36997	0	9244	TUCUME-PC	t	3	NS	0.0000
37626	2018-06-21 08:55:38.709644	8	5444	5	2	B005-00001068	5436	2018-06-21	302.90	t		VE	36635	0	9244	TUCUME-PC	t	3	NS	0.0000
37347	2018-06-15 08:06:14.248281	5	4632	5	2	B013-00001522	37	2018-06-15	212.00	t		VE	36330	0	4758	EC-PC	t	1	NS	0.0000
37680	2018-06-21 17:45:25.075823	13	1243	5	2	B011-00000579	10924	2018-06-21	3240.00	t		VE	36694	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38196	2018-07-02 16:15:51.01515	8	5564	5	2	B005-00001160	10848	2018-07-02	23.10	t		VE	37252	0	9244	TUCUME-PC	t	3	NS	0.0000
37714	2018-06-22 11:26:29.212386	24	2279	5	1	F008-00000128	6371	2018-06-22	214.00	t		VE	36724	0	8404	CHOTA-PC	t	3	NS	0.0000
38120	2018-06-30 10:44:32.07791	8	5550	5	2	B005-00001145	11012	2018-06-30	275.00	t		VE	37149	0	9244	TUCUME-PC	t	3	NS	0.0000
37964	2018-06-26 15:59:32.241921	5	4777	5	2	B013-00001648	342	2018-06-26	930.00	t		VE	36975	0	4758	EC-PC	t	1	NS	0.0000
38149	2018-07-02 08:29:40.703272	8	5555	5	2	B005-00001152	9734	2018-07-02	690.00	t		VE	37194	0	9244	TUCUME-PC	t	3	NS	0.0000
38214	2018-07-03 08:34:54.851418	23	2474	5	2	B002-00000462	11034	2018-07-03	114.50	t		VE	37290	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38244	2018-07-03 12:38:20.551454	10	1825	5	2	B005-00000495	11040	2018-07-03	420.00	t		VE	37322	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38240	2018-07-03 12:01:14.600965	8	5569	5	2	B005-00001165	5975	2018-07-03	122.50	t		VE	37319	0	9244	TUCUME-PC	t	3	NS	0.0000
38249	2018-07-03 13:58:34.905632	8	5572	5	2	B005-00001167	11041	2018-07-03	1499.00	t		VE	37324	0	9244	TUCUME-PC	t	3	NS	0.0000
38245	2018-07-03 12:54:13.652064	8	5571	5	2	B005-00001167	11041	2018-07-03	420.00	t		VE	37324	0	9244	TUCUME-PC	t	3	NS	0.0000
38246	2018-07-03 13:07:35.800425	5	3313	5	2	B003-00000468	11042	2018-07-03	1512.00	t		VE	37325	0	4758	EC-PC	t	2	NS	0.0000
38250	2018-07-03 14:01:18.663479	14	2771	5	2	B010-00000916	10854	2018-07-03	1080.00	t		VE	37328	0	69	CHEPEN-PC	t	1	NS	0.0000
37622	2018-06-21 08:30:56.804721	23	2402	5	2	B002-00000400	10844	2018-06-21	229.50	t		VE	36636	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36049	2018-05-18 08:30:07.54891	6	413	5	2	B004-00000097	5905	2018-05-18	95.00	t		VE	35140	0	205	SLAMBAYEQUE	t	2	NS	0.0000
36205	2018-05-21 11:41:22.220241	8	5128	5	2	B005-00000812	5436	2018-05-21	70.50	t		VE	35287	0	9244	TUCUME-PC	t	3	NS	0.0000
37681	2018-06-21 17:47:11.439388	14	2714	5	2	B010-00000860	4511	2018-06-21	346.00	t		VE	36695	0	69	CHEPEN-PC	t	1	NS	0.0000
36346	2018-05-23 11:10:42.629	24	2209	5	2	B008-00000162	8669	2018-05-23	86.80	t		VE	35412	0	8404	CHOTA-PC	t	3	NS	0.0000
38099	2018-06-30 08:40:45.312244	18	1036	5	2	B005-00000142	10920	2018-06-30	450.00	t		VE	37150	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37349	2018-06-15 08:24:50.856838	8	5399	5	2	B005-00001027	10713	2018-06-15	201.60	t		VE	36331	0	9244	TUCUME-PC	t	3	NS	0.0000
37348	2018-06-15 08:20:36.743101	8	5398	5	2	B005-00001027	10713	2018-06-15	201.60	t		VE	36331	0	9244	TUCUME-PC	t	3	NS	0.0000
37715	2018-06-22 11:28:05.530924	5	3260	5	2	B003-00000421	35	2018-06-22	862.50	t		VE	36725	0	4758	EC-PC	t	2	NS	0.0000
37469	2018-06-18 12:21:03.245104	5	4668	5	2	B013-00001555	6276	2018-06-18	442.00	t		VE	36456	0	4758	EC-PC	t	1	NS	0.0000
37965	2018-06-26 16:04:49.825566	5	4778	5	2	B013-00001649	2519	2018-06-26	55.00	t		VE	36976	0	4758	EC-PC	t	1	NS	0.0000
20044	2017-11-21 16:11:17.994403	15	635	2	21		2918	2017-04-07	2975.87	t		T	26	0	313	NBK-L01-72	t	1	NS	0.0000
37844	2018-06-25 09:44:40.565088	5	4753	5	2	B013-00001628	3392	2018-06-25	53.00	t		VE	36854	0	4758	EC-PC	t	1	NS	0.0000
24151	2017-12-15 17:11:58.517521	23	1465	2	21		2918	2017-12-15	138.69	t		T	96	0	313	NBK-L01-72	t	3	NS	0.0000
46051	2018-10-09 09:12:02.549881	32	770	5	2	B008-00000655	8	2018-10-09	288.00	t		VE	45320	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46041	2018-10-09 08:23:57.649182	8	6726	5	2	B005-00001931	11730	2018-10-09	115.00	t		VE	45307	0	9244	TUCUME-PC	t	3	NS	0.0000
46068	2018-10-09 10:22:18.121072	6	1142	5	2	B014-00000497	12351	2018-10-09	107.50	t		VE	45334	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46093	2018-10-09 11:52:19.233529	5	5846	5	2	B013-00002606	2572	2018-10-09	2950.50	t		VE	45379	0	11032	EC-PC	t	1	NS	0.0000
46140	2018-10-09 18:10:38.254351	11	1349	5	1	F012-00000254	85	2018-10-09	195.00	t		VE	43298	0	73	ADMIN-PC	t	1	NS	0.0000
46149	2018-10-10 07:48:43.17279	13	1595	5	2	B011-00000918	12846	2018-10-10	59.50	t		VE	45451	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46154	2018-10-10 08:38:47.530831	23	2897	5	2	B002-00000797	12219	2018-10-10	250.00	t		VE	45455	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46160	2018-10-10 09:37:20.897117	5	1078	5	1	F007-00000041	12848	2018-10-10	209.00	t		VE	45464	0	11032	EC-PC	t	3	NS	0.0000
46124	2018-10-09 16:03:59.63039	34	4	5	2	B017-00000004	12842	2018-10-09	620.00	t		VE	45426	0	11125	EVY-LAPTOP	t	1	NS	0.0000
39925	2018-07-26 17:09:02.032909	30	139	5	2	B007-00000119	11524	2018-07-26	2695.00	t		VE	39117	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40942	2018-08-07 18:10:03.16393	32	97	5	2	B008-00000096	8	2018-08-07	237.00	t		VE	40151	0	1	CONTROL02	t	2	NS	0.0000
40425	2018-08-02 19:32:14.798621	5	3558	5	2	B003-00000685	4930	2018-08-02	13770.00	t		VE	39609	0	12	SULLVENTA2	t	2	NS	0.0000
40320	2018-08-01 17:21:03.141926	14	2950	5	2	B010-00001056	8846	2018-08-01	307.00	t		VE	39521	0	69	CHEPEN-PC	t	1	NS	0.0000
39650	2018-07-23 17:48:22.377709	23	2609	5	2	B002-00000580	11456	2018-07-23	114.50	t		VE	38829	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38638	2018-07-10 08:34:07.359578	9	2852	5	2	B006-00001200	11143	2018-07-10	285.00	t		VE	37761	0	67	CONTASTAANA-PC	t	1	NS	0.0000
45993	2018-10-06 10:14:05.921222	33	20	5	2	B010-00000020	8	2018-10-06	225.00	t		VE	45238	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
4036	2017-07-21 10:33:38.320766	16	125	5	2	0003-00003586	1878	2017-04-11	329.00	t		VE	4079	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
45914	2018-10-05 10:20:20.497583	30	551	5	2	B007-00000475	12807	2018-10-05	1428.00	t		VE	45161	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37580	2018-06-20 11:20:12.785222	5	4692	5	2	B013-00001575	6136	2018-06-20	204.00	t		VE	36594	0	4758	EC-PC	t	1	NS	0.0000
38150	2018-07-02 08:37:24.464127	14	2765	5	2	B010-00000911	11022	2018-07-02	212.00	t		VE	37195	0	69	CHEPEN-PC	t	1	NS	0.0000
38003	2018-06-27 12:08:56.163905	8	5518	5	2	B005-00001119	784	2018-06-27	382.50	t		VE	36998	0	9244	TUCUME-PC	t	3	NS	0.0000
38241	2018-07-03 12:03:05.303745	5	3312	5	2	B003-00000467	4776	2018-07-03	16800.00	t		VE	37320	0	4758	EC-PC	t	2	NS	0.0000
38235	2018-07-03 11:45:28.36223	23	2479	5	2	B002-00000467	11039	2018-07-03	4835.00	t		VE	37316	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38215	2018-07-03 08:36:49.781753	5	3309	5	2	B003-00000465	8223	2018-07-03	1690.00	t		VE	37291	0	4758	EC-PC	t	2	NS	0.0000
38247	2018-07-03 13:11:39.317924	5	3314	5	2	B003-00000469	11042	2018-07-03	1521.00	t		VE	37326	0	4758	EC-PC	t	2	NS	0.0000
38243	2018-07-03 12:24:19.496929	8	5570	5	2	B005-00001166	5954	2018-07-03	122.50	t		VE	37323	0	9244	TUCUME-PC	t	3	NS	0.0000
38251	2018-07-03 15:11:04.080962	23	2480	5	2	B002-00000468	8837	2018-07-03	34.80	t		VE	37329	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38253	2018-07-03 15:33:52.904075	13	1285	5	2	B011-00000621	5613	2018-07-03	94.00	t		VE	37331	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37623	2018-06-21 08:45:42.705057	23	2403	5	2	B002-00000401	7537	2018-06-21	255.00	t		VE	36637	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36088	2018-05-18 11:33:30.831488	5	4382	5	2	B013-00001321	10652	2018-05-18	410.00	t		VE	35141	0	4758	EC-PC	t	1	NS	0.0000
38151	2018-07-02 08:39:52.269015	23	2462	5	2	B002-00000453	10960	2018-07-02	1104.20	t		VE	37196	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36207	2018-05-21 12:04:51.571027	8	5130	5	2	B005-00000813	3161	2018-05-21	382.50	t		VE	35288	0	9244	TUCUME-PC	t	3	NS	0.0000
36347	2018-05-23 11:13:39.167785	5	3114	5	2	B003-00000296	10719	2018-05-23	915.00	t		VE	35413	0	4758	EC-PC	t	2	NS	0.0000
37966	2018-06-26 16:15:35.730473	5	4779	5	2	B013-00001650	342	2018-06-26	34.00	t		VE	36977	0	4758	EC-PC	t	1	NS	0.0000
37716	2018-06-22 11:30:10.045925	5	4715	5	2	B013-00001596	2073	2018-06-22	265.00	t		VE	36726	0	4758	EC-PC	t	1	NS	0.0000
37470	2018-06-18 12:21:58.765051	10	1795	5	2	B005-00000472	814	2018-06-18	56.50	t		VE	36457	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37581	2018-06-20 11:25:09.007327	23	2396	5	2	B002-00000396	6810	2018-06-20	53.80	t		VE	36595	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37845	2018-06-25 09:48:17.680787	5	4754	5	2	B013-00001629	1237	2018-06-25	265.00	t		VE	36855	0	4758	EC-PC	t	1	NS	0.0000
38252	2018-07-03 15:15:16.129701	18	1047	5	2	B005-00000148	10920	2018-07-03	432.50	t		VE	37330	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37987	2018-06-27 09:25:01.898244	14	2748	5	2	B010-00000892	1731	2018-06-27	114.00	t		VE	36999	0	69	CHEPEN-PC	t	1	NS	0.0000
38242	2018-07-03 12:14:36.668976	18	1046	5	2	B005-00000147	3669	2018-07-03	3380.00	t		VE	37321	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38216	2018-07-03 08:40:00.719111	8	5565	5	2	B005-00001161	5406	2018-07-03	330.00	t		VE	37292	0	9244	TUCUME-PC	t	3	NS	0.0000
38100	2018-06-30 08:42:29.980414	23	2459	5	2	B002-00000450	10657	2018-06-30	14.50	t		VE	37151	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38229	2018-07-03 10:15:33.710684	23	2477	5	2	B002-00000465	6793	2018-07-03	229.00	t		VE	37308	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38248	2018-07-03 13:27:28.20442	5	3315	5	2	B003-00000470	10412	2018-07-03	1267.50	t		VE	37327	0	4758	EC-PC	t	2	NS	0.0000
38255	2018-07-03 16:06:03.012654	7	1270	5	2	B007-00000391	794	2018-07-03	55.50	t		VE	37333	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38254	2018-07-03 15:40:17.764006	5	4804	5	2	B013-00001669	1262	2018-07-03	95.00	t		VE	37332	0	4758	EC-PC	t	1	NS	0.0000
38256	2018-07-03 16:15:20.004682	5	1029	5	1	F007-00000019	10771	2018-07-03	198.00	t		VE	37334	0	4758	EC-PC	t	3	NS	0.0000
38263	2018-07-03 17:12:42.386379	5	3318	5	2	B003-00000471	4776	2018-07-03	3528.00	t		VE	37339	0	4758	EC-PC	t	2	NS	0.0000
38261	2018-07-03 16:45:10.033801	14	2772	5	2	B010-00000917	11043	2018-07-03	227.00	t		VE	37338	0	69	CHEPEN-PC	t	1	NS	0.0000
38264	2018-07-03 17:24:52.374084	14	2773	5	2	B010-00000918	147	2018-07-03	4112.50	t		VE	37340	0	69	CHEPEN-PC	t	1	NS	0.0000
38266	2018-07-03 17:39:31.401286	14	2774	5	2	B010-00000919	223	2018-07-03	148.00	t		VE	37342	0	69	CHEPEN-PC	t	1	NS	0.0000
37630	2018-06-21 09:07:36.483589	5	4700	5	2	B013-00001582	4930	2018-06-21	4675.00	t		VE	36638	0	4758	EC-PC	t	1	NS	0.0000
36051	2018-05-18 08:52:12.852013	5	4377	5	2	B013-00001322	4228	2018-05-18	328.00	t		VE	35142	0	4758	EC-PC	t	1	NS	0.0000
38268	2018-07-04 06:45:04.300059	13	1286	5	2	B011-00000622	627	2018-07-04	174.50	t		VE	37344	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36208	2018-05-21 12:20:08.900916	18	995	5	1	F005-00000033	7886	2018-05-21	4650.00	t		VE	35289	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
45956	2018-10-05 16:15:14.493584	5	5827	5	2	B013-00002586	2258	2018-10-05	62.00	t		VE	45200	0	11032	EC-PC	t	1	NS	0.0000
24152	2017-12-15 17:12:48.775548	23	1466	2	21		2918	2017-12-15	144.13	t		T	97	0	313	NBK-L01-72	t	3	NS	0.0000
46069	2018-10-09 10:25:46.600312	10	2193	5	2	B005-00000779	1153	2018-10-09	62.50	t		VE	45335	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46016	2018-10-06 12:22:00.830452	6	481	5	2	B004-00000164	12821	2018-10-06	1400.00	t		VE	45272	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46080	2018-10-09 11:10:43.119958	5	4001	5	2	B003-00001052	12686	2018-10-09	564.00	t		VE	45353	0	11032	EC-PC	t	2	NS	0.0000
46052	2018-10-09 09:12:14.932	6	1140	5	2	B014-00000495	12825	2018-10-09	74.00	t		VE	45321	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
46094	2018-10-09 11:54:43.118661	18	1204	5	2	B005-00000257	12836	2018-10-09	1680.00	t		VE	45381	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46125	2018-10-09 16:07:40.204804	5	5855	5	2	B013-00002614	1262	2018-10-09	73.50	t		VE	45427	0	11032	EC-PC	t	1	NS	0.0000
46141	2018-10-09 18:24:34.217117	5	4003	5	1	F003-00000081	5853	2018-10-09	2085.00	t		VE	45446	0	11032	EC-PC	t	2	NS	0.0000
46150	2018-10-10 07:56:47.5953	8	6740	5	2	B005-00001940	12203	2018-10-10	4.00	t		VE	45452	0	9244	TUCUME-PC	t	3	NS	0.0000
46155	2018-10-10 08:59:14.704506	5	5861	5	2	B013-00002620	342	2018-10-10	1175.00	t		VE	45456	0	11032	EC-PC	t	1	NS	0.0000
46161	2018-10-10 09:39:49.472993	23	2898	2	4	008-1250	2918	2018-10-10	5805.23	t		T	360	0	11444	CPU-L01-53	t	3	NS	0.0000
32390	2018-03-23 10:33:43.586259	24	2040	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGUALIZAR STOCK		0	0	1	CONTROL02	t	3	NS	0.0000
39926	2018-07-26 17:13:26.960248	9	2916	5	2	B006-00001259	11531	2018-07-26	94.00	t		VE	39118	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40943	2018-08-07 18:10:21.576573	32	98	5	2	B008-00000097	8	2018-08-07	553.00	t		VE	40152	0	1	CONTROL02	t	2	NS	0.0000
39651	2018-07-23 17:59:42.294118	5	5067	5	2	B013-00001905	1237	2018-07-23	342.00	t		VE	38811	0	4758	EC-PC	t	1	NS	0.0000
40321	2018-08-01 17:22:20.299623	10	1953	5	2	B005-00000592	11153	2018-08-01	232.00	t		VE	39522	0	11125	USUARIO-PC	t	1	NS	0.0000
38639	2018-07-10 08:37:45.375981	23	2528	5	2	B002-00000512	10844	2018-07-10	229.00	t		VE	37762	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46081	2018-10-09 11:12:07.707872	6	1145	5	2	B014-00000500	9241	2018-10-09	75.00	t		VE	45354	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45957	2018-10-05 16:17:51.402728	5	5828	5	2	B013-00002587	1756	2018-10-05	310.00	t		VE	45201	0	11032	EC-PC	t	1	NS	0.0000
37717	2018-06-22 11:54:57.073803	5	4716	5	1	F013-00000127	10199	2018-06-22	114.00	t		VE	36727	0	4758	EC-PC	t	1	NS	0.0000
36348	2018-05-23 11:13:41.848058	24	2210	5	2	B008-00000163	6212	2018-05-23	65.10	t		VE	35414	0	8404	CHOTA-PC	t	3	NS	0.0000
37990	2018-06-27 10:16:31.365056	8	5514	5	2	B005-00001120	10398	2018-06-27	126.00	t		VE	37000	0	9244	TUCUME-PC	t	3	NS	0.0000
37355	2018-06-15 09:27:41.089838	8	5403	5	2	B005-00001028	5968	2018-06-15	46.60	t		VE	36333	0	9244	TUCUME-PC	t	3	NS	0.0000
37846	2018-06-25 09:49:23.17217	5	4755	5	2	B013-00001630	3359	2018-06-25	23.00	t		VE	36856	0	4758	EC-PC	t	1	NS	0.0000
37471	2018-06-18 12:22:33.062007	14	2695	5	2	B010-00000844	1069	2018-06-18	1555.00	t		VE	36458	0	69	CHEPEN-PC	t	1	NS	0.0000
38217	2018-07-03 08:47:58.929252	23	2475	5	2	B002-00000463	11035	2018-07-03	2390.00	t		VE	37293	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37599	2018-06-20 16:07:20.766327	5	3248	5	2	B003-00000406	4930	2018-06-20	2175.00	t		VE	36596	0	4758	EC-PC	t	2	NS	0.0000
37585	2018-06-20 12:09:55.286243	5	3243	5	2	B003-00000406	4930	2018-06-20	2175.00	t		VE	36596	0	4758	EC-PC	t	2	NS	0.0000
38101	2018-06-30 08:48:52.138475	24	2309	5	1	F008-00000140	6371	2018-06-30	106.00	t		VE	37152	0	8404	CHOTA-PC	t	3	NS	0.0000
38265	2018-07-03 17:27:37.329275	5	4806	5	2	B013-00001671	9440	2018-07-03	138.00	t		VE	37341	0	4758	EC-PC	t	1	NS	0.0000
37967	2018-06-26 16:22:09.625291	9	2803	5	2	B006-00001152	10982	2018-06-26	188.00	t		VE	36978	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38276	2018-07-04 09:14:28.738497	8	5575	5	2	B005-00001170	10969	2018-07-04	184.80	t		VE	37352	0	9244	TUCUME-PC	t	3	NS	0.0000
38257	2018-07-03 16:26:41.874884	5	4805	5	2	B013-00001670	4228	2018-07-03	370.00	t		VE	37335	0	4758	EC-PC	t	1	NS	0.0000
38279	2018-07-04 09:32:25.575148	5	4809	5	2	B013-00001674	10257	2018-07-04	1083.00	t		VE	37355	0	4758	EC-PC	t	1	NS	0.0000
38267	2018-07-03 17:40:19.687808	11	1099	5	1	F012-00000162	85	2018-07-03	2495.50	t		VE	37343	0	73	ADMIN-PC	t	1	NS	0.0000
38309	2018-07-04 14:40:38.222192	5	4813	5	2	B013-00001675	11048	2018-07-04	228.00	t		VE	37356	0	4758	EC-PC	t	1	NS	0.0000
38280	2018-07-04 09:57:29.131492	5	4810	5	2	B013-00001675	11048	2018-07-04	57.00	t		VE	37356	0	4758	EC-PC	t	1	NS	0.0000
38286	2018-07-04 10:36:38.530547	18	1050	5	2	B005-00000150	11051	2018-07-04	346.00	t		VE	37362	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37624	2018-06-21 08:51:05.271964	23	2404	5	2	B002-00000402	10916	2018-06-21	357.00	t		VE	36639	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36056	2018-05-18 09:03:57.016274	8	5093	5	2	B005-00000778	5855	2018-05-18	765.00	t		VE	35143	0	9244	TUCUME-PC	t	3	NS	0.0000
36210	2018-05-21 12:36:26.765182	24	2204	5	2	B008-00000159	10680	2018-05-21	22.10	t		VE	35290	0	8404	CHOTA-PC	t	3	NS	0.0000
37968	2018-06-26 16:33:22.238517	23	2446	5	2	B002-00000439	6810	2018-06-26	110.50	t		VE	36979	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37720	2018-06-22 12:22:32.03792	5	4719	5	2	B013-00001597	3567	2018-06-22	715.00	t		VE	36728	0	4758	EC-PC	t	1	NS	0.0000
37351	2018-06-15 09:01:29.609017	8	5400	5	2	B005-00001029	10857	2018-06-15	23.30	t		VE	36334	0	9244	TUCUME-PC	t	3	NS	0.0000
37847	2018-06-25 09:52:22.674718	5	3274	5	2	B003-00000434	4776	2018-06-25	2580.00	t		VE	36857	0	4758	EC-PC	t	2	NS	0.0000
37472	2018-06-18 12:55:51.447466	14	2696	5	2	B010-00000845	4414	2018-06-18	55.00	t		VE	36459	0	69	CHEPEN-PC	t	1	NS	0.0000
37511	2018-06-19 11:14:40.970254	5	1017	5	2	B007-00000137	1910	2018-06-19	449.00	t		VE	36527	0	4758	EC-PC	t	3	NS	0.0000
37601	2018-06-20 16:27:45.280615	5	3249	5	2	B003-00000407	4776	2018-06-20	870.00	t		VE	36597	0	4758	EC-PC	t	2	NS	0.0000
37598	2018-06-20 15:48:09.094003	5	3247	5	2	B003-00000407	4776	2018-06-20	870.00	t		VE	36597	0	4758	EC-PC	t	2	NS	0.0000
37584	2018-06-20 12:09:41.183627	5	3242	5	2	B003-00000407	4776	2018-06-20	3480.00	t		VE	36597	0	4758	EC-PC	t	2	NS	0.0000
38269	2018-07-04 07:08:10.852006	14	2775	5	2	B010-00000920	7571	2018-07-04	500.50	t		VE	37345	0	69	CHEPEN-PC	t	1	NS	0.0000
38102	2018-06-30 08:52:29.752224	24	2310	5	2	B008-00000225	6331	2018-06-30	106.00	t		VE	37153	0	8404	CHOTA-PC	t	3	NS	0.0000
38218	2018-07-03 09:08:04.660035	8	5566	5	2	B005-00001162	10219	2018-07-03	88.00	t		VE	37294	0	9244	TUCUME-PC	t	3	NS	0.0000
38180	2018-07-02 11:46:47.031293	10	1824	5	2	B005-00000493	11023	2018-07-02	700.00	t		VE	37198	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38258	2018-07-03 16:32:28.299543	8	5573	5	2	B005-00001168	5436	2018-07-03	315.00	t		VE	37336	0	9244	TUCUME-PC	t	3	NS	0.0000
38277	2018-07-04 09:20:15.717412	18	1048	5	1	F005-00000047	7886	2018-07-04	3380.00	t		VE	37353	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38347	2018-07-05 08:36:48.253879	8	2008	5	2	B008-00000573	2503	2018-07-05	58.00	t		VE	37363	0	9244	TUCUME-PC	t	1	NS	0.0000
38281	2018-07-04 09:59:00.459415	8	5576	5	1	F005-00000079	5493	2018-07-04	998.00	t		VE	37357	0	9244	TUCUME-PC	t	3	NS	0.0000
37625	2018-06-21 08:52:40.303543	23	2405	5	2	B002-00000403	6810	2018-06-21	744.00	t		VE	36640	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36052	2018-05-18 08:57:32.687655	15	445	5	2	B006-00000022	5324	2018-05-18	318.80	t		VE	35144	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
45994	2018-10-06 10:19:50.33839	32	764	5	2	B008-00000650	8	2018-10-06	73.00	t		VE	45239	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
24153	2017-12-15 17:16:09.714504	23	1467	2	21		2918	2017-12-15	177.22	t		T	98	0	313	NBK-L01-72	t	3	NS	0.0000
46053	2018-10-09 09:13:14.302065	6	1141	5	2	B014-00000496	8	2018-10-09	76.00	t		VE	45322	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46095	2018-10-09 11:56:48.124306	8	6733	5	2	B005-00001934	5436	2018-10-09	570.00	t		VE	45325	0	9244	TUCUME-PC	t	3	NS	0.0000
46126	2018-10-09 16:09:39.180207	5	5856	5	2	B013-00002615	12843	2018-10-09	112.50	t		VE	45428	0	11032	EC-PC	t	1	NS	0.0000
46142	2018-10-09 18:27:03.755906	5	4004	5	2	B003-00001053	4982	2018-10-09	6950.00	t		VE	45447	0	11032	EC-PC	t	2	NS	0.0000
46151	2018-10-10 08:06:28.71634	14	3289	5	2	B010-00001350	307	2018-10-10	97.50	t		VE	45453	0	69	CHEPEN-PC	t	1	NS	0.0000
46156	2018-10-10 09:11:15.991038	5	5862	5	2	B013-00002621	11258	2018-10-10	242.00	t		VE	45458	0	11032	EC-PC	t	1	NS	0.0000
46162	2018-10-10 09:53:10.615244	6	1148	5	2	B014-00000504	12849	2018-10-10	99.50	t		VE	45467	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45915	2018-10-05 10:23:10.101023	8	6717	5	2	B005-00001893	12203	2018-10-05	66.00	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
39927	2018-07-26 17:13:38.293396	30	140	5	2	B007-00000120	11498	2018-07-26	2695.00	t		VE	39119	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40944	2018-08-07 18:10:25.106169	32	99	5	2	B008-00000098	8	2018-08-07	79.00	t		VE	40153	0	1	CONTROL02	t	2	NS	0.0000
40322	2018-08-01 17:28:00.792939	5	3541	5	2	B003-00000677	4776	2018-08-01	930.00	t		VE	39523	0	4758	EC-PC	t	2	NS	0.0000
39652	2018-07-24 05:01:09.799232	11	1142	5	1	F012-00000196	85	2018-07-24	1132.00	t		VE	38831	0	73	ADMIN-PC	t	1	NS	0.0000
38640	2018-07-10 08:41:18.35224	18	1060	5	1	F005-00000050	7886	2018-07-10	3320.00	t		VE	37764	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46157	2018-10-10 09:11:51.646584	32	780	5	2	B008-00000663	12847	2018-10-10	73.00	t		VE	45459	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
45958	2018-10-05 16:19:34.409272	8	2266	5	2	B008-00000824	6115	2018-10-05	39.00	t		VE	45202	0	9244	TUCUME-PC	t	1	NS	0.0000
46096	2018-10-09 12:03:25.850273	5	5847	5	2	B013-00002607	2439	2018-10-09	693.50	t		VE	45385	0	11032	EC-PC	t	1	NS	0.0000
46082	2018-10-09 11:19:52.105375	5	4002	5	1	F003-00000080	12830	2018-10-09	710.00	t		VE	45359	0	11032	EC-PC	t	2	NS	0.0000
45995	2018-10-06 10:19:53.33846	5	5836	5	1	F013-00000213	2813	2018-10-06	647.50	t		VE	45240	0	11032	EC-PC	t	1	NS	0.0000
46054	2018-10-09 09:21:10.332184	8	6727	5	2	B005-00001933	5767	2018-10-09	23.00	t		VE	45319	0	9244	TUCUME-PC	t	3	NS	0.0000
37718	2018-06-22 12:16:59.01663	5	4717	5	2	B013-00001598	4930	2018-06-22	53.00	t		VE	36729	0	4758	EC-PC	t	1	NS	0.0000
36211	2018-05-21 12:40:58.554051	5	4402	5	2	B013-00001344	4775	2018-05-21	54.00	t		VE	35291	0	4758	EC-PC	t	1	NS	0.0000
36352	2018-05-23 11:40:40.066229	8	1985	5	2	B008-00000554	3066	2018-05-23	150.00	t		VE	35416	0	9244	TUCUME-PC	t	1	NS	0.0000
38293	2018-07-04 11:06:02.303511	13	1288	5	2	B011-00000624	179	2018-07-04	747.50	t		VE	37369	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37989	2018-06-27 09:55:42.890624	8	5513	5	2	B005-00001121	3034	2018-06-27	23.30	t		VE	37002	0	9244	TUCUME-PC	t	3	NS	0.0000
37352	2018-06-15 09:20:16.654913	8	5401	5	2	B005-00001030	5960	2018-06-15	93.20	t		VE	36335	0	9244	TUCUME-PC	t	3	NS	0.0000
37848	2018-06-25 09:55:19.873341	5	3275	5	1	F003-00000028	4048	2018-06-25	1720.00	t		VE	36858	0	4758	EC-PC	t	2	NS	0.0000
37473	2018-06-18 12:57:10.128353	8	5411	5	2	B005-00001039	10888	2018-06-18	4.00	t		VE	36460	0	9244	TUCUME-PC	t	3	NS	0.0000
38219	2018-07-03 09:11:52.258352	5	3310	5	2	B003-00000466	8400	2018-07-03	1690.00	t		VE	37295	0	4758	EC-PC	t	2	NS	0.0000
37512	2018-06-19 11:20:27.423861	23	2388	5	2	B002-00000390	10900	2018-06-19	69.60	t		VE	36528	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37582	2018-06-20 12:05:42.197909	23	2397	5	2	B002-00000397	10910	2018-06-20	186.40	t		VE	36598	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38138	2018-06-30 12:59:26.087677	5	4793	5	2	B013-00001656	10500	2018-06-30	106.00	t		VE	37154	0	12	EC-PC	t	1	NS	0.0000
38105	2018-06-30 09:03:36.473266	5	4785	5	2	B013-00001656	10500	2018-06-30	53.00	t		VE	37154	0	12	EC-PC	t	1	NS	0.0000
38278	2018-07-04 09:23:58.071221	14	2777	5	2	B010-00000921	11047	2018-07-04	72.00	t		VE	37354	0	69	CHEPEN-PC	t	1	NS	0.0000
37969	2018-06-26 16:40:01.342633	14	2742	5	2	B010-00000888	10983	2018-06-26	132.00	t		VE	36980	0	69	CHEPEN-PC	t	1	NS	0.0000
38260	2018-07-03 16:39:57.08351	23	2481	5	2	B002-00000469	10994	2018-07-03	195.50	t		VE	37337	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38152	2018-07-02 08:58:00.638692	18	1038	5	2	B005-00000144	3669	2018-07-02	4959.00	t		VE	37199	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38287	2018-07-04 10:43:47.055694	23	2486	5	2	B002-00000474	9996	2018-07-04	91.60	t		VE	37364	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38270	2018-07-04 07:21:57.853209	8	5574	5	2	B005-00001169	11000	2018-07-04	184.00	t		VE	37346	0	9244	TUCUME-PC	t	3	NS	0.0000
38282	2018-07-04 09:59:08.626948	18	1049	5	2	B005-00000149	5696	2018-07-04	2112.50	t		VE	37358	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38294	2018-07-04 11:12:54.60254	18	1051	5	2	B005-00000151	5696	2018-07-04	2535.00	t		VE	37370	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38299	2018-07-04 11:57:31.377602	5	4811	5	2	B013-00001676	4228	2018-07-04	255.50	t		VE	37376	0	4758	EC-PC	t	1	NS	0.0000
38344	2018-07-05 08:26:14.570332	8	5590	5	2	B005-00001172	11052	2018-07-05	66.00	t		VE	37371	0	9244	TUCUME-PC	t	3	NS	0.0000
38303	2018-07-04 12:17:42.630582	7	1271	5	2	B007-00000392	842	2018-07-04	95.50	t		VE	37380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38527	2018-07-09 06:27:34.894654	10	1835	5	2	B005-00000497	10959	2018-07-09	1120.00	t		VE	37383	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37629	2018-06-21 08:57:21.420825	23	2406	5	2	B002-00000404	10844	2018-06-21	1736.00	t		VE	36641	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36053	2018-05-18 08:59:52.006581	15	983	5	2	B009-00000267	154	2018-05-18	56.50	t		VE	35145	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
38283	2018-07-04 10:06:50.370548	5	3319	5	2	B003-00000472	11049	2018-07-04	1690.00	t		VE	37359	0	4758	EC-PC	t	2	NS	0.0000
36212	2018-05-21 12:43:53.427656	8	5131	5	2	B005-00000814	8	2018-05-21	46.50	t		VE	35292	0	9244	TUCUME-PC	t	3	NS	0.0000
37719	2018-06-22 12:17:51.309154	5	4718	5	2	B013-00001599	33	2018-06-22	34.00	t		VE	36730	0	4758	EC-PC	t	1	NS	0.0000
37991	2018-06-27 10:17:20.764006	10	1820	5	2	B005-00000490	10987	2018-06-27	420.00	t		VE	37003	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37353	2018-06-15 09:25:06.387564	5	4633	5	2	B013-00001523	1532	2018-06-15	300.00	t		VE	36336	0	4758	EC-PC	t	1	NS	0.0000
37849	2018-06-25 09:55:27.36649	8	5488	5	2	B005-00001099	10905	2018-06-25	870.50	t		VE	36859	0	9244	TUCUME-PC	t	3	NS	0.0000
37474	2018-06-18 13:45:04.450133	8	5412	5	2	B005-00001040	5668	2018-06-18	49.00	t		VE	36461	0	9244	TUCUME-PC	t	3	NS	0.0000
37513	2018-06-19 11:49:34.227901	5	3231	5	2	B003-00000396	6264	2018-06-19	1750.00	t		VE	36529	0	4758	EC-PC	t	2	NS	0.0000
38220	2018-07-03 09:12:59.661268	23	2476	5	2	B002-00000464	11036	2018-07-03	68.70	t		VE	37296	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37901	2018-06-25 17:25:19.400239	5	4770	5	2	B013-00001643	4065	2018-06-25	106.00	t		VE	36914	0	4758	EC-PC	t	1	NS	0.0000
37583	2018-06-20 12:05:49.50987	14	2708	5	2	B010-00000855	127	2018-06-20	220.00	t		VE	36599	0	69	CHEPEN-PC	t	1	NS	0.0000
38106	2018-06-30 09:16:59.2202	5	4786	5	2	B013-00001657	7712	2018-06-30	1420.00	t		VE	37155	0	12	EC-PC	t	1	NS	0.0000
38295	2018-07-04 11:38:50.755099	5	3322	5	2	B003-00000475	4930	2018-07-04	1680.00	t		VE	37372	0	4758	EC-PC	t	2	NS	0.0000
31964	2018-03-17 12:56:09.847815	23	2013	2	21		2918	2018-03-17	595.47	t		T	188	0	313	NBK-L01-72	t	3	NS	0.0000
46127	2018-10-09 16:22:27.610969	24	2636	5	2	B008-00000403	9305	2018-10-09	218.00	t		VE	45430	0	8404	CHOTA-PC	t	3	NS	0.0000
46163	2018-10-10 09:54:02.879572	8	6742	5	1	F005-00000229	12837	2018-10-10	28088.37	t		VE	45413	0	9244	TUCUME-PC	t	3	NS	0.0000
46171	2018-10-10 10:39:09.927271	6	1150	5	2	B014-00000505	12851	2018-10-10	121.00	t		VE	45476	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
39928	2018-07-26 17:18:05.090945	30	141	5	2	B007-00000121	422	2018-07-26	2695.00	t		VE	39120	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40945	2018-08-07 18:10:28.210142	32	100	5	2	B008-00000099	8	2018-08-07	632.00	t		VE	40154	0	1	CONTROL02	t	2	NS	0.0000
45959	2018-10-05 16:20:06.146175	5	3991	5	2	B003-00000972	1435	2018-10-05	3450.00	t		VE	44104	0	11032	EC-PC	t	2	NS	0.0000
40323	2018-08-01 17:28:52.74672	30	190	5	2	B007-00000167	11248	2018-08-01	1925.00	t		VE	39524	0	11461	BOLIVAR-PC	t	2	NS	0.0000
46055	2018-10-09 09:21:16.841546	8	6728	5	2	B005-00001932	5767	2018-10-09	615.00	t		VE	45318	0	9244	TUCUME-PC	t	3	NS	0.0000
39653	2018-07-24 06:58:09.279345	8	2063	5	2	B008-00000628	8	2018-07-24	116.00	t		VE	38832	0	9244	TUCUME-PC	t	1	NS	0.0000
38641	2018-07-10 08:42:43.767567	8	5625	5	2	B005-00001213	5968	2018-07-10	25.00	t		VE	37765	0	9244	TUCUME-PC	t	3	NS	0.0000
46097	2018-10-09 12:04:47.816052	5	5848	5	2	B013-00002608	6097	2018-10-09	256.50	t		VE	45386	0	11032	EC-PC	t	1	NS	0.0000
46083	2018-10-09 11:25:22.348976	8	2268	5	2	B008-00000826	3273	2018-10-09	360.00	t		VE	45361	0	9244	TUCUME-PC	t	1	NS	0.0000
46164	2018-10-10 09:54:15.660887	11	1350	5	1	F012-00000282	85	2018-10-10	1344.50	t		VE	45468	0	73	ADMIN-PC	t	1	NS	0.0000
46128	2018-10-09 16:26:26.750198	24	2637	5	2	B008-00000404	8794	2018-10-09	174.40	t		VE	45431	0	8404	CHOTA-PC	t	3	NS	0.0000
37970	2018-06-26 16:42:31.899963	9	2804	5	2	B006-00001153	9292	2018-06-26	171.00	t		VE	36981	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38271	2018-07-04 08:02:03.686662	23	2482	5	2	B002-00000470	11044	2018-07-04	148.20	t		VE	37347	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38288	2018-07-04 10:44:43.938445	13	1287	5	2	B011-00000623	8366	2018-07-04	287.50	t		VE	37365	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38306	2018-07-04 14:06:23.23356	9	2822	5	2	B006-00001171	11055	2018-07-04	122.00	t		VE	37386	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38304	2018-07-04 12:17:55.26444	14	2778	5	2	B010-00000922	11018	2018-07-04	678.00	t		VE	37381	0	69	CHEPEN-PC	t	1	NS	0.0000
38300	2018-07-04 12:01:56.994189	8	5579	5	2	B005-00001173	10905	2018-07-04	220.00	t		VE	37377	0	9244	TUCUME-PC	t	3	NS	0.0000
38310	2018-07-04 14:51:15.808442	5	4814	5	2	B013-00001677	11054	2018-07-04	280.50	t		VE	37384	0	4758	EC-PC	t	1	NS	0.0000
38308	2018-07-04 14:36:20.742574	5	4812	5	2	B013-00001677	11054	2018-07-04	280.50	t		VE	37384	0	4758	EC-PC	t	1	NS	0.0000
38312	2018-07-04 15:31:52.87246	11	1100	5	1	F012-00000163	85	2018-07-04	3213.50	t		VE	37390	0	73	ADMIN-PC	t	1	NS	0.0000
37721	2018-06-22 12:23:30.642876	14	2718	5	2	B010-00000864	1845	2018-06-22	143.00	t		VE	36731	0	69	CHEPEN-PC	t	1	NS	0.0000
36054	2018-05-18 09:02:13.917482	8	5092	5	2	B005-00000779	5436	2018-05-18	141.00	t		VE	35146	0	9244	TUCUME-PC	t	3	NS	0.0000
38305	2018-07-04 13:02:26.97602	5	3323	5	2	B003-00000476	35	2018-07-04	1680.00	t		VE	37385	0	4758	EC-PC	t	2	NS	0.0000
36213	2018-05-21 12:45:54.122609	18	996	5	2	B005-00000114	10681	2018-05-21	2898.50	t		VE	35293	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
38866	2018-07-12 12:53:16.599857	10	1856	5	2	B005-00000496	5323	2018-07-12	4838.50	t		VE	37382	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37851	2018-06-25 10:07:18.380197	5	3276	5	2	B003-00000435	10436	2018-06-25	860.00	t		VE	36860	0	4758	EC-PC	t	2	NS	0.0000
38118	2018-06-30 10:43:19.827416	8	5548	5	2	B005-00001146	5898	2018-06-30	231.00	t		VE	37156	0	9244	TUCUME-PC	t	3	NS	0.0000
37354	2018-06-15 09:26:15.444064	8	5402	5	2	B005-00001031	10858	2018-06-15	23.30	t		VE	36337	0	9244	TUCUME-PC	t	3	NS	0.0000
37514	2018-06-19 11:57:50.991164	5	4676	5	2	B013-00001562	10901	2018-06-19	102.00	t		VE	36530	0	4758	EC-PC	t	1	NS	0.0000
38272	2018-07-04 08:10:43.535118	14	2776	5	1	F010-00000087	10753	2018-07-04	108.00	t		VE	37348	0	69	CHEPEN-PC	t	1	NS	0.0000
37586	2018-06-20 12:11:44.934226	8	5434	5	2	B005-00001057	5968	2018-06-20	46.60	t		VE	36600	0	9244	TUCUME-PC	t	3	NS	0.0000
37664	2018-06-21 16:12:43.888687	5	4708	5	2	B013-00001583	10917	2018-06-21	1100.00	t		VE	36642	0	4758	EC-PC	t	1	NS	0.0000
38153	2018-07-02 09:03:36.122937	5	1028	5	2	B007-00000148	8375	2018-07-02	3150.00	t		VE	37201	0	4758	EC-PC	t	3	NS	0.0000
38296	2018-07-04 11:43:43.729452	23	2487	5	2	B002-00000475	9754	2018-07-04	137.40	t		VE	37373	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37971	2018-06-26 16:49:33.70808	13	1256	5	2	B011-00000592	10967	2018-06-26	800.00	t		VE	36982	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38284	2018-07-04 10:13:22.323598	23	2484	5	2	B002-00000472	11050	2018-07-04	407.10	t		VE	37360	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38221	2018-07-03 09:18:32.619654	8	5567	5	2	B005-00001163	10848	2018-07-03	23.10	t		VE	37297	0	9244	TUCUME-PC	t	3	NS	0.0000
38307	2018-07-04 14:20:05.184915	8	5582	5	2	B005-00001176	10884	2018-07-04	114.00	t		VE	37387	0	9244	TUCUME-PC	t	3	NS	0.0000
38301	2018-07-04 12:11:08.301827	8	5580	5	2	B005-00001174	5668	2018-07-04	98.00	t		VE	37378	0	9244	TUCUME-PC	t	3	NS	0.0000
38292	2018-07-04 11:03:17.390998	8	5578	5	2	B005-00001171	5668	2018-07-04	122.50	t		VE	37366	0	9244	TUCUME-PC	t	3	NS	0.0000
38290	2018-07-04 10:58:58.857679	8	5577	5	2	B005-00001171	5668	2018-07-04	122.50	t		VE	37366	0	9244	TUCUME-PC	t	3	NS	0.0000
38313	2018-07-04 15:32:19.109273	11	1101	5	1	F012-00000164	85	2018-07-04	990.00	t		VE	37391	0	73	ADMIN-PC	t	1	NS	0.0000
37723	2018-06-22 12:26:20.360198	5	1021	5	2	B007-00000141	4776	2018-06-22	172.00	t		VE	36732	0	4758	EC-PC	t	3	NS	0.0000
36055	2018-05-18 09:02:46.849677	9	2760	5	2	B006-00001114	466	2018-05-18	192.00	t		VE	35147	0	66	CONTASTAANA-PC	t	1	NS	0.0000
38311	2018-07-04 15:07:00.740541	14	2779	5	2	B010-00000923	1080	2018-07-04	81.50	t		VE	37388	0	69	CHEPEN-PC	t	1	NS	0.0000
36214	2018-05-21 12:50:14.011758	15	990	5	2	B009-00000274	1185	2018-05-21	184.00	t		VE	35294	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
38002	2018-06-27 12:08:49.277007	8	5517	5	2	B005-00001122	10988	2018-06-27	235.00	t		VE	37005	0	9244	TUCUME-PC	t	3	NS	0.0000
37852	2018-06-25 10:09:38.504529	5	3277	5	2	B003-00000436	4776	2018-06-25	1290.00	t		VE	36861	0	4758	EC-PC	t	2	NS	0.0000
36354	2018-05-23 11:50:04.357386	23	2303	5	2	B002-00000322	10416	2018-05-23	231.00	t		VE	35419	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
37357	2018-06-15 09:32:14.337434	23	2372	5	2	B002-00000374	10850	2018-06-15	111.50	t		VE	36338	0	66	JDCORNEJO-PC	t	3	NS	0.0000
24155	2017-12-15 17:31:29.918367	23	1468	2	21		2918	2017-12-15	253.31	t		T	99	0	313	NBK-L01-72	t	3	NS	0.0000
20048	2017-11-21 16:35:36.327246	16	148	2	21		2918	2017-06-20	5780.36	t		T	27	0	313	NBK-L01-72	t	1	NS	0.0000
46158	2018-10-10 09:21:51.261098	5	5863	5	2	B013-00002622	8	2018-10-10	249.50	t		VE	45461	0	11032	EC-PC	t	1	NS	0.0000
46170	2018-10-10 10:39:04.522752	5	4007	5	2	B003-00001055	13	2018-10-10	27600.00	t		VE	45475	0	11032	EC-PC	t	2	NS	0.0000
39929	2018-07-26 17:20:38.819018	11	1146	5	1	F012-00000199	85	2018-07-26	3197.50	t		VE	39121	0	73	ADMIN-PC	t	1	NS	0.0000
40946	2018-08-07 18:10:31.419727	32	101	5	2	B008-00000100	8	2018-08-07	553.00	t		VE	40155	0	1	CONTROL02	t	2	NS	0.0000
40324	2018-08-01 17:29:58.525257	5	3542	5	2	B003-00000678	8653	2018-08-01	1560.00	t		VE	39525	0	4758	EC-PC	t	2	NS	0.0000
39654	2018-07-24 07:17:59.620481	8	5753	5	2	B005-00001294	11458	2018-07-24	50.00	t		VE	38834	0	9244	TUCUME-PC	t	3	NS	0.0000
38642	2018-07-10 08:44:58.557432	18	1061	5	2	B005-00000158	11144	2018-07-10	830.00	t		VE	37766	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
46181	2018-10-10 11:33:44.192725	6	1153	5	2	B014-00000508	11265	2018-10-10	62.00	t		VE	45487	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
45960	2018-10-05 16:21:42.144921	24	2626	5	1	F008-00000286	6371	2018-10-05	864.00	t		VE	45203	0	8404	CHOTA-PC	t	3	NS	0.0000
46056	2018-10-09 09:26:32.79799	8	6729	5	2	B005-00001776	12479	2018-10-09	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
46165	2018-10-10 10:03:03.722969	5	5864	5	2	B013-00002623	62	2018-10-10	112.50	t		VE	45470	0	11032	EC-PC	t	1	NS	0.0000
46098	2018-10-09 12:05:41.304842	32	775	5	1	F008-00000112	12068	2018-10-09	864.00	t		VE	45387	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38223	2018-07-03 09:29:56.90989	13	1281	5	2	B011-00000617	8366	2018-07-03	57.00	t		VE	37298	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37516	2018-06-19 12:15:48.903897	23	2389	5	2	B002-00000391	10657	2018-06-19	29.00	t		VE	36531	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37587	2018-06-20 12:12:01.384816	5	3244	5	2	B003-00000408	8653	2018-06-20	875.00	t		VE	36601	0	4758	EC-PC	t	2	NS	0.0000
38107	2018-06-30 09:40:53.518006	23	2460	5	2	B002-00000451	6803	2018-06-30	22.90	t		VE	37157	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37631	2018-06-21 09:08:42.57945	23	2407	5	2	B002-00000405	10918	2018-06-21	36.40	t		VE	36643	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37972	2018-06-26 17:03:34.453237	24	2294	5	2	B008-00000218	6331	2018-06-26	42.60	t		VE	36983	0	8404	CHOTA-PC	t	3	NS	0.0000
38289	2018-07-04 10:57:59.381413	5	3320	5	2	B003-00000473	4776	2018-07-04	2100.00	t		VE	37367	0	4758	EC-PC	t	2	NS	0.0000
38154	2018-07-02 09:17:27.820426	5	3300	5	2	B003-00000456	4930	2018-07-02	2112.50	t		VE	37202	0	4758	EC-PC	t	2	NS	0.0000
38273	2018-07-04 08:15:44.393398	5	4807	5	2	B013-00001672	11045	2018-07-04	365.00	t		VE	37349	0	4758	EC-PC	t	1	NS	0.0000
38302	2018-07-04 12:12:43.118627	8	5581	5	2	B005-00001175	5622	2018-07-04	73.10	t		VE	37379	0	9244	TUCUME-PC	t	3	NS	0.0000
38285	2018-07-04 10:16:37.517077	23	2485	5	2	B002-00000473	8996	2018-07-04	179.00	t		VE	37361	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38297	2018-07-04 11:50:20.060808	9	2821	5	2	B006-00001170	11053	2018-07-04	427.00	t		VE	37374	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38314	2018-07-04 15:33:21.30042	5	4815	5	2	B013-00001678	2169	2018-07-04	183.00	t		VE	37392	0	4758	EC-PC	t	1	NS	0.0000
37724	2018-06-22 12:32:09.286261	14	2719	5	2	B010-00000865	10932	2018-06-22	720.00	t		VE	36733	0	69	CHEPEN-PC	t	1	NS	0.0000
36079	2018-05-18 10:51:54.287387	5	3085	5	2	B003-00000273	4056	2018-05-18	4575.00	t		VE	35148	0	4758	EC-PC	t	2	NS	0.0000
36355	2018-05-23 12:11:26.692419	23	2304	5	2	B002-00000323	10698	2018-05-23	23.10	t		VE	35420	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38137	2018-06-30 12:59:15.278812	5	4792	5	2	B013-00001658	4228	2018-06-30	159.00	t		VE	37158	0	12	EC-PC	t	1	NS	0.0000
38108	2018-06-30 09:42:55.92096	5	4787	5	2	B013-00001658	4228	2018-06-30	53.00	t		VE	37158	0	12	EC-PC	t	1	NS	0.0000
37358	2018-06-15 09:52:43.91427	14	2685	5	2	B010-00000834	10859	2018-06-15	280.00	t		VE	36339	0	69	CHEPEN-PC	t	1	NS	0.0000
38104	2018-06-30 08:56:16.596895	5	3297	5	2	B003-00000439	4930	2018-06-30	4250.00	t		VE	36917	0	12	EC-PC	t	2	NS	0.0000
37997	2018-06-27 11:18:50.882793	5	3286	5	2	B003-00000439	4930	2018-06-27	2125.00	t		VE	36917	0	4758	EC-PC	t	2	NS	0.0000
37959	2018-06-26 15:44:44.846061	5	3281	5	2	B003-00000439	4930	2018-06-26	6800.00	t		VE	36917	0	4758	EC-PC	t	2	NS	0.0000
37518	2018-06-19 12:29:44.308399	5	3233	5	2	B003-00000397	4776	2018-06-19	1750.00	t		VE	36532	0	4758	EC-PC	t	2	NS	0.0000
40337	2018-08-02 07:34:14.434285	10	1959	5	2	B005-00000498	813	2018-08-02	508.50	t		VE	37393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40335	2018-08-02 07:30:11.542798	10	1957	5	2	B005-00000498	813	2018-08-02	563.50	t		VE	37393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40064	2018-07-30 08:31:11.482555	10	1937	5	2	B005-00000498	813	2018-07-30	80.50	t		VE	37393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40062	2018-07-30 08:30:53.241732	10	1936	5	2	B005-00000498	813	2018-07-30	169.50	t		VE	37393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39437	2018-07-20 07:23:37.263148	10	1884	5	2	B005-00000498	813	2018-07-20	1695.00	t		VE	37393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37588	2018-06-20 12:47:40.526768	8	5435	5	2	B005-00001058	8	2018-06-20	23.30	t		VE	36602	0	9244	TUCUME-PC	t	3	NS	0.0000
38291	2018-07-04 10:59:03.528981	5	3321	5	2	B003-00000474	10256	2018-07-04	3360.00	t		VE	37368	0	4758	EC-PC	t	2	NS	0.0000
37686	2018-06-22 06:57:38.773911	10	1811	5	2	B005-00000482	10200	2018-06-22	339.00	t		VE	36644	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37682	2018-06-21 18:02:00.30462	10	1810	5	2	B005-00000482	10200	2018-06-21	791.00	t		VE	36644	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38155	2018-07-02 09:20:19.704803	23	2463	5	2	B002-00000454	9996	2018-07-02	91.60	t		VE	37203	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38298	2018-07-04 11:52:38.850355	13	1289	5	2	B011-00000625	179	2018-07-04	1525.50	t		VE	37375	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38274	2018-07-04 08:40:54.09728	23	2483	5	2	B002-00000471	11036	2018-07-04	22.90	t		VE	37350	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38343	2018-07-05 08:25:33.111029	8	5589	5	2	B005-00001177	11056	2018-07-05	352.00	t		VE	37389	0	9244	TUCUME-PC	t	3	NS	0.0000
36059	2018-05-18 09:09:14.258142	23	2273	5	2	B002-00000301	9861	2018-05-18	149.00	t		VE	35149	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38156	2018-07-02 09:22:23.766039	13	1275	5	2	B011-00000611	5715	2018-07-02	96.00	t		VE	37204	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32393	2018-03-23 10:44:19.641561	23	2037	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0	1	CONTROL02	t	3	NS	0.0000
46172	2018-10-10 11:00:12.240853	5	5867	5	2	B013-00002626	8135	2018-10-10	76.00	t		VE	45477	0	11032	EC-PC	t	1	NS	0.0000
20049	2017-11-21 16:37:01.798297	15	636	2	21		2918	2017-09-11	142.05	t		T	28	0	313	NBK-L01-72	t	1	NS	0.0000
46187	2018-10-10 12:38:50.783787	10	2200	5	2	B005-00000785	3689	2018-10-10	538.00	t		VE	45499	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46191	2018-10-10 13:34:10.200918	6	1156	5	2	B014-00000512	12854	2018-10-10	760.00	t		VE	45503	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46192	2018-10-10 14:54:37.467698	6	1157	5	2	B014-00000513	9080	2018-10-10	37.50	t		VE	45504	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46195	2018-10-10 15:31:29.550806	14	3290	5	2	B010-00001351	223	2018-10-10	246.00	t		VE	45507	0	69	CHEPEN-PC	t	1	NS	0.0000
46084	2018-10-09 11:28:07.16531	18	1197	5	1	F005-00000090	7886	2018-10-09	7150.00	t		VE	45362	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39930	2018-07-26 17:22:55.289251	11	1147	5	1	F012-00000200	85	2018-07-26	1242.00	t		VE	39123	0	73	ADMIN-PC	t	1	NS	0.0000
40947	2018-08-07 18:10:34.18666	32	102	5	2	B008-00000101	8	2018-08-07	632.00	t		VE	40156	0	1	CONTROL02	t	2	NS	0.0000
40325	2018-08-01 17:33:39.135432	5	3543	5	2	B003-00000679	4776	2018-08-01	11550.00	t		VE	39526	0	4758	EC-PC	t	2	NS	0.0000
39655	2018-07-24 07:41:53.274941	5	5068	5	2	B013-00001909	4930	2018-07-24	429.00	t		VE	38836	0	4758	EC-PC	t	1	NS	0.0000
38643	2018-07-10 08:46:14.467588	8	5626	5	2	B005-00001214	11145	2018-07-10	1000.00	t		VE	37767	0	9244	TUCUME-PC	t	3	NS	0.0000
45961	2018-10-05 16:22:52.102426	10	2186	5	2	B005-00000715	2357	2018-10-05	210.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46173	2018-10-10 11:01:24.879102	6	1151	5	2	B014-00000506	7861	2018-10-10	37.50	t		VE	45478	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46057	2018-10-09 09:28:13.594736	10	2191	5	2	B005-00000777	12827	2018-10-09	269.00	t		VE	45323	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46099	2018-10-09 12:08:26.225017	32	776	5	2	B008-00000659	8	2018-10-09	72.00	t		VE	45389	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46085	2018-10-09 11:29:13.11816	18	1198	5	2	B005-00000251	12831	2018-10-09	7150.00	t		VE	45363	0	10836	CAJAMARCA-PC	f	2	NS	0.0000
37853	2018-06-25 10:28:46.993515	23	2431	5	2	B002-00000427	10954	2018-06-25	1576.00	t		VE	36863	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36356	2018-05-23 12:23:09.718012	5	4416	5	2	B013-00001356	8125	2018-05-23	108.00	t		VE	35421	0	4758	EC-PC	t	1	NS	0.0000
38318	2018-07-04 16:14:45.352302	5	1030	5	1	F007-00000020	6311	2018-07-04	7689.80	t		VE	37397	0	4758	EC-PC	t	3	NS	0.0000
36409	2018-05-24 11:34:52.44475	23	2309	5	2	B003-00000001	10682	2018-05-21	8401.60	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
37992	2018-06-27 10:17:29.909396	10	1821	5	1	F005-00000020	1149	2018-06-27	395.50	t		VE	36918	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37359	2018-06-15 09:56:27.665465	14	2686	5	2	B010-00000835	8706	2018-06-15	870.00	t		VE	36340	0	69	CHEPEN-PC	t	1	NS	0.0000
37589	2018-06-20 12:50:00.057546	23	2398	5	1	F002-00000050	6472	2018-06-20	3511.20	t		VE	36603	0	10757	NBK-L01-72	t	3	NS	0.0000
37974	2018-06-26 17:31:44.959577	14	2744	5	2	B010-00000885	1333	2018-06-26	198.00	t		VE	36949	0	69	CHEPEN-PC	t	1	NS	0.0000
37633	2018-06-21 09:28:47.148904	5	3250	5	2	B003-00000411	4930	2018-06-21	4325.00	t		VE	36645	0	4758	EC-PC	t	2	NS	0.0000
37725	2018-06-22 12:38:44.997187	23	2420	5	2	B002-00000417	10928	2018-06-22	46.20	t		VE	36734	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38275	2018-07-04 08:43:12.215023	5	4808	5	2	B013-00001673	11046	2018-07-04	456.00	t		VE	37351	0	4758	EC-PC	t	1	NS	0.0000
38109	2018-06-30 09:52:34.249927	14	2756	5	2	B010-00000901	7039	2018-06-30	131.00	t		VE	37159	0	69	CHEPEN-PC	t	1	NS	0.0000
38350	2018-07-05 09:06:52.794855	23	2488	5	1	F002-00000061	11009	2018-07-05	8.60	t		VE	37439	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38315	2018-07-04 15:55:26.406114	14	2780	5	2	B010-00000924	9986	2018-07-04	182.50	t		VE	37394	0	69	CHEPEN-PC	t	1	NS	0.0000
38359	2018-07-05 10:12:01.318034	5	4825	5	1	F013-00000136	2492	2018-07-05	1163.00	t		VE	37449	0	4758	EC-PC	t	1	NS	0.0000
38348	2018-07-05 08:45:40.398828	8	5592	5	2	B005-00001186	10750	2018-07-05	184.80	t		VE	37437	0	9244	TUCUME-PC	t	3	NS	0.0000
38360	2018-07-05 10:12:37.820937	10	1828	5	2	B005-00000500	2434	2018-07-05	285.00	t		VE	37445	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38356	2018-07-05 09:49:36.828847	10	1827	5	2	B005-00000500	2434	2018-07-05	285.00	t		VE	37445	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38354	2018-07-05 09:20:54.78754	5	1031	5	2	B007-00000149	10909	2018-07-05	1011.00	t		VE	37443	0	4758	EC-PC	t	3	NS	0.0000
38393	2018-07-05 17:58:40.181742	14	2789	5	2	B010-00000927	4511	2018-07-05	298.00	t		VE	37456	0	69	CHEPEN-PC	t	1	NS	0.0000
38361	2018-07-05 10:39:43.904469	5	4826	5	2	B013-00001688	5848	2018-07-05	93.50	t		VE	37451	0	4758	EC-PC	t	1	NS	0.0000
38366	2018-07-05 11:26:57.858728	23	2490	5	2	B002-00000477	11070	2018-07-05	119.90	t		VE	37458	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38369	2018-07-05 12:07:12.071917	5	4828	5	2	B013-00001690	2472	2018-07-05	114.00	t		VE	37460	0	4758	EC-PC	t	1	NS	0.0000
38370	2018-07-05 12:12:05.530445	5	3326	5	2	B003-00000479	4776	2018-07-05	4175.00	t		VE	37461	0	4758	EC-PC	t	2	NS	0.0000
36060	2018-05-18 09:10:18.380863	23	2274	5	2	B002-00000302	6920	2018-05-18	116.00	t		VE	35150	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38110	2018-06-30 10:01:47.204831	5	3298	5	2	B003-00000454	4930	2018-06-30	3400.00	t		VE	37160	0	12	EC-PC	t	2	NS	0.0000
36216	2018-05-21 13:45:23.326035	8	5132	5	2	B005-00000815	6111	2018-05-21	180.00	t		VE	35297	0	9244	TUCUME-PC	t	3	NS	0.0000
37726	2018-06-22 12:39:03.801591	5	3261	5	2	B003-00000422	6350	2018-06-22	2580.00	t		VE	36735	0	4758	EC-PC	t	2	NS	0.0000
38321	2018-07-04 16:36:10.090341	9	2824	5	2	B006-00001173	11058	2018-07-04	183.00	t		VE	37402	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38319	2018-07-04 16:18:31.29353	8	5583	5	2	B005-00001178	5855	2018-07-04	955.00	t		VE	37398	0	9244	TUCUME-PC	t	3	NS	0.0000
37854	2018-06-25 10:29:00.427975	5	4756	5	1	F013-00000131	1100	2018-06-25	327.00	t		VE	36864	0	4758	EC-PC	t	1	NS	0.0000
37360	2018-06-15 09:58:37.581524	23	2373	5	2	B002-00000375	10861	2018-06-15	31.30	t		VE	36341	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38157	2018-07-02 09:24:40.006521	13	1276	5	2	B011-00000612	183	2018-07-02	629.00	t		VE	37205	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37520	2018-06-19 12:48:59.964547	5	4677	5	2	B013-00001563	9012	2018-06-19	193.00	t		VE	36534	0	4758	EC-PC	t	1	NS	0.0000
37752	2018-06-22 17:53:45.916864	10	1813	5	2	B005-00000479	1117	2018-06-22	1582.00	t	ENTREGADO	VE	36604	0	10757	NBK-L01-72	t	1	NS	0.0000
38362	2018-07-05 10:43:34.314687	5	4827	5	2	B013-00001689	2517	2018-07-05	102.00	t		VE	37452	0	4758	EC-PC	t	1	NS	0.0000
38197	2018-07-02 16:36:52.859731	14	2766	5	2	B010-00000912	10966	2018-07-02	372.00	t		VE	37263	0	69	CHEPEN-PC	t	1	NS	0.0000
38355	2018-07-05 09:22:35.702137	8	5593	5	2	B005-00001187	11068	2018-07-05	331.50	t		VE	37444	0	9244	TUCUME-PC	t	3	NS	0.0000
37993	2018-06-27 10:24:24.816208	8	5515	5	2	B005-00001123	10769	2018-06-27	25.20	t		VE	37008	0	9244	TUCUME-PC	t	3	NS	0.0000
38316	2018-07-04 15:59:02.659512	5	3324	5	2	B003-00000477	4930	2018-07-04	840.00	t		VE	37395	0	4758	EC-PC	t	2	NS	0.0000
23812	2017-12-12 09:58:05.580839	23	1430	2	21		2918	2017-12-12	186.80	t		T	88	0	313	NBK-L01-72	t	3	NS	0.0000
38349	2018-07-05 08:49:26.193467	5	4822	5	2	B013-00001685	11067	2018-07-05	57.00	t		VE	37438	0	4758	EC-PC	t	1	NS	0.0000
46166	2018-10-10 10:05:28.023628	5	5865	5	2	B013-00002624	12850	2018-10-10	450.00	t		VE	45471	0	11032	EC-PC	t	1	NS	0.0000
46182	2018-10-10 11:38:21.652504	6	1154	5	2	B014-00000509	11265	2018-10-10	62.00	t		VE	45489	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46188	2018-10-10 12:44:20.042537	6	1155	5	2	B014-00000511	11265	2018-10-10	62.00	t		VE	45500	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46193	2018-10-10 15:19:37.859951	32	786	5	2	B008-00000669	8	2018-10-10	73.00	t		VE	45505	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46196	2018-10-10 15:34:40.761899	8	6745	5	2	B005-00001944	9734	2018-10-10	1496.00	t		VE	45508	0	9244	TUCUME-PC	t	3	NS	0.0000
39931	2018-07-26 17:23:33.416101	30	142	5	2	B007-00000122	11476	2018-07-26	2695.00	t		VE	39124	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40326	2018-08-01 17:34:21.99742	10	1954	5	2	B005-00000585	813	2018-08-01	812.00	t		VE	39364	0	11125	USUARIO-PC	t	1	NS	0.0000
40948	2018-08-07 18:10:36.668173	32	103	5	2	B008-00000102	8	2018-08-07	474.00	t		VE	40157	0	1	CONTROL02	t	2	NS	0.0000
39656	2018-07-24 08:10:00.81799	8	5754	5	2	B005-00001295	8814	2018-07-24	49.00	t		VE	38837	0	9244	TUCUME-PC	t	3	NS	0.0000
46100	2018-10-09 12:16:49.389186	5	5849	5	2	B013-00002609	12051	2018-10-09	69.00	t		VE	45393	0	11032	EC-PC	t	1	NS	0.0000
38644	2018-07-10 08:52:20.415514	8	5627	5	2	B005-00001215	2787	2018-07-10	715.00	t		VE	37768	0	9244	TUCUME-PC	t	3	NS	0.0000
38351	2018-07-05 09:07:17.029548	14	2783	5	2	B010-00000926	4820	2018-07-05	442.00	t		VE	37440	0	69	CHEPEN-PC	t	1	NS	0.0000
38357	2018-07-05 09:53:40.908577	5	4824	5	2	B013-00001687	342	2018-07-05	1140.00	t		VE	37446	0	4758	EC-PC	t	1	NS	0.0000
38367	2018-07-05 11:28:16.514485	8	5595	5	2	B005-00001189	8	2018-07-05	262.00	t		VE	37459	0	9244	TUCUME-PC	t	3	NS	0.0000
38365	2018-07-05 11:13:10.998037	5	1032	5	1	F007-00000021	10771	2018-07-05	136.00	t		VE	37457	0	4758	EC-PC	t	3	NS	0.0000
36061	2018-05-18 09:10:19.470001	5	4378	5	2	B013-00001323	10653	2018-05-18	77.00	t		VE	35151	0	4758	EC-PC	t	1	NS	0.0000
37904	2018-06-25 17:45:52.857473	11	1086	5	1	F012-00000152	85	2018-06-25	587.00	t		VE	36920	0	73	ADMIN-PC	t	1	NS	0.0000
37753	2018-06-22 17:54:13.969732	10	1814	5	2	B005-00000485	2548	2018-06-22	494.50	t	ENTREGADO	VE	36736	0	10757	NBK-L01-72	t	1	NS	0.0000
36357	2018-05-23 12:26:49.868244	8	5171	5	2	B005-00000853	9491	2018-05-23	94.50	t		VE	35423	0	9244	TUCUME-PC	t	3	NS	0.0000
37362	2018-06-15 10:10:39.589315	8	5404	5	2	B005-00001032	10856	2018-06-15	630.00	t		VE	36342	0	9244	TUCUME-PC	t	3	NS	0.0000
37635	2018-06-21 09:46:53.193966	5	3251	5	2	B003-00000412	4930	2018-06-21	4325.00	t		VE	36647	0	4758	EC-PC	t	2	NS	0.0000
37994	2018-06-27 10:53:16.730395	5	1025	5	2	B007-00000145	5966	2018-06-27	561.00	t		VE	37009	0	4758	EC-PC	t	3	NS	0.0000
38352	2018-07-05 09:11:20.47154	9	2828	5	2	B006-00001177	8431	2018-07-05	2530.00	t		VE	37441	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38317	2018-07-04 16:10:22.692718	9	2823	5	2	B006-00001172	11057	2018-07-04	715.00	t		VE	37396	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37855	2018-06-25 10:30:47.819181	8	5489	5	2	B005-00001100	5436	2018-06-25	400.90	t		VE	36865	0	9244	TUCUME-PC	t	3	NS	0.0000
38238	2018-07-03 11:58:12.90201	18	1045	5	1	F005-00000043	8510	2018-07-03	8450.00	t		VE	37161	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38320	2018-07-04 16:19:00.338559	5	4816	5	2	B013-00001679	720	2018-07-04	439.00	t		VE	37399	0	4758	EC-PC	t	1	NS	0.0000
38322	2018-07-04 16:36:14.711015	5	4817	5	2	B013-00001680	720	2018-07-04	73.00	t		VE	37403	0	4758	EC-PC	t	1	NS	0.0000
38371	2018-07-05 12:12:09.650338	9	2829	5	2	B006-00001178	11071	2018-07-05	122.00	t		VE	37462	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38363	2018-07-05 10:44:18.671296	23	2489	5	2	B002-00000476	11069	2018-07-05	37.40	t		VE	37453	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37856	2018-06-25 10:40:16.787187	9	2792	5	2	B006-00001141	10955	2018-06-25	356.00	t		VE	36866	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36062	2018-05-18 09:11:01.212432	5	4379	5	2	B013-00001324	10653	2018-05-18	38.50	t		VE	35152	0	4758	EC-PC	t	1	NS	0.0000
36217	2018-05-21 14:15:11.227648	9	2763	5	2	B006-00001117	66	2018-05-21	1204.00	t		VE	35299	0	66	CONTASTAANA-PC	t	1	NS	0.0000
36359	2018-05-23 12:54:10.732769	23	2305	5	2	B002-00000324	6807	2018-05-23	23.10	t		VE	35424	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38358	2018-07-05 10:02:54.769464	18	1052	5	2	B005-00000152	3700	2018-07-05	4225.00	t		VE	37448	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37363	2018-06-15 10:33:21.858464	5	4634	5	1	F013-00000121	2497	2018-06-15	850.00	t		VE	36343	0	4758	EC-PC	t	1	NS	0.0000
37636	2018-06-21 09:49:03.098756	8	5447	5	1	F005-00000076	5493	2018-06-21	2000.00	t		VE	36648	0	9244	TUCUME-PC	t	3	NS	0.0000
37995	2018-06-27 10:54:00.595108	23	2449	5	2	B002-00000441	10611	2018-06-27	620.00	t		VE	37010	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37727	2018-06-22 12:55:20.138638	5	4720	5	2	B013-00001600	3388	2018-06-22	34.00	t		VE	36737	0	4758	EC-PC	t	1	NS	0.0000
38323	2018-07-04 16:40:34.008528	9	2825	5	2	B006-00001174	11059	2018-07-04	96.00	t		VE	37404	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38111	2018-06-30 10:08:44.531116	5	1027	5	2	B007-00000147	4613	2018-06-30	385.00	t		VE	37162	0	12	EC-PC	t	3	NS	0.0000
38396	2018-07-06 07:01:14.040348	10	1830	5	2	B005-00000501	1117	2018-07-06	741.00	t		VE	37454	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38158	2018-07-02 09:28:45.811741	5	3301	5	2	B003-00000457	4776	2018-07-02	16800.00	t		VE	37207	0	4758	EC-PC	t	2	NS	0.0000
38353	2018-07-05 09:14:09.764014	5	4823	5	2	B013-00001686	10904	2018-07-05	759.00	t		VE	37442	0	4758	EC-PC	t	1	NS	0.0000
38372	2018-07-05 12:16:03.103922	5	4829	5	2	B013-00001691	8125	2018-07-05	131.00	t		VE	37463	0	4758	EC-PC	t	1	NS	0.0000
36063	2018-05-18 09:12:56.167083	5	4380	5	2	B013-00001325	10224	2018-05-18	77.00	t		VE	35153	0	4758	EC-PC	t	1	NS	0.0000
37637	2018-06-21 09:49:32.365243	23	2408	5	2	B002-00000406	10910	2018-06-21	4.00	t		VE	36649	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38159	2018-07-02 09:29:45.157011	13	1277	5	2	B011-00000613	200	2018-07-02	75.00	t		VE	37208	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37728	2018-06-22 13:16:25.941131	5	3262	5	2	B003-00000423	4930	2018-06-22	5160.00	t		VE	36738	0	4758	EC-PC	t	2	NS	0.0000
38373	2018-07-05 12:25:38.739144	14	2784	5	1	F010-00000089	303	2018-07-05	3990.00	t		VE	37464	0	69	CHEPEN-PC	t	1	NS	0.0000
38473	2018-07-07 06:24:40.565631	11	1106	5	1	F012-00000167	85	2018-07-07	2485.70	t		VE	37570	0	73	ADMIN-PC	t	1	NS	0.0000
37522	2018-06-19 15:05:00.748816	14	2702	5	2	B010-00000849	10902	2018-06-19	186.00	t		VE	36537	0	69	CHEPEN-PC	t	1	NS	0.0000
38015	2018-06-27 16:29:48.274423	10	1822	5	2	B005-00000491	10989	2018-06-27	385.00	t		VE	37011	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38377	2018-07-05 13:34:53.698171	8	5597	5	2	B005-00001190	2957	2018-07-05	84.00	t		VE	37469	0	9244	TUCUME-PC	t	3	NS	0.0000
38112	2018-06-30 10:14:44.497793	18	1037	5	2	B005-00000143	11015	2018-06-30	1690.00	t		VE	37163	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38324	2018-07-04 16:44:17.489363	8	5584	5	2	B005-00001179	3013	2018-07-04	112.20	t		VE	37405	0	9244	TUCUME-PC	t	3	NS	0.0000
38374	2018-07-05 12:40:14.140843	23	2491	5	2	B002-00000478	11072	2018-07-05	76.50	t		VE	37465	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38364	2018-07-05 10:50:57.262474	8	5594	5	2	B005-00001188	6106	2018-07-05	168.00	t		VE	37455	0	9244	TUCUME-PC	t	3	NS	0.0000
46167	2018-10-10 10:07:40.790975	6	1149	5	2	B014-00000503	1051	2018-10-10	62.00	t		VE	45465	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46174	2018-10-10 11:11:04.312209	5	5868	5	2	B013-00002627	2590	2018-10-10	562.50	t		VE	45479	0	11032	EC-PC	t	1	NS	0.0000
46183	2018-10-10 11:41:36.482574	32	784	5	2	B008-00000667	8	2018-10-10	288.00	t		VE	45490	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46189	2018-10-10 12:52:39.077903	32	785	5	2	B008-00000668	12094	2018-10-10	730.00	t		VE	45501	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46194	2018-10-10 15:23:36.229063	8	6744	5	2	B005-00001943	9004	2018-10-10	85.00	t		VE	45506	0	9244	TUCUME-PC	t	3	NS	0.0000
46197	2018-10-10 15:38:17.359701	24	2638	5	2	B008-00000405	12855	2018-10-10	109.00	t		VE	45509	0	8404	CHOTA-PC	t	3	NS	0.0000
39932	2018-07-26 17:24:45.536947	30	143	5	2	B007-00000123	11438	2018-07-26	1925.00	t		VE	39125	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40949	2018-08-07 18:10:39.228176	32	104	5	2	B008-00000103	8	2018-08-07	158.00	t		VE	40158	0	1	CONTROL02	t	2	NS	0.0000
46101	2018-10-09 12:17:33.679745	8	6734	5	2	B005-00001910	9491	2018-10-09	741.00	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
39657	2018-07-24 08:10:15.158006	8	5755	5	2	B005-00001293	11452	2018-07-24	693.00	t		VE	38819	0	9244	TUCUME-PC	t	3	NS	0.0000
38645	2018-07-10 08:54:36.927475	8	5628	5	2	B005-00001216	5668	2018-07-10	20.00	t		VE	37769	0	9244	TUCUME-PC	t	3	NS	0.0000
40327	2018-08-01 17:43:43.248515	23	2659	2	4	008-1136	2918	2018-08-01	2005.15	t		T	268	0	11444	CPU-L01-53	t	3	NS	0.0000
46168	2018-10-10 10:09:43.996023	32	781	5	2	B008-00000664	8	2018-10-10	73.00	t		VE	45472	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38397	2018-07-06 07:02:37.498478	8	5601	5	2	B005-00001193	10884	2018-07-06	22.00	t		VE	37487	0	9244	TUCUME-PC	t	3	NS	0.0000
38376	2018-07-05 12:52:43.341956	9	2831	5	2	B006-00001180	1914	2018-07-05	122.00	t		VE	37467	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38378	2018-07-05 14:28:44.311629	9	2832	5	2	B006-00001181	8332	2018-07-05	157.00	t		VE	37470	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38987	2018-07-13 14:57:05.999371	8	5686	5	2	B005-00001240	11145	2018-07-13	210.00	t		VE	37990	0	9244	TUCUME-PC	t	3	NS	0.0000
38867	2018-07-12 14:20:32.019111	8	5661	5	2	B005-00001240	11145	2018-07-12	168.00	t		VE	37990	0	9244	TUCUME-PC	t	3	NS	0.0000
38730	2018-07-11 06:48:49.476485	11	1115	5	1	F012-00000177	85	2018-07-11	1244.00	t		VE	37850	0	73	ADMIN-PC	t	1	NS	0.0000
38529	2018-07-09 06:56:43.766026	11	1110	5	1	F012-00000171	85	2018-07-09	2436.00	t		VE	37626	0	73	ADMIN-PC	t	1	NS	0.0000
38827	2018-07-12 06:51:17.905315	11	1120	5	2	B012-00000266	5105	2018-07-12	180.00	t		VE	37948	0	73	ADMIN-PC	t	1	NS	0.0000
39187	2018-07-17 08:49:16.5578	8	5713	5	1	F005-00000090	11183	2018-07-17	64.50	t		VE	38029	0	9244	TUCUME-PC	t	3	NS	0.0000
39029	2018-07-14 08:02:40.980835	8	5694	5	1	F005-00000090	11183	2018-07-14	64.50	t		VE	38029	0	9244	TUCUME-PC	t	3	NS	0.0000
38924	2018-07-13 08:45:58.80055	8	5675	5	1	F005-00000090	11183	2018-07-13	193.50	t		VE	38029	0	9244	TUCUME-PC	t	3	NS	0.0000
38983	2018-07-13 13:06:03.506894	5	3394	5	2	B003-00000537	4776	2018-07-13	4075.00	t		VE	38121	0	4758	EC-PC	t	2	NS	0.0000
38984	2018-07-13 14:02:23.964025	8	5683	5	2	B005-00001250	8	2018-07-13	45.00	t		VE	38122	0	9244	TUCUME-PC	t	3	NS	0.0000
37857	2018-06-25 10:49:55.578724	9	2793	5	2	B006-00001142	10956	2018-06-25	967.00	t		VE	36868	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36064	2018-05-18 09:15:18.259151	23	2275	5	2	B002-00000303	9861	2018-05-18	8.00	t		VE	35154	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38731	2018-07-11 06:50:55.269247	13	1308	5	2	B011-00000644	8706	2018-07-11	1195.00	t		VE	37851	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36219	2018-05-21 14:47:36.430966	8	5134	5	2	B005-00000817	9652	2018-05-21	47.00	t		VE	35301	0	9244	TUCUME-PC	t	3	NS	0.0000
38375	2018-07-05 12:41:14.51684	9	2830	5	2	B006-00001179	11073	2018-07-05	1161.00	t		VE	37466	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37364	2018-06-15 10:48:21.592648	5	4635	5	2	B013-00001524	10863	2018-06-15	102.00	t		VE	36345	0	4758	EC-PC	t	1	NS	0.0000
37996	2018-06-27 11:09:15.31891	5	3285	5	2	B003-00000443	4930	2018-06-27	25500.00	t		VE	37012	0	4758	EC-PC	t	2	NS	0.0000
37523	2018-06-19 15:15:04.062696	5	4678	5	2	B013-00001564	8923	2018-06-19	340.00	t		VE	36538	0	4758	EC-PC	t	1	NS	0.0000
37638	2018-06-21 09:52:28.898869	5	4701	5	2	B013-00001584	10919	2018-06-21	220.00	t		VE	36650	0	4758	EC-PC	t	1	NS	0.0000
38113	2018-06-30 10:16:48.623281	8	5545	5	2	B005-00001147	5668	2018-06-30	16.00	t		VE	37164	0	9244	TUCUME-PC	t	3	NS	0.0000
37729	2018-06-22 14:10:34.935872	9	2789	5	2	B006-00001138	7995	2018-06-22	114.00	t		VE	36739	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38325	2018-07-04 16:48:57.854076	9	2826	5	2	B006-00001175	777	2018-07-04	244.00	t		VE	37406	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38474	2018-07-07 06:25:58.317384	11	1107	5	1	F012-00000168	85	2018-07-07	2785.00	t		VE	37571	0	73	ADMIN-PC	t	1	NS	0.0000
38379	2018-07-05 14:36:15.207255	8	5598	5	2	B005-00001191	4052	2018-07-05	23.00	t		VE	37471	0	9244	TUCUME-PC	t	3	NS	0.0000
38908	2018-07-13 07:06:28.564853	8	5672	5	1	F005-00000091	6150	2018-07-13	750.00	t		VE	38030	0	9244	TUCUME-PC	t	3	NS	0.0000
38869	2018-07-12 14:31:10.332425	8	5663	5	2	B005-00001241	8	2018-07-12	21.50	t		VE	37991	0	9244	TUCUME-PC	t	3	NS	0.0000
38398	2018-07-06 07:16:21.472861	14	2790	5	2	B010-00000932	244	2018-07-06	36.50	t		VE	37488	0	69	CHEPEN-PC	t	1	NS	0.0000
38533	2018-07-09 07:22:14.207555	10	1838	5	2	B005-00000508	2782	2018-07-09	285.00	t		VE	37627	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38530	2018-07-09 07:02:44.48398	10	1837	5	2	B005-00000508	2782	2018-07-09	285.00	t		VE	37627	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38828	2018-07-12 06:54:56.107783	14	2827	5	2	B010-00000964	126	2018-07-12	360.00	t		VE	37949	0	69	CHEPEN-PC	t	1	NS	0.0000
38985	2018-07-13 14:37:05.107557	8	5684	5	2	B005-00001251	10398	2018-07-13	160.50	t		VE	38123	0	9244	TUCUME-PC	t	3	NS	0.0000
38995	2018-07-13 15:46:42.899077	5	4929	5	2	B013-00001779	10256	2018-07-13	36.50	t		VE	38132	0	4758	EC-PC	t	1	NS	0.0000
38986	2018-07-13 14:44:20.315829	8	5685	5	2	B005-00001252	11145	2018-07-13	375.00	t		VE	38124	0	9244	TUCUME-PC	t	3	NS	0.0000
37858	2018-06-25 10:59:38.312053	5	4757	5	2	B013-00001631	7916	2018-06-25	680.00	t		VE	36869	0	4758	EC-PC	t	1	NS	0.0000
36065	2018-05-18 09:16:14.716887	23	2276	5	2	B002-00000304	9462	2018-05-18	51.00	t		VE	35155	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38326	2018-07-04 16:49:25.769678	5	4818	5	2	B013-00001681	11060	2018-07-04	187.00	t		VE	37407	0	4758	EC-PC	t	1	NS	0.0000
36220	2018-05-21 15:02:52.789323	15	447	5	2	B006-00000024	5324	2018-05-21	272.00	t		VE	35302	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
38872	2018-07-12 15:18:49.545054	5	4908	5	2	B013-00001759	2439	2018-07-12	264.50	t		VE	37992	0	4758	EC-PC	t	1	NS	0.0000
38586	2018-07-09 14:27:42.641615	8	2017	5	2	B008-00000579	11104	2018-07-09	174.00	t		VE	37628	0	9244	TUCUME-PC	t	1	NS	0.0000
37525	2018-06-19 15:25:50.008936	13	1240	5	2	B011-00000576	9908	2018-06-19	181.00	t		VE	36539	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38380	2018-07-05 14:45:35.994443	23	2492	5	2	B002-00000479	6810	2018-07-05	74.10	t		VE	37472	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38114	2018-06-30 10:21:46.257495	8	5546	5	2	B005-00001148	11014	2018-06-30	511.00	t		VE	37165	0	9244	TUCUME-PC	t	3	NS	0.0000
37639	2018-06-21 09:54:22.458432	5	4702	5	2	B013-00001585	6136	2018-06-21	102.00	t		VE	36651	0	4758	EC-PC	t	1	NS	0.0000
37732	2018-06-22 15:08:25.861431	5	4721	5	2	B013-00001601	35	2018-06-22	476.00	t		VE	36740	0	4758	EC-PC	t	1	NS	0.0000
33414	2018-04-05 16:15:30.016245	5	904	2	21		2918	2018-04-05	356.57	t		T	211	0	313	NBK-L01-72	t	3	NS	0.0000
33413	2018-04-05 16:14:35.167535	5	2801	2	21		2918	2018-04-05	368.69	t		T	210	0	313	NBK-L01-72	t	2	NS	0.0000
46175	2018-10-10 11:13:30.34037	6	1152	5	2	B014-00000507	12852	2018-10-10	37.50	t		VE	45480	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46184	2018-10-10 11:43:06.812445	5	5869	5	2	B013-00002628	8125	2018-10-10	302.50	t		VE	45491	0	11032	EC-PC	t	1	NS	0.0000
46190	2018-10-10 12:58:58.758897	10	2201	5	2	B005-00000786	3689	2018-10-10	242.00	t		VE	45502	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39933	2018-07-26 17:25:15.455073	11	1148	5	2	B012-00000274	6630	2018-07-26	139.00	t		VE	39126	0	73	ADMIN-PC	t	1	NS	0.0000
40950	2018-08-07 18:11:21.862002	32	105	5	2	B008-00000104	8	2018-08-07	316.00	t		VE	40159	0	1	CONTROL02	t	2	NS	0.0000
40328	2018-08-01 17:44:21.273964	11	1165	5	2	B012-00000288	9309	2018-08-01	392.00	t		VE	39527	0	73	ADMIN-PC	t	1	NS	0.0000
39658	2018-07-24 08:10:36.95338	14	2884	5	2	B010-00001005	10968	2018-07-24	56.50	t		VE	38838	0	69	CHEPEN-PC	t	1	NS	0.0000
38646	2018-07-10 08:54:46.300995	9	2853	5	2	B006-00001201	9562	2018-07-10	684.00	t		VE	37770	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46102	2018-10-09 12:24:29.824204	13	1594	5	2	B011-00000917	1952	2018-10-09	73.00	t		VE	45396	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46185	2018-10-10 12:16:07.563691	23	2899	5	2	B002-00000798	8	2018-10-10	150.00	t		VE	45497	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46176	2018-10-10 11:14:15.101901	32	782	5	2	B008-00000665	12853	2018-10-10	73.00	t		VE	45481	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46169	2018-10-10 10:26:15.611102	5	5866	5	2	B013-00002625	6136	2018-10-10	199.00	t		VE	45474	0	11032	EC-PC	t	1	NS	0.0000
38160	2018-07-02 09:31:42.010211	23	2464	5	2	B002-00000455	6830	2018-07-02	170.00	t		VE	37210	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38399	2018-07-06 07:43:07.422823	14	2791	5	2	B010-00000933	10310	2018-07-06	156.50	t		VE	37489	0	69	CHEPEN-PC	t	1	NS	0.0000
38198	2018-07-02 17:07:32.282839	11	1098	5	1	F012-00000161	85	2018-07-02	778.00	t		VE	37268	0	73	ADMIN-PC	t	1	NS	0.0000
38733	2018-07-11 07:12:12.649618	13	1309	5	2	B011-00000645	11165	2018-07-11	438.00	t		VE	37852	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38475	2018-07-07 06:26:39.205293	11	1108	5	1	F012-00000169	85	2018-07-07	2785.00	t		VE	37572	0	73	ADMIN-PC	t	1	NS	0.0000
38829	2018-07-12 07:35:18.696474	8	2035	5	2	B008-00000602	11195	2018-07-12	58.00	t		VE	37950	0	9244	TUCUME-PC	t	1	NS	0.0000
38909	2018-07-13 07:12:15.766428	8	5673	5	1	F005-00000092	7841	2018-07-13	1025.50	t		VE	38031	0	9244	TUCUME-PC	t	3	NS	0.0000
37859	2018-06-25 11:06:57.26803	18	1031	5	1	F005-00000042	10589	2018-06-25	900.00	t		VE	36870	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36066	2018-05-18 09:25:00.557474	24	2195	5	1	F008-00000099	6740	2018-05-18	110.50	t		VE	35156	0	8404	CHOTA-PC	t	3	NS	0.0000
39032	2018-07-14 08:08:25.856736	18	1065	5	2	B005-00000160	11210	2018-07-14	16400.00	t		VE	37993	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36221	2018-05-21 15:12:38.239183	8	5135	5	2	B005-00000818	10683	2018-05-21	25.50	t		VE	35303	0	9244	TUCUME-PC	t	3	NS	0.0000
36424	2018-05-24 15:34:36.88793	5	4422	5	2	B013-00001358	1169	2018-05-24	231.00	t		VE	35428	0	4758	EC-PC	t	1	NS	0.0000
38734	2018-07-11 07:27:18.669545	7	1276	5	2	B007-00000395	643	2018-07-11	69.00	t		VE	37853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38199	2018-07-02 17:08:57.042349	13	1279	5	2	B011-00000615	1616	2018-07-02	106.00	t		VE	37269	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37365	2018-06-15 11:03:31.211737	5	4636	5	2	B013-00001525	10866	2018-06-15	102.00	t		VE	36347	0	4758	EC-PC	t	1	NS	0.0000
38476	2018-07-07 06:27:29.602629	11	1109	5	1	F012-00000170	85	2018-07-07	2506.50	t		VE	37573	0	73	ADMIN-PC	t	1	NS	0.0000
37640	2018-06-21 09:57:35.9198	5	4703	5	2	B013-00001586	6136	2018-06-21	55.00	t		VE	36652	0	4758	EC-PC	t	1	NS	0.0000
37734	2018-06-22 15:31:26.211207	5	4723	5	2	B013-00001602	2519	2018-06-22	53.00	t		VE	36741	0	4758	EC-PC	t	1	NS	0.0000
38327	2018-07-04 16:52:22.045476	5	4819	5	2	B013-00001682	11061	2018-07-04	182.50	t		VE	37408	0	4758	EC-PC	t	1	NS	0.0000
38115	2018-06-30 10:22:40.278045	14	2757	5	2	B010-00000902	984	2018-06-30	336.00	t		VE	37166	0	69	CHEPEN-PC	t	1	NS	0.0000
38161	2018-07-02 09:32:17.33389	8	5556	5	2	B005-00001153	1376	2018-07-02	138.00	t		VE	37211	0	9244	TUCUME-PC	t	3	NS	0.0000
38381	2018-07-05 14:50:01.682185	9	2833	5	2	B006-00001182	11074	2018-07-05	122.00	t		VE	37473	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38997	2018-07-13 15:50:54.84344	5	4930	5	2	B013-00001780	4962	2018-07-13	319.00	t		VE	38134	0	4758	EC-PC	t	1	NS	0.0000
38830	2018-07-12 07:36:39.249549	23	2540	5	2	B002-00000523	8	2018-07-12	110.00	t		VE	37951	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38406	2018-07-06 08:26:34.47597	8	5605	5	2	B005-00001194	5668	2018-07-06	230.00	t		VE	37490	0	9244	TUCUME-PC	t	3	NS	0.0000
38400	2018-07-06 07:48:25.257252	8	5602	5	2	B005-00001194	5668	2018-07-06	254.00	t		VE	37490	0	9244	TUCUME-PC	t	3	NS	0.0000
38531	2018-07-09 07:06:36.05173	13	1298	5	2	B011-00000634	575	2018-07-09	588.00	t		VE	37629	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38988	2018-07-13 15:09:07.108689	8	5687	5	2	B005-00001253	8	2018-07-13	21.50	t		VE	38125	0	9244	TUCUME-PC	t	3	NS	0.0000
38910	2018-07-13 07:19:07.009736	8	5674	5	2	B005-00001243	5436	2018-07-13	43.00	t		VE	38032	0	9244	TUCUME-PC	t	3	NS	0.0000
39021	2018-07-14 06:20:52.421712	14	2843	5	1	F010-00000101	11170	2018-07-14	1125.00	t		VE	38158	0	69	CHEPEN-PC	t	1	NS	0.0000
39142	2018-07-16 14:47:43.416799	8	5707	5	1	F005-00000099	7841	2018-07-16	400.00	t		VE	38281	0	9244	TUCUME-PC	t	3	NS	0.0000
39089	2018-07-16 06:46:02.839968	14	2852	5	2	B010-00000978	10948	2018-07-16	2930.00	t		VE	38226	0	69	CHEPEN-PC	t	1	NS	0.0000
39222	2018-07-17 14:17:27.477494	11	1132	5	1	F012-00000190	85	2018-07-17	2474.00	t		VE	38367	0	73	ADMIN-PC	t	1	NS	0.0000
39258	2018-07-18 05:44:30.395476	11	1133	5	1	F012-00000191	85	2018-07-18	1687.00	t		VE	38404	0	73	ADMIN-PC	t	1	NS	0.0000
37860	2018-06-25 11:09:24.185576	18	1032	5	2	B005-00000138	10957	2018-06-25	450.00	t		VE	36871	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36067	2018-05-18 09:31:24.597561	24	2196	5	2	B008-00000153	7740	2018-05-18	66.30	t		VE	35157	0	8404	CHOTA-PC	t	3	NS	0.0000
38328	2018-07-04 16:52:24.450069	9	2827	5	2	B006-00001176	564	2018-07-04	488.00	t		VE	37409	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36222	2018-05-21 15:17:02.076262	23	2283	5	2	B002-00000311	7567	2018-05-21	968.00	t		VE	35304	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
36364	2018-05-23 15:18:43.052232	15	992	5	2	B009-00000276	10687	2018-05-23	497.00	t		VE	35429	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
38998	2018-07-13 15:57:01.569381	5	3395	5	2	B003-00000538	10256	2018-07-13	1650.00	t		VE	38135	0	4758	EC-PC	t	2	NS	0.0000
37366	2018-06-15 11:03:31.740821	11	1074	5	2	B012-00000256	10865	2018-06-15	140.50	t		VE	36348	0	73	ADMIN-PC	t	1	NS	0.0000
38532	2018-07-09 07:09:05.356107	13	1299	5	2	B011-00000635	191	2018-07-09	56.50	t		VE	37630	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46198	2018-10-10 15:41:07.818444	24	2639	5	2	B008-00000406	11852	2018-10-10	174.40	t		VE	45510	0	8404	CHOTA-PC	t	3	NS	0.0000
39934	2018-07-26 17:25:48.428171	30	144	5	2	B007-00000124	11446	2018-07-26	1925.00	t		VE	39127	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40951	2018-08-07 18:11:25.293599	32	106	5	2	B008-00000105	8	2018-08-07	474.00	t		VE	40160	0	1	CONTROL02	t	2	NS	0.0000
37641	2018-06-21 10:10:16.228022	9	2787	5	2	B006-00001136	509	2018-06-21	84.00	t		VE	36654	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40329	2018-08-01 17:56:02.70782	14	2951	5	2	B010-00001057	8860	2018-08-01	737.00	t		VE	39528	0	11125	USUARIO-PC	t	1	NS	0.0000
39659	2018-07-24 08:22:01.885901	5	5069	5	2	B013-00001910	11459	2018-07-24	291.00	t		VE	38839	0	4758	EC-PC	t	1	NS	0.0000
38647	2018-07-10 08:55:16.713467	14	2816	5	2	B010-00000955	11107	2018-07-10	282.50	t		VE	37771	0	69	CHEPEN-PC	t	1	NS	0.0000
46177	2018-10-10 11:16:54.769746	5	4008	5	2	B003-00001056	2590	2018-10-10	74.00	t		VE	45482	0	11032	EC-PC	t	2	NS	0.0000
46103	2018-10-09 12:28:50.423309	8	6735	5	2	B005-00001937	9974	2018-10-09	504.00	t		VE	45398	0	9244	TUCUME-PC	t	3	NS	0.0000
46221	2018-10-10 17:31:59.078676	30	576	5	2	B007-00000499	11662	2018-10-10	2010.00	t		VE	45532	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46206	2018-10-10 16:32:48.481553	8	6747	5	2	B005-00001945	5436	2018-10-10	513.00	t		VE	45518	0	9244	TUCUME-PC	t	3	NS	0.0000
46199	2018-10-10 15:42:49.789507	5	5871	5	2	B013-00002630	12839	2018-10-10	222.00	t		VE	45511	0	11032	EC-PC	t	1	NS	0.0000
37998	2018-06-27 11:24:59.509055	5	3287	5	2	B003-00000444	4930	2018-06-27	2125.00	t		VE	37015	0	4758	EC-PC	t	2	NS	0.0000
37527	2018-06-19 15:32:13.697728	14	2703	5	2	B010-00000850	10409	2018-06-19	110.00	t		VE	36541	0	69	CHEPEN-PC	t	1	NS	0.0000
38382	2018-07-05 15:11:18.073797	8	5599	5	2	B005-00001192	10848	2018-07-05	23.00	t		VE	37474	0	9244	TUCUME-PC	t	3	NS	0.0000
37645	2018-06-21 10:54:57.583112	8	5450	5	2	B005-00001069	10750	2018-06-21	252.00	t		VE	36653	0	9244	TUCUME-PC	t	3	NS	0.0000
38116	2018-06-30 10:37:14.270126	5	4788	5	2	B013-00001659	2439	2018-06-30	530.00	t		VE	37167	0	12	EC-PC	t	1	NS	0.0000
37735	2018-06-22 15:41:03.872688	5	3263	5	2	B003-00000424	8400	2018-06-22	1730.00	t		VE	36742	0	4758	EC-PC	t	2	NS	0.0000
38162	2018-07-02 09:46:04.646338	5	4797	5	2	B013-00001664	11025	2018-07-02	133.00	t		VE	37212	0	4758	EC-PC	t	1	NS	0.0000
39143	2018-07-16 15:10:09.563625	5	4958	5	2	B013-00001804	13	2018-07-16	57.00	t		VE	38282	0	4758	EC-PC	t	1	NS	0.0000
38873	2018-07-12 15:23:19.978706	5	4909	5	2	B013-00001760	11211	2018-07-12	783.50	t		VE	37994	0	4758	EC-PC	t	1	NS	0.0000
38401	2018-07-06 07:56:01.034387	8	5603	5	2	B005-00001195	3013	2018-07-06	220.00	t		VE	37491	0	9244	TUCUME-PC	t	3	NS	0.0000
38735	2018-07-11 07:33:30.113971	5	4884	5	2	B013-00001738	4930	2018-07-11	718.50	t		VE	37854	0	4758	EC-PC	t	1	NS	0.0000
38477	2018-07-07 06:28:09.315614	14	2798	5	2	B010-00000940	10773	2018-07-07	169.50	t		VE	37574	0	69	CHEPEN-PC	t	1	NS	0.0000
38989	2018-07-13 15:14:10.43604	5	4926	5	2	B013-00001776	11238	2018-07-13	57.00	t		VE	38126	0	4758	EC-PC	t	1	NS	0.0000
38831	2018-07-12 07:38:29.486985	9	2860	5	2	B006-00001208	2266	2018-07-12	57.00	t		VE	37952	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38911	2018-07-13 07:30:53.911817	14	2832	5	1	F010-00000098	10914	2018-07-13	229.50	t		VE	38033	0	69	CHEPEN-PC	t	1	NS	0.0000
39023	2018-07-14 06:52:06.378877	13	1334	5	2	B011-00000670	191	2018-07-14	93.00	t		VE	38159	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39090	2018-07-16 06:46:57.472921	14	2853	5	2	B010-00000979	10947	2018-07-16	2930.00	t		VE	38227	0	69	CHEPEN-PC	t	1	NS	0.0000
39224	2018-07-17 14:53:35.178814	8	5719	5	1	F005-00000100	5493	2018-07-17	1881.00	t		VE	38368	0	9244	TUCUME-PC	t	3	NS	0.0000
39259	2018-07-18 06:31:13.271522	8	5721	5	2	B005-00001273	5823	2018-07-18	50.00	t		VE	38405	0	9244	TUCUME-PC	t	3	NS	0.0000
38534	2018-07-09 07:56:01.585717	9	2843	5	2	B006-00001191	11105	2018-07-09	61.00	t		VE	37631	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36068	2018-05-18 09:50:12.945868	5	4381	5	2	B013-00001326	4228	2018-05-18	321.00	t		VE	35158	0	4758	EC-PC	t	1	NS	0.0000
36223	2018-05-21 15:41:56.65157	13	1193	5	2	B011-00000530	9721	2018-05-21	56.00	t		VE	35305	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38383	2018-07-05 15:25:54.096419	14	2785	5	2	B010-00000928	11075	2018-07-05	82.50	t		VE	37475	0	69	CHEPEN-PC	t	1	NS	0.0000
37999	2018-06-27 11:25:01.106686	8	5516	5	2	B005-00001124	5622	2018-06-27	186.40	t		VE	37016	0	9244	TUCUME-PC	t	3	NS	0.0000
37367	2018-06-15 11:07:49.455965	5	3202	5	2	B003-00000371	4776	2018-06-15	3520.00	t		VE	36349	0	4758	EC-PC	t	2	NS	0.0000
37528	2018-06-19 15:37:18.632098	5	3234	5	2	B003-00000398	4776	2018-06-19	4350.00	t		VE	36542	0	4758	EC-PC	t	2	NS	0.0000
38999	2018-07-13 15:57:27.655187	23	2557	5	2	B002-00000538	11240	2018-07-13	38.50	t		VE	38136	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38121	2018-06-30 10:54:53.062394	8	5551	5	2	B005-00001149	10398	2018-06-30	250.00	t		VE	37168	0	9244	TUCUME-PC	t	3	NS	0.0000
38117	2018-06-30 10:43:00.494735	8	5547	5	2	B005-00001149	10398	2018-06-30	250.00	t		VE	37168	0	9244	TUCUME-PC	t	3	NS	0.0000
37736	2018-06-22 16:00:20.792187	11	1082	5	1	F012-00000149	85	2018-06-22	1967.00	t		VE	36743	0	73	ADMIN-PC	t	1	NS	0.0000
38874	2018-07-12 15:34:39.422296	8	2038	5	2	B008-00000604	1504	2018-07-12	290.00	t		VE	37995	0	9244	TUCUME-PC	t	1	NS	0.0000
38402	2018-07-06 08:00:40.305028	5	3328	5	2	B003-00000481	3890	2018-07-06	2535.00	t		VE	37492	0	4758	EC-PC	t	2	NS	0.0000
37862	2018-06-25 11:15:22.430306	14	2729	5	2	B010-00000875	126	2018-06-25	375.00	t		VE	36872	0	69	CHEPEN-PC	t	1	NS	0.0000
38163	2018-07-02 09:47:16.07867	9	2810	5	2	B006-00001159	475	2018-07-02	111.00	t		VE	37213	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39144	2018-07-16 15:15:10.858925	5	3406	5	2	B003-00000549	8400	2018-07-16	1620.00	t		VE	38283	0	4758	EC-PC	t	2	NS	0.0000
38736	2018-07-11 07:44:16.141001	14	2822	5	2	B010-00000961	984	2018-07-11	113.00	t		VE	37855	0	69	CHEPEN-PC	t	1	NS	0.0000
38478	2018-07-07 06:38:20.304333	14	2799	5	2	B010-00000941	268	2018-07-07	547.50	t		VE	37575	0	69	CHEPEN-PC	t	1	NS	0.0000
38990	2018-07-13 15:17:36.530004	8	2041	5	2	B008-00000607	11239	2018-07-13	290.00	t		VE	38127	0	9244	TUCUME-PC	t	1	NS	0.0000
38832	2018-07-12 07:40:02.222352	23	2541	5	2	B002-00000524	8	2018-07-12	24.70	t		VE	37953	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38912	2018-07-13 07:34:58.716677	5	4918	5	2	B013-00001768	4228	2018-07-13	365.00	t		VE	38034	0	4758	EC-PC	t	1	NS	0.0000
29317	2018-02-16 09:44:22.936558	23	1831	2	21		2918	2018-02-16	2977.28	t		T	160	0	313	NBK-L01-72	t	3	NS	0.0000
46186	2018-10-10 12:22:19.523091	5	5870	5	2	B013-00002629	3388	2018-10-10	37.50	t		VE	45498	0	11032	EC-PC	t	1	NS	0.0000
39935	2018-07-26 17:30:58.2867	5	3496	5	2	B003-00000633	4930	2018-07-26	3900.00	t		VE	39128	0	4758	EC-PC	t	2	NS	0.0000
40952	2018-08-07 18:11:27.568433	32	107	5	2	B008-00000106	8	2018-08-07	474.00	t		VE	40161	0	1	CONTROL02	t	2	NS	0.0000
40330	2018-08-01 18:00:44.032764	30	191	5	2	B007-00000166	11617	2018-08-01	385.00	t		VE	39507	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39660	2018-07-24 08:44:28.348067	8	5756	5	2	B005-00001297	11460	2018-07-24	115.50	t		VE	38841	0	9244	TUCUME-PC	t	3	NS	0.0000
46178	2018-10-10 11:17:38.688058	8	6743	5	2	B005-00001942	5975	2018-10-10	131.00	t		VE	45483	0	9244	TUCUME-PC	t	3	NS	0.0000
39024	2018-07-14 07:03:35.314646	13	1335	5	2	B011-00000671	200	2018-07-14	73.00	t		VE	38160	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39091	2018-07-16 06:54:03.39401	13	1336	5	2	B011-00000672	179	2018-07-16	332.50	t		VE	38228	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39225	2018-07-17 15:02:06.373649	13	1342	5	2	B011-00000678	11307	2018-07-17	56.50	t		VE	38369	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39260	2018-07-18 07:05:11.116597	13	1343	5	2	B011-00000679	8482	2018-07-18	169.50	t		VE	38406	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37863	2018-06-25 11:18:39.44626	5	4759	5	2	B013-00001632	1103	2018-06-25	46.00	t		VE	36873	0	4758	EC-PC	t	1	NS	0.0000
36080	2018-05-18 10:52:22.201816	8	5097	5	2	B005-00000780	6269	2018-05-18	747.00	t		VE	35159	0	9244	TUCUME-PC	t	3	NS	0.0000
36224	2018-05-21 15:42:28.136114	6	996	5	2	B014-00000369	1454	2018-05-21	73.00	t		VE	35306	0	205	SLAMBAYEQUE	t	1	NS	0.0000
38329	2018-07-04 16:56:46.097697	14	2781	5	2	B010-00000925	11062	2018-07-04	55.00	t		VE	37411	0	69	CHEPEN-PC	t	1	NS	0.0000
37368	2018-06-15 11:09:33.545767	24	2263	5	1	F008-00000122	6313	2018-06-15	10700.00	t		VE	36350	0	8404	CHOTA-PC	t	3	NS	0.0000
38991	2018-07-13 15:18:12.409545	23	2556	5	2	B002-00000537	10844	2018-07-13	114.50	t		VE	38128	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37529	2018-06-19 15:40:08.496975	5	3235	5	2	B003-00000399	6350	2018-06-19	2625.00	t		VE	36543	0	4758	EC-PC	t	2	NS	0.0000
38839	2018-07-12 08:52:00.573866	5	4902	5	2	B013-00001753	6009	2018-07-12	230.50	t		VE	37954	0	4758	EC-PC	t	1	NS	0.0000
37642	2018-06-21 10:14:20.299657	8	5448	5	2	B005-00001070	10643	2018-06-21	84.00	t		VE	36655	0	9244	TUCUME-PC	t	3	NS	0.0000
38127	2018-06-30 11:32:54.264173	14	2759	5	2	B010-00000903	1406	2018-06-30	106.00	t		VE	37169	0	69	CHEPEN-PC	t	1	NS	0.0000
37737	2018-06-22 16:02:16.322866	5	3264	5	2	B003-00000425	4930	2018-06-22	1806.00	t		VE	36744	0	4758	EC-PC	t	2	NS	0.0000
38384	2018-07-05 15:28:50.101141	18	1053	5	2	B005-00000153	6154	2018-07-05	430.00	t		VE	37476	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38535	2018-07-09 08:07:51.834952	5	4856	5	2	B013-00001714	1263	2018-07-09	697.50	t		VE	37632	0	4758	EC-PC	t	1	NS	0.0000
38164	2018-07-02 09:48:09.167864	9	2811	5	2	B006-00001160	525	2018-07-02	166.50	t		VE	37214	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38403	2018-07-06 08:19:36.481821	14	2792	5	1	F010-00000090	5658	2018-07-06	493.50	t		VE	37493	0	69	CHEPEN-PC	t	1	NS	0.0000
38913	2018-07-13 07:35:18.985978	9	2865	5	2	B006-00001212	11221	2018-07-13	114.00	t		VE	38035	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38479	2018-07-07 06:41:50.386901	13	1296	5	2	B011-00000632	11096	2018-07-07	282.50	t		VE	37576	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39223	2018-07-17 14:22:40.799094	8	2046	5	2	B008-00000595	11117	2018-07-17	4200.00	t		VE	37856	0	9244	TUCUME-PC	t	1	NS	0.0000
38739	2018-07-11 07:54:24.124919	8	2029	5	2	B008-00000595	11117	2018-07-11	1160.00	t		VE	37856	0	9244	TUCUME-PC	t	1	NS	0.0000
38738	2018-07-11 07:53:57.119138	8	2028	5	2	B008-00000595	11117	2018-07-11	1160.00	t		VE	37856	0	9244	TUCUME-PC	t	1	NS	0.0000
38875	2018-07-12 15:38:59.278087	13	1315	5	2	B011-00000651	9631	2018-07-12	73.00	t		VE	37996	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39094	2018-07-16 07:46:49.71835	10	1863	5	2	B005-00000523	8909	2018-07-16	456.00	t		VE	38229	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39000	2018-07-13 16:00:36.858945	14	2837	5	1	F010-00000099	5658	2018-07-13	649.00	t		VE	38137	0	69	CHEPEN-PC	t	1	NS	0.0000
39025	2018-07-14 07:24:59.877174	14	2845	5	1	F010-00000102	10914	2018-07-14	229.50	t		VE	38161	0	69	CHEPEN-PC	t	1	NS	0.0000
39145	2018-07-16 15:20:43.905616	13	1340	5	2	B011-00000676	1494	2018-07-16	56.50	t		VE	38284	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39226	2018-07-17 15:18:07.033382	23	2580	5	2	B002-00000558	11259	2018-07-17	229.00	t		VE	38370	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39262	2018-07-18 07:40:07.112869	13	1344	5	2	B011-00000680	1599	2018-07-18	395.50	t		VE	38407	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39355	2018-07-19 06:50:16.962424	11	1134	5	2	B012-00000269	1781	2018-07-19	93.00	t		VE	38510	0	73	ADMIN-PC	t	1	NS	0.0000
37864	2018-06-25 11:31:16.992923	5	3278	5	2	B003-00000437	8389	2018-06-25	860.00	t		VE	36874	0	4758	EC-PC	t	2	NS	0.0000
36069	2018-05-18 10:06:50.698616	14	2557	5	1	F010-00000059	6733	2018-05-18	532.00	t		VE	35160	0	69	CHEPEN-PC	t	1	NS	0.0000
38385	2018-07-05 15:35:40.677045	5	4830	5	2	B013-00001692	7916	2018-07-05	730.00	t		VE	37477	0	4758	EC-PC	t	1	NS	0.0000
38000	2018-06-27 11:59:39.872191	5	4781	5	2	B013-00001652	1435	2018-06-27	160.00	t		VE	37018	0	4758	EC-PC	t	1	NS	0.0000
36432	2018-05-24 16:58:56.754764	18	1006	5	1	F005-00000035	3637	2018-05-24	9300.00	t		VE	35432	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37369	2018-06-15 11:11:45.758975	14	2687	5	2	B010-00000836	241	2018-06-15	165.00	t		VE	36351	0	69	CHEPEN-PC	t	1	NS	0.0000
39026	2018-07-14 07:50:03.413644	5	4933	5	2	B013-00001782	4228	2018-07-14	182.50	t		VE	38162	0	4758	EC-PC	t	1	NS	0.0000
38122	2018-06-30 10:58:18.802041	24	2311	5	1	F008-00000141	9854	2018-06-30	3816.00	t		VE	37170	0	8404	CHOTA-PC	t	3	NS	0.0000
37530	2018-06-19 15:54:13.666063	5	4679	5	2	B013-00001565	9743	2018-06-19	68.00	t		VE	36544	0	4758	EC-PC	t	1	NS	0.0000
38740	2018-07-11 08:09:28.199854	8	2030	5	2	B008-00000596	6208	2018-07-11	116.00	t		VE	37857	0	9244	TUCUME-PC	t	1	NS	0.0000
37643	2018-06-21 10:17:57.724786	23	2409	5	2	B002-00000407	6810	2018-06-21	127.50	t		VE	36656	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38404	2018-07-06 08:24:22.45888	8	5604	5	2	B005-00001196	5381	2018-07-06	76.50	t		VE	37494	0	9244	TUCUME-PC	t	3	NS	0.0000
38165	2018-07-02 10:04:53.134728	9	2812	5	2	B006-00001161	1931	2018-07-02	2720.00	t		VE	37215	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37738	2018-06-22 16:07:04.029551	5	4724	5	2	B013-00001603	10933	2018-06-22	34.00	t		VE	36745	0	4758	EC-PC	t	1	NS	0.0000
38648	2018-07-10 08:57:11.65578	14	2817	5	1	F010-00000093	11147	2018-07-10	511.00	t		VE	37773	0	69	CHEPEN-PC	t	1	NS	0.0000
46200	2018-10-10 15:44:02.809933	8	6746	5	1	F005-00000231	5493	2018-10-10	997.50	t		VE	45512	0	9244	TUCUME-PC	t	3	NS	0.0000
32575	2018-03-26 11:07:36.821768	23	2043	2	21		2918	2018-03-26	158.79	t		T	196	0	313	NBK-L01-72	t	3	NS	0.0000
20055	2017-11-21 16:46:54.121217	15	637	2	21		2918	2017-01-27	222.87	t		T	29	0	313	NBK-L01-72	t	1	NS	0.0000
46205	2018-10-10 16:32:48.397729	32	787	5	1	F008-00000113	12068	2018-10-10	2664.00	t		VE	45517	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46222	2018-10-10 17:33:19.229475	30	577	5	2	B007-00000500	11366	2018-10-10	67.00	t		VE	45533	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46179	2018-10-10 11:19:56.508931	13	1596	5	2	B011-00000919	175	2018-10-10	127.00	t		VE	45484	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46201	2018-10-10 15:56:51.53844	10	2202	5	2	B005-00000787	2208	2018-10-10	1522.50	t		VE	45513	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38330	2018-07-04 16:59:06.051542	14	2782	5	1	F010-00000088	11063	2018-07-04	438.00	t		VE	37412	0	69	CHEPEN-PC	t	1	NS	0.0000
38480	2018-07-07 07:03:40.792257	8	5612	5	2	B005-00001202	10884	2018-07-07	43.00	t		VE	37577	0	9244	TUCUME-PC	t	3	NS	0.0000
38915	2018-07-13 07:45:11.307211	24	2315	5	2	B008-00000228	11222	2018-07-13	212.00	t		VE	38036	0	8404	CHOTA-PC	t	3	NS	0.0000
38833	2018-07-12 07:53:37.620694	5	4900	5	2	B013-00001754	4228	2018-07-12	365.00	t		VE	37955	0	4758	EC-PC	t	1	NS	0.0000
38536	2018-07-09 08:09:53.022841	8	5617	5	1	F005-00000082	5493	2018-07-09	4002.50	t		VE	37633	0	9244	TUCUME-PC	t	3	NS	0.0000
39001	2018-07-13 16:03:29.857068	14	2838	5	1	F010-00000100	1674	2018-07-13	565.00	t		VE	38138	0	69	CHEPEN-PC	t	1	NS	0.0000
38876	2018-07-12 15:39:25.305778	8	5666	5	1	F005-00000089	5493	2018-07-12	1312.00	t		VE	37997	0	9244	TUCUME-PC	t	3	NS	0.0000
38992	2018-07-13 15:20:55.676366	5	4927	5	2	B013-00001777	11142	2018-07-13	721.00	t		VE	38129	0	4758	EC-PC	t	1	NS	0.0000
39237	2018-07-17 16:07:23.369277	10	1872	5	2	B005-00000533	11308	2018-07-17	131.00	t		VE	38371	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39092	2018-07-16 07:33:20.121684	13	1337	5	2	B011-00000673	1634	2018-07-16	465.00	t		VE	38230	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39146	2018-07-16 15:25:20.952996	5	3407	5	2	B003-00000550	11152	2018-07-16	1640.00	t		VE	38285	0	4758	EC-PC	t	2	NS	0.0000
39263	2018-07-18 07:45:42.193236	5	4975	5	2	B013-00001821	4930	2018-07-18	296.00	t		VE	38408	0	4758	EC-PC	t	1	NS	0.0000
39356	2018-07-19 07:32:57.017625	5	4998	5	2	B013-00001842	11252	2018-07-19	188.00	t		VE	38511	0	4758	EC-PC	t	1	NS	0.0000
38538	2018-07-09 08:18:36.910856	5	3349	5	2	B003-00000499	11106	2018-07-09	1245.00	t		VE	37634	0	4758	EC-PC	t	2	NS	0.0000
39147	2018-07-16 15:48:03.325278	14	2855	5	2	B010-00000876	215	2018-07-16	144.00	t		VE	36875	0	69	CHEPEN-PC	t	1	NS	0.0000
36070	2018-05-18 10:16:37.213811	14	2558	5	1	F010-00000060	1099	2018-05-18	882.00	t		VE	35161	0	69	CHEPEN-PC	t	1	NS	0.0000
36305	2018-05-22 16:46:26.841933	5	4409	5	2	B013-00001346	1756	2018-05-22	792.50	t		VE	35308	0	4758	EC-PC	t	1	NS	0.0000
38877	2018-07-12 15:39:51.399019	14	2828	5	2	B010-00000965	2364	2018-07-12	2240.00	t		VE	37998	0	69	CHEPEN-PC	t	1	NS	0.0000
38386	2018-07-05 15:44:41.400898	14	2786	5	2	B010-00000929	9256	2018-07-05	452.00	t		VE	37478	0	69	CHEPEN-PC	t	1	NS	0.0000
37370	2018-06-15 11:12:24.978986	24	2264	5	2	B008-00000198	6343	2018-06-15	214.00	t		VE	36352	0	8404	CHOTA-PC	t	3	NS	0.0000
38123	2018-06-30 11:03:40.398787	14	2758	5	2	B010-00000904	11016	2018-06-30	466.50	t		VE	37171	0	69	CHEPEN-PC	t	1	NS	0.0000
37544	2018-06-19 17:28:23.281993	5	4683	5	2	B013-00001566	2654	2018-06-19	153.00	t		VE	36545	0	4758	EC-PC	t	1	NS	0.0000
37531	2018-06-19 16:15:59.823358	5	4680	5	2	B013-00001566	2654	2018-06-19	471.00	t		VE	36545	0	4758	EC-PC	t	1	NS	0.0000
38741	2018-07-11 08:14:45.703313	5	3374	5	2	B003-00000518	4056	2018-07-11	12300.00	t		VE	37858	0	4758	EC-PC	t	2	NS	0.0000
37647	2018-06-21 11:25:38.75832	5	4704	5	1	F013-00000125	1060	2018-06-21	2310.00	t		VE	36657	0	4758	EC-PC	t	1	NS	0.0000
38170	2018-07-02 10:46:34.161898	8	5558	5	2	B005-00001154	11014	2018-07-02	306.00	t		VE	37216	0	9244	TUCUME-PC	t	3	NS	0.0000
37739	2018-06-22 16:09:30.625667	5	4725	5	2	B013-00001604	10934	2018-06-22	408.00	t		VE	36746	0	4758	EC-PC	t	1	NS	0.0000
38405	2018-07-06 08:26:02.105739	9	2834	5	2	B006-00001183	11080	2018-07-06	305.00	t		VE	37495	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38331	2018-07-04 17:20:16.621076	5	3325	5	2	B003-00000478	6263	2018-07-04	840.00	t		VE	37413	0	4758	EC-PC	t	2	NS	0.0000
38481	2018-07-07 07:33:31.978043	8	2010	5	2	B008-00000577	3316	2018-07-07	58.00	t		VE	37578	0	9244	TUCUME-PC	t	1	NS	0.0000
38916	2018-07-13 08:05:30.224502	9	2866	5	2	B006-00001213	11223	2018-07-13	57.00	t		VE	38037	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38834	2018-07-12 08:15:58.271854	11	1121	5	1	F012-00000181	85	2018-07-12	2021.00	t		VE	37956	0	73	ADMIN-PC	t	1	NS	0.0000
39002	2018-07-13 16:12:57.514487	30	32	5	2	B007-00000025	11241	2018-07-13	81.00	t		VE	38139	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38993	2018-07-13 15:22:19.491967	5	4928	5	2	B013-00001778	3538	2018-07-13	109.50	t		VE	38130	0	4758	EC-PC	t	1	NS	0.0000
39027	2018-07-14 07:52:24.177809	8	5692	5	2	B005-00001255	11209	2018-07-14	25.50	t		VE	38163	0	9244	TUCUME-PC	t	3	NS	0.0000
39093	2018-07-16 07:33:52.771907	9	2880	5	2	B006-00001226	11223	2018-07-16	285.00	t		VE	38231	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39227	2018-07-17 15:25:41.780256	30	53	5	2	B007-00000041	11309	2018-07-17	159.00	t		VE	38372	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39149	2018-07-16 15:49:51.580565	8	5708	5	2	B005-00001265	3164	2018-07-16	357.00	t		VE	38286	0	9244	TUCUME-PC	t	3	NS	0.0000
39264	2018-07-18 07:49:04.77642	24	2331	5	2	B008-00000241	11322	2018-07-18	212.00	t		VE	38409	0	8404	CHOTA-PC	t	3	NS	0.0000
39410	2018-07-19 14:05:26.432537	8	5734	5	2	B005-00001279	9004	2018-07-19	350.40	t		VE	38579	0	9244	TUCUME-PC	t	3	NS	0.0000
39357	2018-07-19 07:40:32.087591	8	2051	5	2	B008-00000616	11359	2018-07-19	116.00	t		VE	38512	0	9244	TUCUME-PC	t	1	NS	0.0000
37865	2018-06-25 11:36:50.555018	5	4760	5	2	B013-00001633	10120	2018-06-25	53.00	t		VE	36876	0	4758	EC-PC	t	1	NS	0.0000
36071	2018-05-18 10:21:42.308493	5	3083	5	2	B003-00000274	10654	2018-05-18	915.00	t		VE	35162	0	4758	EC-PC	t	2	NS	0.0000
38001	2018-06-27 12:05:17.153352	5	1026	5	2	B007-00000146	4776	2018-06-27	510.00	t		VE	37020	0	4758	EC-PC	t	3	NS	0.0000
38387	2018-07-05 15:59:49.100165	14	2787	5	2	B010-00000930	368	2018-07-05	36.50	t		VE	37479	0	69	CHEPEN-PC	t	1	NS	0.0000
37371	2018-06-15 11:21:47.220537	24	2265	5	1	F008-00000123	6313	2018-06-15	1070.00	t		VE	36353	0	8404	CHOTA-PC	t	3	NS	0.0000
38124	2018-06-30 11:19:36.349023	8	5552	5	2	B005-00001150	11014	2018-06-30	252.00	t		VE	37172	0	9244	TUCUME-PC	t	3	NS	0.0000
37532	2018-06-19 16:20:39.241317	5	3236	5	2	B003-00000400	10903	2018-06-19	1750.00	t		VE	36546	0	4758	EC-PC	t	2	NS	0.0000
38742	2018-07-11 08:19:13.748028	5	3375	5	2	B003-00000519	5826	2018-07-11	176.00	t		VE	37859	0	4758	EC-PC	t	2	NS	0.0000
37646	2018-06-21 11:08:00.952286	23	2410	5	2	B002-00000408	10849	2018-06-21	231.00	t		VE	36658	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38166	2018-07-02 10:32:44.674965	18	1039	5	1	F005-00000044	7886	2018-07-02	2535.00	t		VE	37217	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38781	2018-07-11 11:28:50.051137	8	5648	5	2	B005-00001082	10856	2018-07-11	25.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
38751	2018-07-11 09:09:48.741232	8	5644	5	2	B005-00001082	10856	2018-07-11	25.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
38368	2018-07-05 11:32:25.868477	8	5596	5	2	B005-00001082	10856	2018-07-05	125.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
37759	2018-06-23 07:12:34.498365	8	5470	5	2	B005-00001082	10856	2018-06-23	1250.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
20056	2017-11-21 16:47:56.55276	15	638	2	21		2918	2017-03-08	1714.39	t		T	30	0	313	NBK-L01-72	t	1	NS	0.0000
38649	2018-07-10 09:13:41.967119	10	1844	5	2	B005-00000504	2411	2018-07-10	855.00	t		VE	37515	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46207	2018-10-10 16:34:42.742054	32	788	5	2	B008-00000670	8	2018-10-10	144.00	t		VE	45519	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40954	2018-08-07 18:11:32.123538	32	109	5	2	B008-00000108	8	2018-08-07	237.00	t		VE	40163	0	1	CONTROL02	t	2	NS	0.0000
39662	2018-07-24 08:47:24.389547	5	5070	5	2	B013-00001911	4228	2018-07-24	240.00	t		VE	38842	0	4758	EC-PC	t	1	NS	0.0000
38650	2018-07-10 09:15:09.766399	9	2854	5	2	B006-00001202	6455	2018-07-10	1584.00	t		VE	37774	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39937	2018-07-26 17:36:00.598378	5	5115	5	2	B013-00001919	9017	2018-07-26	242.00	t		VE	38911	0	4758	EC-PC	t	1	NS	0.0000
37758	2018-06-23 07:11:59.62144	8	5469	5	2	B005-00001082	10856	2018-06-23	1375.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
37740	2018-06-22 16:11:00.821418	8	5467	5	2	B005-00001082	10856	2018-06-22	625.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
38407	2018-07-06 08:26:51.465687	9	2835	5	2	B006-00001184	11081	2018-07-06	157.00	t		VE	37496	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38200	2018-07-02 17:30:07.907732	23	2471	5	2	B002-00000461	8	2018-07-02	2.00	t		VE	37275	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38917	2018-07-13 08:08:35.60769	18	1063	5	1	F005-00000051	7886	2018-07-13	4150.00	t		VE	38038	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38482	2018-07-07 07:38:25.229501	8	5613	5	2	B005-00001203	11097	2018-07-07	90.00	t		VE	37579	0	9244	TUCUME-PC	t	3	NS	0.0000
38332	2018-07-04 17:36:04.047573	5	4820	5	2	B013-00001683	7712	2018-07-04	492.00	t		VE	37414	0	4758	EC-PC	t	1	NS	0.0000
38835	2018-07-12 08:23:53.850573	5	4901	5	2	B013-00001755	9361	2018-07-12	93.50	t		VE	37957	0	4758	EC-PC	t	1	NS	0.0000
38539	2018-07-09 08:24:15.582534	14	2804	5	2	B010-00000945	11107	2018-07-09	326.00	t		VE	37635	0	69	CHEPEN-PC	t	1	NS	0.0000
38878	2018-07-12 15:43:29.881136	13	1316	5	2	B011-00000652	11212	2018-07-12	1716.50	t		VE	37999	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39009	2018-07-13 16:51:38.595393	8	5691	5	2	B005-00001254	10905	2018-07-13	460.00	t		VE	38131	0	9244	TUCUME-PC	t	3	NS	0.0000
39004	2018-07-13 16:18:05.695049	8	5690	5	2	B005-00001254	10905	2018-07-13	460.00	t		VE	38131	0	9244	TUCUME-PC	t	3	NS	0.0000
38994	2018-07-13 15:44:24.329995	8	5688	5	2	B005-00001254	10905	2018-07-13	460.00	t		VE	38131	0	9244	TUCUME-PC	t	3	NS	0.0000
39028	2018-07-14 07:53:38.718426	8	5693	5	2	B005-00001256	11250	2018-07-14	43.00	t		VE	38164	0	9244	TUCUME-PC	t	3	NS	0.0000
39095	2018-07-16 08:14:46.737089	11	1126	5	1	F012-00000185	85	2018-07-16	1817.00	t		VE	38232	0	73	ADMIN-PC	t	1	NS	0.0000
39228	2018-07-17 15:27:36.712006	18	1070	5	1	F005-00000053	5202	2018-07-17	5040.00	t		VE	38373	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39265	2018-07-18 08:01:01.083199	13	1345	5	2	B011-00000681	3366	2018-07-18	232.00	t		VE	38410	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39358	2018-07-19 07:42:53.811185	13	1348	5	2	B011-00000684	191	2018-07-19	73.00	t		VE	38513	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36072	2018-05-18 10:25:20.929627	6	990	5	2	B014-00000365	4228	2018-05-18	292.00	t		VE	35163	0	205	SLAMBAYEQUE	t	1	NS	0.0000
37866	2018-06-25 11:42:41.555577	5	3279	5	2	B003-00000438	1435	2018-06-25	1720.00	t		VE	36877	0	4758	EC-PC	t	2	NS	0.0000
36301	2018-05-22 16:05:54.530063	5	3108	5	2	B003-00000286	7896	2018-05-22	2287.50	t		VE	35310	0	4758	EC-PC	t	2	NS	0.0000
38388	2018-07-05 16:20:59.968018	10	1829	5	2	B005-00000502	11077	2018-07-05	482.00	t		VE	37480	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38103	2018-06-30 08:55:48.222964	5	3296	5	2	B003-00000445	10833	2018-06-30	34000.00	t		VE	37021	0	12	EC-PC	t	2	NS	0.0000
37377	2018-06-15 12:37:41.794915	5	3205	5	2	B003-00000372	4930	2018-06-15	2112.00	t		VE	36354	0	4758	EC-PC	t	2	NS	0.0000
37372	2018-06-15 11:22:37.511364	5	3203	5	2	B003-00000372	4930	2018-06-15	88.00	t		VE	36354	0	4758	EC-PC	t	2	NS	0.0000
37533	2018-06-19 16:23:31.439737	5	3237	5	2	B003-00000401	5112	2018-06-19	1750.00	t		VE	36547	0	4758	EC-PC	t	2	NS	0.0000
38125	2018-06-30 11:22:05.208389	5	4789	5	2	B013-00001660	10257	2018-06-30	1320.00	t		VE	37173	0	12	EC-PC	t	1	NS	0.0000
37648	2018-06-21 11:29:59.462908	23	2411	5	2	B002-00000409	6810	2018-06-21	223.00	t		VE	36659	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38743	2018-07-11 08:32:36.733542	23	2533	5	2	B002-00000517	11083	2018-07-11	114.50	t		VE	37860	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38408	2018-07-06 08:38:26.793971	8	5606	5	2	B005-00001197	5381	2018-07-06	12.60	t		VE	37497	0	9244	TUCUME-PC	t	3	NS	0.0000
38167	2018-07-02 10:33:30.586636	9	2813	5	2	B006-00001162	11026	2018-07-02	444.00	t		VE	37218	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37754	2018-06-22 17:54:35.67935	10	1815	5	2	B005-00000486	2434	2018-06-22	75.00	t	ENTREGADO\r\n	VE	36748	0	10757	NBK-L01-72	t	1	NS	0.0000
39229	2018-07-17 15:28:59.968141	23	2581	5	2	B002-00000559	11091	2018-07-17	1275.00	t		VE	38374	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38483	2018-07-07 08:14:22.055221	8	5614	5	2	B005-00001204	5406	2018-07-07	129.00	t		VE	37580	0	9244	TUCUME-PC	t	3	NS	0.0000
38918	2018-07-13 08:19:20.798462	23	2549	5	2	B002-00000530	8	2018-07-13	114.30	t		VE	38039	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38836	2018-07-12 08:26:27.225554	9	2861	5	2	B006-00001209	11127	2018-07-12	114.00	t		VE	37958	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38540	2018-07-09 08:27:50.377634	14	2805	5	2	B010-00000946	7733	2018-07-09	1035.50	t		VE	37636	0	69	CHEPEN-PC	t	1	NS	0.0000
39096	2018-07-16 08:27:33.22984	8	5703	5	2	B005-00001262	11271	2018-07-16	663.00	t		VE	38233	0	9244	TUCUME-PC	t	3	NS	0.0000
38879	2018-07-12 15:46:39.22843	8	5667	5	2	B005-00001242	11213	2018-07-12	50.00	t		VE	38000	0	9244	TUCUME-PC	t	3	NS	0.0000
39030	2018-07-14 08:05:27.532379	9	2875	5	2	B006-00001221	11223	2018-07-14	627.00	t		VE	38165	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39003	2018-07-13 16:15:38.744743	24	2319	5	1	F008-00000144	6371	2018-07-13	8480.00	t		VE	38141	0	8404	CHOTA-PC	t	3	NS	0.0000
39150	2018-07-16 15:55:17.369332	10	1869	5	2	B005-00000530	2429	2018-07-16	171.00	t		VE	38288	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39266	2018-07-18 08:11:18.356421	30	63	5	2	B007-00000051	11323	2018-07-18	2012.50	t		VE	38411	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39359	2018-07-19 08:04:02.669644	8	5731	5	2	B005-00001277	5436	2018-07-19	125.00	t		VE	38514	0	9244	TUCUME-PC	t	3	NS	0.0000
39411	2018-07-19 14:06:51.606446	8	5735	5	2	B005-00001280	9004	2018-07-19	245.00	t		VE	38580	0	9244	TUCUME-PC	t	3	NS	0.0000
37867	2018-06-25 11:46:24.114252	14	2730	5	2	B010-00000877	10958	2018-06-25	33.00	t		VE	36878	0	69	CHEPEN-PC	t	1	NS	0.0000
36073	2018-05-18 10:26:09.629687	8	5094	5	2	B005-00000781	6138	2018-05-18	24.00	t		VE	35164	0	9244	TUCUME-PC	t	3	NS	0.0000
36229	2018-05-21 16:40:44.575	8	1978	5	2	B008-00000549	10684	2018-05-21	38.50	t		VE	35311	0	9244	TUCUME-PC	t	1	NS	0.0000
46180	2018-10-10 11:30:00.682828	32	783	5	2	B008-00000666	12071	2018-10-10	73.00	t		VE	45486	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
20454	2017-11-23 12:54:40.956089	16	157	2	21		2918	2017-06-17	557.09	t		T	55	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46208	2018-10-10 16:36:31.911826	32	789	5	1	F008-00000114	11939	2018-10-10	1008.00	t		VE	45520	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46223	2018-10-10 17:35:46.992322	30	578	5	2	B007-00000501	11366	2018-10-10	1943.00	t		VE	45534	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46202	2018-10-10 16:14:33.267995	5	5872	5	2	B013-00002631	12603	2018-10-10	135.50	t		VE	45514	0	11032	EC-PC	f	1	NS	0.0000
39938	2018-07-26 17:36:20.48556	30	145	5	2	B007-00000125	11533	2018-07-26	390.00	t		VE	39129	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38651	2018-07-10 09:23:23.530702	8	5629	5	1	F005-00000083	5690	2018-07-10	735.00	t		VE	37707	0	9244	TUCUME-PC	t	3	NS	0.0000
46203	2018-10-10 16:20:53.809637	24	2640	5	1	F008-00000289	12856	2018-10-10	3132.00	t		VE	45515	0	8404	CHOTA-PC	t	3	NS	0.0000
38004	2018-06-27 12:46:25.649246	14	2750	5	2	B010-00000893	1524	2018-06-27	56.00	t		VE	37022	0	69	CHEPEN-PC	t	1	NS	0.0000
38541	2018-07-09 08:29:08.588823	8	5618	5	2	B005-00001207	5381	2018-07-09	86.00	t		VE	37637	0	9244	TUCUME-PC	t	3	NS	0.0000
37378	2018-06-15 12:37:52.557724	5	3206	5	2	B003-00000373	35	2018-06-15	1320.00	t		VE	36355	0	4758	EC-PC	t	2	NS	0.0000
38126	2018-06-30 11:30:01.388208	8	5553	5	1	F005-00000078	5493	2018-06-30	1497.80	t		VE	37174	0	9244	TUCUME-PC	t	3	NS	0.0000
37534	2018-06-19 16:27:55.928378	5	4681	5	2	B013-00001567	10904	2018-06-19	121.00	t		VE	36548	0	4758	EC-PC	t	1	NS	0.0000
37741	2018-06-22 16:13:25.56596	8	5468	5	2	B005-00001083	9734	2018-06-22	2250.00	t		VE	36749	0	9244	TUCUME-PC	t	3	NS	0.0000
38168	2018-07-02 10:35:02.745163	9	2814	5	2	B006-00001163	11026	2018-07-02	111.00	t		VE	37219	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38409	2018-07-06 08:40:32.464548	5	4831	5	2	B013-00001693	11082	2018-07-06	73.00	t		VE	37498	0	4758	EC-PC	t	1	NS	0.0000
38744	2018-07-11 08:34:16.678143	23	2534	5	2	B002-00000518	10161	2018-07-11	45.80	t		VE	37861	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38237	2018-07-03 11:57:35.785625	18	1044	5	2	B005-00000145	11015	2018-07-03	4225.00	t		VE	37277	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38206	2018-07-02 18:14:51.686557	18	1042	5	2	B005-00000145	11015	2018-07-02	4225.00	t		VE	37277	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38484	2018-07-07 08:15:36.368153	5	4842	5	2	B013-00001702	37	2018-07-07	285.00	t		VE	37581	0	4758	EC-PC	t	1	NS	0.0000
38919	2018-07-13 08:20:14.811605	23	2550	5	2	B002-00000531	11108	2018-07-13	91.60	t		VE	38040	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38881	2018-07-12 15:50:57.949539	8	5669	5	2	B005-00001230	10750	2018-07-12	346.50	t		VE	37959	0	9244	TUCUME-PC	t	3	NS	0.0000
39097	2018-07-16 08:31:04.492541	23	2564	5	2	B002-00000544	11272	2018-07-16	687.00	t		VE	38234	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39031	2018-07-14 08:07:25.801582	14	2846	5	2	B010-00000973	11249	2018-07-14	405.00	t		VE	38166	0	69	CHEPEN-PC	t	1	NS	0.0000
39360	2018-07-19 08:12:27.506015	24	2337	5	2	B008-00000245	11322	2018-07-19	106.00	t		VE	38515	0	8404	CHOTA-PC	t	3	NS	0.0000
39267	2018-07-18 08:15:17.015345	24	2332	5	1	F008-00000146	6392	2018-07-18	848.00	t		VE	38412	0	8404	CHOTA-PC	t	3	NS	0.0000
39412	2018-07-19 14:53:16.190055	18	1076	5	2	B005-00000168	3663	2018-07-19	2460.00	t		VE	38581	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39438	2018-07-20 07:51:30.349127	30	80	5	2	B007-00000068	11388	2018-07-20	160.00	t		VE	38604	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37868	2018-06-25 11:58:28.685614	9	2794	5	2	B006-00001143	10170	2018-06-25	570.00	t		VE	36879	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36074	2018-05-18 10:28:02.52219	6	991	5	2	B014-00000366	4228	2018-05-18	73.00	t		VE	35165	0	205	SLAMBAYEQUE	t	1	NS	0.0000
39153	2018-07-16 16:11:09.356264	8	2043	5	2	B008-00000610	11124	2018-07-16	58.00	t		VE	38290	0	9244	TUCUME-PC	t	1	NS	0.0000
38884	2018-07-12 16:00:38.639308	13	1317	5	2	B011-00000653	11212	2018-07-12	71.00	t		VE	38002	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36416	2018-05-24 12:14:53.808801	8	5189	5	2	B005-00000854	6269	2018-05-24	261.00	t		VE	35437	0	9244	TUCUME-PC	t	3	NS	0.0000
38542	2018-07-09 08:30:26.961664	14	2806	5	2	B010-00000947	11107	2018-07-09	100.00	t		VE	37638	0	69	CHEPEN-PC	t	1	NS	0.0000
38389	2018-07-05 16:56:35.578105	5	3327	5	2	B003-00000480	6350	2018-07-05	2505.00	t		VE	37482	0	4758	EC-PC	t	2	NS	0.0000
37373	2018-06-15 11:39:03.1816	5	3204	5	2	B003-00000374	5085	2018-06-15	2640.00	t		VE	36356	0	4758	EC-PC	t	2	NS	0.0000
38128	2018-06-30 11:34:52.883217	13	1272	5	2	B011-00000608	11007	2018-06-30	3400.00	t		VE	37175	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37652	2018-06-21 14:01:43.271887	8	5453	5	2	B005-00001071	10856	2018-06-21	756.00	t		VE	36661	0	9244	TUCUME-PC	t	3	NS	0.0000
38169	2018-07-02 10:46:20.411973	8	5557	5	2	B005-00001155	11011	2018-07-02	44.00	t		VE	37220	0	9244	TUCUME-PC	t	3	NS	0.0000
37760	2018-06-23 07:19:24.558934	14	2723	5	2	B010-00000866	10935	2018-06-23	1740.00	t		VE	36750	0	69	CHEPEN-PC	t	1	NS	0.0000
38410	2018-07-06 08:43:22.990927	23	2493	5	2	B002-00000480	6810	2018-07-06	22.00	t		VE	37499	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38201	2018-07-02 17:56:26.169292	14	2767	5	2	B010-00000913	1524	2018-07-02	94.00	t		VE	37278	0	69	CHEPEN-PC	t	1	NS	0.0000
38746	2018-07-11 08:48:56.867306	23	2535	5	2	B002-00000519	11019	2018-07-11	382.50	t		VE	37862	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38495	2018-07-07 09:33:37.157138	8	5616	5	2	B005-00001205	10219	2018-07-07	43.00	t		VE	37582	0	9244	TUCUME-PC	t	3	NS	0.0000
38837	2018-07-12 08:33:35.006663	5	3386	5	2	B003-00000530	4982	2018-07-12	815.00	t		VE	37960	0	4758	EC-PC	t	2	NS	0.0000
38920	2018-07-13 08:26:52.463918	5	3390	5	2	B003-00000533	10163	2018-07-13	1252.50	t		VE	38041	0	4758	EC-PC	t	2	NS	0.0000
39098	2018-07-16 08:39:46.293972	30	41	5	2	B007-00000032	11273	2018-07-16	810.00	t		VE	38235	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39033	2018-07-14 08:10:01.643619	5	4934	5	2	B013-00001783	11252	2018-07-14	114.00	t		VE	38167	0	4758	EC-PC	t	1	NS	0.0000
39271	2018-07-18 08:27:46.37411	10	1877	5	2	B005-00000538	3000	2018-07-18	114.00	t		VE	38413	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39268	2018-07-18 08:18:31.623513	10	1876	5	2	B005-00000538	3000	2018-07-18	342.00	t		VE	38413	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39231	2018-07-17 15:35:04.768765	8	5720	5	1	F005-00000101	7841	2018-07-17	215.00	t		VE	38376	0	9244	TUCUME-PC	t	3	NS	0.0000
39361	2018-07-19 08:13:20.327934	23	2588	5	2	B002-00000564	10329	2018-07-19	91.60	t		VE	38516	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39413	2018-07-19 15:03:00.744032	5	5012	5	2	B013-00001856	3359	2018-07-19	23.00	t		VE	38582	0	4758	EC-PC	t	1	NS	0.0000
37869	2018-06-25 12:08:59.310217	23	2432	5	2	B002-00000428	6810	2018-06-25	372.00	t		VE	36880	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36076	2018-05-18 10:37:59.081611	8	5095	5	2	B005-00000782	10655	2018-05-18	117.50	t		VE	35166	0	9244	TUCUME-PC	t	3	NS	0.0000
38543	2018-07-09 08:32:22.776783	23	2515	5	2	B002-00000500	6830	2018-07-09	127.50	t		VE	37639	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38048	2018-06-28 13:13:43.036172	8	5535	5	2	B005-00001125	10884	2018-06-28	90.00	t		VE	37024	0	9244	TUCUME-PC	t	3	NS	0.0000
38023	2018-06-28 07:30:07.848295	8	5525	5	2	B005-00001125	10884	2018-06-28	180.00	t		VE	37024	0	9244	TUCUME-PC	t	3	NS	0.0000
20455	2017-11-23 12:55:40.88424	16	158	2	21		2918	2017-06-20	557.09	t		T	56	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
40955	2018-08-07 18:11:34.3474	32	110	5	2	B008-00000109	8	2018-08-07	553.00	t		VE	40164	0	1	CONTROL02	t	2	NS	0.0000
46209	2018-10-10 16:46:52.28173	11	1351	5	1	F012-00000283	85	2018-10-10	1582.00	t		VE	45521	0	73	ADMIN-PC	t	1	NS	0.0000
39663	2018-07-24 08:59:54.300714	8	5758	5	2	B005-00001296	5989	2018-07-24	25.00	t		VE	38840	0	9244	TUCUME-PC	t	3	NS	0.0000
46224	2018-10-10 17:36:57.858056	30	579	5	2	B007-00000502	11365	2018-10-10	1340.00	t		VE	45535	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39939	2018-07-26 17:39:28.430881	30	146	5	2	B007-00000126	8140	2018-07-26	234.00	t		VE	39130	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40956	2018-08-07 18:11:36.634463	32	111	5	2	B008-00000110	8	2018-08-07	79.00	t		VE	40165	0	1	CONTROL02	t	2	NS	0.0000
39664	2018-07-24 09:03:31.12781	10	1910	5	2	B005-00000564	11462	2018-07-24	232.00	t		VE	38843	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38652	2018-07-10 09:23:31.303896	30	1	5	2	B007-00000001	169	2018-07-10	1570.00	t		VE	37775	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46210	2018-10-10 16:47:28.401525	5	1079	5	1	F007-00000042	12605	2018-10-10	498.00	t		VE	45522	0	11032	EC-PC	t	3	NS	0.0000
46204	2018-10-10 16:24:25.517326	5	5873	5	2	B013-00002632	12603	2018-10-10	158.50	t		VE	45516	0	11032	EC-PC	t	1	NS	0.0000
46225	2018-10-10 17:42:45.681389	30	580	5	2	B007-00000503	11675	2018-10-10	2010.00	t		VE	45536	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38005	2018-06-27 13:08:38.896985	8	5519	5	2	B005-00001125	10884	2018-06-27	180.00	t		VE	37024	0	9244	TUCUME-PC	t	3	NS	0.0000
36370	2018-05-23 16:06:54.755944	24	2212	5	2	B008-00000164	6331	2018-05-23	21.70	t		VE	35438	0	8404	CHOTA-PC	t	3	NS	0.0000
38390	2018-07-05 17:07:58.024429	14	2788	5	2	B010-00000931	7733	2018-07-05	576.00	t		VE	37483	0	69	CHEPEN-PC	t	1	NS	0.0000
37374	2018-06-15 11:44:12.910092	11	1075	5	1	F012-00000145	85	2018-06-15	716.00	t		VE	36357	0	73	ADMIN-PC	t	1	NS	0.0000
38129	2018-06-30 11:36:40.127504	13	1273	5	2	B011-00000609	1045	2018-06-30	212.00	t		VE	37176	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37535	2018-06-19 16:30:40.963482	5	4682	5	1	F013-00000122	383	2018-06-19	714.00	t		VE	36550	0	4758	EC-PC	t	1	NS	0.0000
38885	2018-07-12 16:03:09.137979	5	4910	5	2	B013-00001761	2439	2018-07-12	328.50	t		VE	38003	0	4758	EC-PC	t	1	NS	0.0000
37747	2018-06-22 17:08:00.149431	14	2721	5	2	B010-00000867	2595	2018-06-22	66.00	t		VE	36751	0	69	CHEPEN-PC	t	1	NS	0.0000
38747	2018-07-11 08:49:08.976441	8	5642	5	2	B005-00001222	11166	2018-07-11	43.00	t		VE	37863	0	9244	TUCUME-PC	t	3	NS	0.0000
38411	2018-07-06 09:21:34.957596	10	1831	5	2	B005-00000503	10989	2018-07-06	350.00	t		VE	37500	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38202	2018-07-02 17:57:27.255543	5	3306	5	2	B003-00000462	6263	2018-07-02	1690.00	t		VE	37279	0	4758	EC-PC	t	2	NS	0.0000
39232	2018-07-17 15:37:18.132431	14	2864	5	2	B010-00000985	1524	2018-07-17	73.00	t		VE	38377	0	69	CHEPEN-PC	t	1	NS	0.0000
38485	2018-07-07 08:25:01.529455	8	2011	5	2	B008-00000578	11098	2018-07-07	58.00	t		VE	37583	0	9244	TUCUME-PC	t	1	NS	0.0000
39099	2018-07-16 08:41:10.089806	5	4949	5	2	B013-00001795	1756	2018-07-16	204.00	t		VE	38236	0	4758	EC-PC	t	1	NS	0.0000
38921	2018-07-13 08:34:41.989387	14	2833	5	2	B010-00000967	1054	2018-07-13	1109.00	t		VE	38042	0	69	CHEPEN-PC	t	1	NS	0.0000
38842	2018-07-12 09:18:27.043988	8	2036	5	2	B008-00000603	2944	2018-07-12	290.00	t		VE	37961	0	9244	TUCUME-PC	t	1	NS	0.0000
39034	2018-07-14 08:13:18.992698	8	5695	5	1	F005-00000094	7841	2018-07-14	215.00	t		VE	38168	0	9244	TUCUME-PC	t	3	NS	0.0000
39005	2018-07-13 16:32:32.011097	5	4931	5	1	F013-00000149	11242	2018-07-13	285.50	t		VE	38144	0	4758	EC-PC	t	1	NS	0.0000
39152	2018-07-16 16:09:53.312664	5	4959	5	2	B013-00001805	2629	2018-07-16	342.00	t		VE	38291	0	4758	EC-PC	t	1	NS	0.0000
39269	2018-07-18 08:19:55.511889	23	2582	5	2	B002-00000560	11324	2018-07-18	229.00	t		VE	38414	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39362	2018-07-19 08:13:50.304216	5	4999	5	2	B013-00001843	2211	2018-07-19	798.00	t		VE	38517	0	4758	EC-PC	t	1	NS	0.0000
39414	2018-07-19 15:11:31.966877	5	3436	5	2	B003-00000577	7634	2018-07-19	1610.00	t		VE	38583	0	4758	EC-PC	t	2	NS	0.0000
37887	2018-06-25 15:51:58.674978	10	1819	5	2	B005-00000489	10959	2018-06-25	896.00	t		VE	36881	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36077	2018-05-18 10:39:03.672976	6	414	5	2	B004-00000098	6219	2018-05-18	95.00	t		VE	35167	0	205	SLAMBAYEQUE	t	2	NS	0.0000
38006	2018-06-27 13:54:42.601557	8	5520	5	2	B005-00001126	10219	2018-06-27	51.00	t		VE	37025	0	9244	TUCUME-PC	t	3	NS	0.0000
38922	2018-07-13 08:36:59.644169	9	2867	5	2	B006-00001214	11223	2018-07-13	57.00	t		VE	38043	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37400	2018-06-16 07:43:16.646159	5	4645	5	2	B013-00001526	10807	2018-06-16	60.00	t		VE	36358	0	4758	EC-PC	t	1	NS	0.0000
37375	2018-06-15 11:44:44.653167	5	4637	5	2	B013-00001526	10807	2018-06-15	60.00	t		VE	36358	0	4758	EC-PC	t	1	NS	0.0000
38391	2018-07-05 17:21:44.980282	11	1103	5	1	F012-00000166	129	2018-07-05	371.00	t		VE	37484	0	73	ADMIN-PC	t	1	NS	0.0000
38130	2018-06-30 12:06:07.556425	9	2809	5	2	B006-00001158	11017	2018-06-30	35.00	t		VE	37177	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37649	2018-06-21 11:56:49.107424	8	5451	5	2	B005-00001072	10905	2018-06-21	98.00	t		VE	36663	0	9244	TUCUME-PC	t	3	NS	0.0000
37742	2018-06-22 16:35:04.543712	5	4726	5	2	B013-00001605	9743	2018-06-22	55.00	t		VE	36752	0	4758	EC-PC	t	1	NS	0.0000
38838	2018-07-12 08:42:16.91223	8	5656	5	2	B005-00001231	11188	2018-07-12	95.40	t		VE	37962	0	9244	TUCUME-PC	t	3	NS	0.0000
38203	2018-07-02 17:59:09.946815	5	3307	5	2	B003-00000463	4930	2018-07-02	2957.50	t		VE	37280	0	4758	EC-PC	t	2	NS	0.0000
38748	2018-07-11 08:55:31.170206	5	3376	5	2	B003-00000520	10719	2018-07-11	820.00	t		VE	37864	0	4758	EC-PC	t	2	NS	0.0000
39035	2018-07-14 08:15:13.087156	8	5696	5	2	B005-00001257	11251	2018-07-14	161.00	t		VE	38169	0	9244	TUCUME-PC	t	3	NS	0.0000
38486	2018-07-07 08:26:42.286895	5	3340	5	2	B003-00000491	6264	2018-07-07	1660.00	t		VE	37584	0	4758	EC-PC	t	2	NS	0.0000
38886	2018-07-12 16:05:09.852008	24	2312	5	2	B008-00000226	11214	2018-07-12	1272.00	t		VE	38004	0	8404	CHOTA-PC	t	3	NS	0.0000
38544	2018-07-09 08:38:05.854126	14	2807	5	2	B010-00000948	1088	2018-07-09	395.50	t		VE	37640	0	69	CHEPEN-PC	t	1	NS	0.0000
39234	2018-07-17 16:04:20.752326	7	1279	5	1	F007-00000033	9087	2018-07-17	183.00	t		VE	38378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39006	2018-07-13 16:33:23.719305	23	2558	5	2	B002-00000539	11243	2018-07-13	91.60	t		VE	38145	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39100	2018-07-16 08:49:05.208388	9	2881	5	2	B006-00001227	11274	2018-07-16	114.00	t		VE	38237	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39154	2018-07-16 16:16:17.250621	23	2569	5	2	B002-00000548	10844	2018-07-16	114.50	t		VE	38292	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39270	2018-07-18 08:22:46.881399	9	2890	5	2	B006-00001235	532	2018-07-18	114.00	t		VE	38415	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39363	2018-07-19 08:14:13.041534	24	2338	5	2	B008-00000246	11360	2018-07-19	63.60	t		VE	38518	0	8404	CHOTA-PC	t	3	NS	0.0000
46227	2018-10-10 18:31:34.91087	6	485	5	2	B004-00000168	2372	2018-10-10	2100.00	t		VE	45539	0	11891	SULLVENTA2	t	2	NS	0.0000
46228	2018-10-10 19:31:39.06147	5	4009	5	2	B003-00001058	4982	2018-10-10	17388.00	t		VE	45541	0	11032	EC-PC	t	2	NS	0.0000
46229	2018-10-11 06:11:36.542176	13	1597	5	2	B011-00000920	9723	2018-10-11	476.00	t		VE	45542	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46232	2018-10-11 07:38:00.683076	10	2203	5	1	F005-00000028	3028	2018-10-11	426.00	t		VE	45545	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46237	2018-10-11 08:51:58.473021	10	2205	5	2	B005-00000788	12859	2018-10-11	437.50	t		VE	45549	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46242	2018-10-11 09:30:37.143243	8	6752	5	2	B005-00001910	9491	2018-10-11	570.00	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
38653	2018-07-10 09:24:10.828349	8	5630	5	1	F005-00000080	5690	2018-07-10	800.00	t		VE	37509	0	9244	TUCUME-PC	t	3	NS	0.0000
39940	2018-07-26 17:39:33.637769	13	1374	5	2	B011-00000710	2458	2018-07-26	1970.50	t		VE	39131	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46211	2018-10-10 16:49:54.601507	11	1352	5	1	F012-00000271	85	2018-10-10	531.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
40957	2018-08-07 18:11:38.961811	32	112	5	2	B008-00000111	8	2018-08-07	553.00	t		VE	40166	0	1	CONTROL02	t	2	NS	0.0000
39665	2018-07-24 09:05:59.428009	23	2610	5	2	B002-00000581	11463	2018-07-24	68.70	t		VE	38844	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46226	2018-10-10 17:45:41.328897	30	581	5	2	B007-00000504	11627	2018-10-10	2010.00	t		VE	45537	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39415	2018-07-19 15:27:34.066985	5	5013	5	1	F013-00000154	11383	2018-07-19	4560.00	t		VE	38584	0	4758	EC-PC	t	1	NS	0.0000
37650	2018-06-21 12:52:41.110743	24	2276	5	2	B008-00000204	6738	2018-06-21	214.00	t		VE	36664	0	8404	CHOTA-PC	t	3	NS	0.0000
36078	2018-05-18 10:43:17.73779	8	5096	5	2	B005-00000783	10656	2018-05-18	253.50	t		VE	35168	0	9244	TUCUME-PC	t	3	NS	0.0000
38446	2018-07-06 14:33:07.957183	5	3336	5	2	B003-00000464	4228	2018-07-06	1764.00	t		VE	37281	0	4758	EC-PC	t	2	NS	0.0000
38262	2018-07-03 17:06:34.787139	5	3317	5	2	B003-00000464	4228	2018-07-03	336.00	t		VE	37281	0	4758	EC-PC	t	2	NS	0.0000
38259	2018-07-03 16:39:48.423101	5	3316	5	2	B003-00000464	4228	2018-07-03	2184.00	t		VE	37281	0	4758	EC-PC	t	2	NS	0.0000
38222	2018-07-03 09:26:06.7844	5	3311	5	2	B003-00000464	4228	2018-07-03	5040.00	t		VE	37281	0	4758	EC-PC	t	2	NS	0.0000
38204	2018-07-02 18:05:14.553155	5	3308	5	2	B003-00000464	4228	2018-07-02	12516.00	t		VE	37281	0	4758	EC-PC	t	2	NS	0.0000
37743	2018-06-22 16:46:35.461966	5	4727	5	2	B013-00001606	7579	2018-06-22	68.00	t		VE	36753	0	4758	EC-PC	t	1	NS	0.0000
38487	2018-07-07 08:40:52.911016	23	2508	5	2	B002-00000494	11035	2018-07-07	984.70	t		VE	37585	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37870	2018-06-25 12:19:10.937477	5	4761	5	2	B013-00001634	8061	2018-06-25	265.00	t		VE	36882	0	4758	EC-PC	t	1	NS	0.0000
36320	2018-05-23 08:38:35.874922	23	2299	5	2	B002-00000312	3561	2018-05-21	887.61	t		VE	35315	0	3491	CONTABILIDAD15	t	3	NS	0.0000
38007	2018-06-27 14:22:29.242996	8	5521	5	2	B005-00001127	10990	2018-06-27	94.50	t		VE	37026	0	9244	TUCUME-PC	t	3	NS	0.0000
37376	2018-06-15 11:50:44.984512	5	4638	5	2	B013-00001527	10797	2018-06-15	510.00	t		VE	36359	0	4758	EC-PC	t	1	NS	0.0000
37538	2018-06-19 16:38:05.364753	5	3238	5	2	B003-00000402	4228	2018-06-19	8700.00	t		VE	36552	0	4758	EC-PC	t	2	NS	0.0000
38392	2018-07-05 17:30:22.28886	13	1292	5	2	B011-00000628	2458	2018-07-05	2800.00	t		VE	37485	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38131	2018-06-30 12:09:58.95492	5	4790	5	2	B013-00001661	4228	2018-06-30	371.00	t		VE	37178	0	12	EC-PC	t	1	NS	0.0000
38545	2018-07-09 08:38:23.715251	5	3350	5	2	B003-00000500	5030	2018-07-09	1660.00	t		VE	37641	0	4758	EC-PC	t	2	NS	0.0000
38171	2018-07-02 10:47:31.054273	11	1096	5	1	F012-00000159	85	2018-07-02	3452.00	t		VE	37223	0	73	ADMIN-PC	t	1	NS	0.0000
38882	2018-07-12 15:51:10.882808	8	5670	5	2	B005-00001232	5968	2018-07-12	23.10	t		VE	37963	0	9244	TUCUME-PC	t	3	NS	0.0000
38412	2018-07-06 09:36:28.220469	7	1272	5	1	F007-00000031	10927	2018-07-06	605.00	t		VE	37502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38923	2018-07-13 08:41:07.883629	24	2316	5	1	F008-00000143	11006	2018-07-13	212.00	t		VE	38044	0	8404	CHOTA-PC	t	3	NS	0.0000
38749	2018-07-11 09:01:06.109001	5	4885	5	2	B013-00001739	4228	2018-07-11	219.00	t		VE	37865	0	4758	EC-PC	t	1	NS	0.0000
39233	2018-07-17 15:49:31.982668	24	2327	5	2	B008-00000237	6331	2018-07-17	42.40	t		VE	38379	0	8404	CHOTA-PC	t	3	NS	0.0000
39155	2018-07-16 16:21:34.791813	9	2885	5	2	B006-00001230	5159	2018-07-16	171.00	t		VE	38293	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39101	2018-07-16 08:54:29.173935	5	4950	5	2	B013-00001796	11258	2018-07-16	285.00	t		VE	38238	0	4758	EC-PC	t	1	NS	0.0000
39036	2018-07-14 08:28:02.21098	30	36	5	2	B007-00000027	11253	2018-07-14	162.00	t		VE	38170	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39007	2018-07-13 16:36:23.96882	14	2839	5	2	B010-00000971	10116	2018-07-13	73.00	t		VE	38146	0	69	CHEPEN-PC	t	1	NS	0.0000
39364	2018-07-19 08:20:37.670702	23	2589	5	2	B002-00000565	11324	2018-07-19	160.30	t		VE	38519	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39416	2018-07-19 15:29:32.218739	13	1349	5	2	B011-00000685	10949	2018-07-19	36.50	t		VE	38585	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39439	2018-07-20 08:01:29.104982	8	5736	5	2	B005-00001281	5436	2018-07-20	100.00	t		VE	38605	0	9244	TUCUME-PC	t	3	NS	0.0000
38887	2018-07-12 16:08:02.451243	5	4911	5	2	B013-00001762	1756	2018-07-12	742.50	t		VE	38006	0	4758	EC-PC	t	1	NS	0.0000
36235	2018-05-21 17:58:06.15896	18	998	5	1	F005-00000030	5202	2018-05-21	2790.00	t		VE	35169	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36110	2018-05-18 17:21:36.22552	18	992	5	1	F005-00000030	5202	2018-05-18	1488.00	t		VE	35169	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36106	2018-05-18 16:47:43.361027	18	991	5	1	F005-00000030	5202	2018-05-18	5394.00	t		VE	35169	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
36082	2018-05-18 10:55:08.717506	18	989	5	1	F005-00000030	5202	2018-05-18	23808.00	t		VE	35169	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
37871	2018-06-25 12:26:59.621264	13	1251	5	2	B011-00000587	5211	2018-06-25	75.00	t		VE	36883	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
36321	2018-05-23 08:39:18.32872	23	2300	5	2	B002-00000313	3754	2018-05-21	963.61	t		VE	35316	0	3491	CONTABILIDAD15	t	3	NS	0.0000
38008	2018-06-27 14:24:02.436197	8	5522	5	2	B005-00001128	5975	2018-06-27	24.50	t		VE	37027	0	9244	TUCUME-PC	t	3	NS	0.0000
38394	2018-07-05 18:03:57.395424	13	1293	5	2	B011-00000629	11079	2018-07-05	580.00	t		VE	37486	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37539	2018-06-19 16:42:15.286942	14	2704	5	2	B010-00000851	299	2018-06-19	830.00	t		VE	36553	0	69	CHEPEN-PC	t	1	NS	0.0000
38132	2018-06-30 12:16:37.038775	14	2760	5	2	B010-00000905	11018	2018-06-30	392.00	t		VE	37179	0	69	CHEPEN-PC	t	1	NS	0.0000
37651	2018-06-21 12:54:06.660344	8	5452	5	2	B005-00001073	5406	2018-06-21	23.30	t		VE	36665	0	9244	TUCUME-PC	t	3	NS	0.0000
37744	2018-06-22 17:02:54.855973	5	3265	5	2	B003-00000426	4776	2018-06-22	720.00	t		VE	36754	0	4758	EC-PC	t	2	NS	0.0000
38546	2018-07-09 08:40:34.165362	9	2844	5	2	B006-00001192	537	2018-07-09	61.00	t		VE	37642	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38205	2018-07-02 18:09:47.833529	14	2768	5	1	F010-00000086	303	2018-07-02	1995.00	t		VE	37282	0	69	CHEPEN-PC	t	1	NS	0.0000
38413	2018-07-06 09:55:41.059943	23	2494	5	2	B002-00000481	11083	2018-07-06	123.50	t		VE	37503	0	66	JDCORNEJO-PC	t	3	NS	0.0000
20060	2017-11-21 16:49:28.659234	15	639	2	21		2918	2017-06-28	416.54	t		T	31	0	313	NBK-L01-72	t	1	NS	0.0000
10873	2017-09-26 16:22:05.260267	18	405	5	2	0005-00000021	4153	2017-03-10	1430.00	t		VE	10925	0	3595	CPU-L01-163	t	2	NS	0.0000
46230	2018-10-11 06:49:25.033155	15	1078	5	2	B009-00000350	12857	2018-10-11	119.00	t		VE	45543	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46233	2018-10-11 07:38:50.690648	13	1599	5	2	B011-00000922	1474	2018-10-11	133.50	t		VE	45546	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46238	2018-10-11 08:54:44.318656	8	6750	5	2	B005-00001910	9491	2018-10-11	570.00	t		VE	45018	0	9244	TUCUME-PC	t	3	NS	0.0000
46241	2018-10-11 09:28:43.657419	14	3291	5	2	B010-00001353	623	2018-10-11	374.00	t		VE	45552	0	69	CHEPEN-PC	t	1	NS	0.0000
38654	2018-07-10 09:26:20.843436	8	5631	5	1	F005-00000080	5690	2018-07-10	368.00	t		VE	37509	0	9244	TUCUME-PC	t	3	NS	0.0000
39941	2018-07-26 18:00:12.668753	5	3497	5	2	B003-00000634	11534	2018-07-26	3900.00	t		VE	39132	0	4758	EC-PC	t	2	NS	0.0000
46212	2018-10-10 16:50:55.159459	11	1353	5	1	F012-00000280	85	2018-10-10	178.50	t		VE	45444	0	73	ADMIN-PC	t	1	NS	0.0000
40958	2018-08-07 18:11:45.329089	32	113	5	2	B008-00000112	8	2018-08-07	632.00	t		VE	40167	0	1	CONTROL02	t	2	NS	0.0000
39666	2018-07-24 09:11:58.128927	8	5759	5	2	B005-00001298	5436	2018-07-24	150.00	t		VE	38845	0	9244	TUCUME-PC	t	3	NS	0.0000
46231	2018-10-11 07:09:59.102092	13	1598	5	2	B011-00000921	1383	2018-10-11	59.50	t		VE	45544	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38172	2018-07-02 10:57:12.447859	18	1040	5	1	F005-00000045	5202	2018-07-02	1690.00	t		VE	37224	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39008	2018-07-13 16:48:43.435706	18	1064	5	2	B005-00000161	10957	2018-07-13	840.00	t		VE	38147	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38840	2018-07-12 08:52:54.727451	8	5657	5	2	B005-00001233	11196	2018-07-12	193.50	t		VE	37964	0	9244	TUCUME-PC	t	3	NS	0.0000
38488	2018-07-07 08:46:04.463171	23	2509	5	2	B002-00000495	11099	2018-07-07	137.40	t		VE	37586	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38750	2018-07-11 09:01:23.34979	8	5643	5	2	B005-00001223	11167	2018-07-11	220.50	t		VE	37866	0	9244	TUCUME-PC	t	3	NS	0.0000
39046	2018-07-14 09:06:29.717942	5	4937	5	2	B013-00001769	1028	2018-07-14	1455.00	t		VE	38045	0	4758	EC-PC	t	1	NS	0.0000
38926	2018-07-13 08:57:03.250984	5	4919	5	2	B013-00001769	1028	2018-07-13	1685.00	t		VE	38045	0	4758	EC-PC	t	1	NS	0.0000
39235	2018-07-17 16:06:06.318971	5	4970	5	2	B013-00001816	7180	2018-07-17	323.00	t		VE	38380	0	4758	EC-PC	t	1	NS	0.0000
39102	2018-07-16 08:55:58.166903	23	2565	5	2	B002-00000545	11275	2018-07-16	172.90	t		VE	38239	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39037	2018-07-14 08:29:32.925611	9	2876	5	2	B006-00001222	11254	2018-07-14	188.00	t		VE	38171	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39156	2018-07-16 16:21:56.20472	5	3409	5	2	B003-00000551	11293	2018-07-16	1072.50	t		VE	38294	0	4758	EC-PC	t	2	NS	0.0000
39273	2018-07-18 09:23:56.489101	30	64	5	2	B007-00000052	11326	2018-07-18	319.00	t		VE	38417	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39365	2018-07-19 08:24:01.753141	5	5000	5	2	B013-00001844	37	2018-07-19	285.00	t		VE	38520	0	4758	EC-PC	t	1	NS	0.0000
39417	2018-07-19 15:29:37.710927	5	3437	5	2	B003-00000578	11384	2018-07-19	800.00	t		VE	38586	0	4758	EC-PC	t	2	NS	0.0000
38009	2018-06-27 15:12:59.573429	24	2295	5	1	F008-00000132	6371	2018-06-27	426.00	t		VE	37028	0	8404	CHOTA-PC	t	3	NS	0.0000
36081	2018-05-18 10:54:45.752092	5	3086	5	2	B003-00000275	7843	2018-05-18	915.00	t		VE	35170	0	4758	EC-PC	t	2	NS	0.0000
38133	2018-06-30 12:22:56.156301	11	1095	5	1	F012-00000158	85	2018-06-30	2143.00	t		VE	37180	0	73	ADMIN-PC	t	1	NS	0.0000
38173	2018-07-02 10:59:57.090636	5	3302	5	2	B003-00000458	4930	2018-07-02	13440.00	t		VE	37225	0	4758	EC-PC	t	2	NS	0.0000
37745	2018-06-22 17:06:38.368611	14	2720	5	2	B010-00000868	10462	2018-06-22	1083.00	t		VE	36755	0	69	CHEPEN-PC	t	1	NS	0.0000
37872	2018-06-25 12:37:47.448361	8	5490	5	2	B005-00001101	10733	2018-06-25	100.80	t		VE	36884	0	9244	TUCUME-PC	t	3	NS	0.0000
38547	2018-07-09 09:02:54.105824	23	2516	5	2	B002-00000501	11108	2018-07-09	91.60	t		VE	37643	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38888	2018-07-12 16:08:07.447322	11	1122	5	1	F012-00000182	85	2018-07-12	1462.00	t		VE	38007	0	73	ADMIN-PC	t	1	NS	0.0000
38414	2018-07-06 09:57:05.024568	5	3329	5	1	F003-00000029	4048	2018-07-06	2490.00	t		VE	37504	0	4758	EC-PC	t	2	NS	0.0000
38752	2018-07-11 09:11:21.111446	5	4886	5	2	B013-00001740	9501	2018-07-11	182.50	t		VE	37867	0	4758	EC-PC	t	1	NS	0.0000
38489	2018-07-07 08:46:30.402805	18	1055	5	1	F005-00000049	7886	2018-07-07	4225.00	t		VE	37587	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39103	2018-07-16 08:59:41.375098	5	4951	5	2	B013-00001797	11276	2018-07-16	171.00	t		VE	38240	0	4758	EC-PC	t	1	NS	0.0000
38925	2018-07-13 08:56:33.48185	11	1123	5	1	F012-00000183	85	2018-07-13	950.00	t		VE	38046	0	73	ADMIN-PC	t	1	NS	0.0000
38841	2018-07-12 09:01:56.244357	30	21	5	2	B007-00000017	11197	2018-07-12	79.00	t		VE	37965	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39042	2018-07-14 08:58:09.301074	8	5698	5	2	B005-00001258	2964	2018-07-14	450.00	t		VE	38172	0	9244	TUCUME-PC	t	3	NS	0.0000
39366	2018-07-19 08:27:48.192249	5	5001	5	2	B013-00001845	4228	2018-07-19	222.00	t		VE	38521	0	4758	EC-PC	t	1	NS	0.0000
39236	2018-07-17 16:07:21.90008	5	4971	5	2	B013-00001817	7180	2018-07-17	36.50	t		VE	38381	0	4758	EC-PC	t	1	NS	0.0000
39274	2018-07-18 09:37:12.741255	5	1039	5	1	F007-00000025	5666	2018-07-18	330.00	t		VE	38418	0	4758	EC-PC	t	3	NS	0.0000
39418	2018-07-19 15:31:01.682298	14	2873	5	2	B010-00000993	299	2018-07-19	2252.00	t		VE	38587	0	69	CHEPEN-PC	t	1	NS	0.0000
39440	2018-07-20 08:01:45.39222	30	81	5	2	B007-00000069	11389	2018-07-20	80.00	t		VE	38606	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36083	2018-05-18 11:05:22.97956	23	2277	5	2	B002-00000305	10657	2018-05-18	42.70	t		VE	35171	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
38134	2018-06-30 12:28:52.046705	23	2461	5	2	B002-00000452	11019	2018-06-30	1125.00	t		VE	37181	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38889	2018-07-12 16:13:32.19939	23	2546	5	2	B002-00000529	10844	2018-07-12	229.00	t		VE	38008	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38174	2018-07-02 11:02:25.27389	5	3303	5	2	B003-00000459	11027	2018-07-02	8400.00	t		VE	37226	0	4758	EC-PC	t	2	NS	0.0000
39238	2018-07-17 16:11:51.333472	30	54	5	2	B007-00000042	11184	2018-07-17	7900.00	t		VE	38382	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37746	2018-06-22 17:07:06.891515	5	3266	5	2	B003-00000427	4930	2018-06-22	1720.00	t		VE	36756	0	4758	EC-PC	t	2	NS	0.0000
38548	2018-07-09 09:07:40.330091	5	4857	5	2	B013-00001715	4228	2018-07-09	23.00	t		VE	37644	0	4758	EC-PC	t	1	NS	0.0000
37878	2018-06-25 14:24:00.422206	8	5493	5	2	B005-00001102	3027	2018-06-25	2010.50	t		VE	36885	0	9244	TUCUME-PC	t	3	NS	0.0000
38010	2018-06-27 15:23:54.943925	24	2296	5	1	F008-00000133	6392	2018-06-27	426.00	t		VE	37029	0	8404	CHOTA-PC	t	3	NS	0.0000
38415	2018-07-06 10:09:37.385454	8	2009	5	2	B008-00000576	3316	2018-07-06	58.00	t		VE	37505	0	9244	TUCUME-PC	t	1	NS	0.0000
38753	2018-07-11 09:12:12.478088	5	3377	5	2	B003-00000521	9501	2018-07-11	88.00	t		VE	37868	0	4758	EC-PC	t	2	NS	0.0000
38490	2018-07-07 09:03:35.086564	8	5615	5	2	B005-00001206	11000	2018-07-07	20.00	t		VE	37588	0	9244	TUCUME-PC	t	3	NS	0.0000
39157	2018-07-16 16:29:26.32821	30	48	5	2	B007-00000036	11291	2018-07-16	81.00	t		VE	38296	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39010	2018-07-13 16:56:01.277808	5	4932	5	2	B013-00001781	33	2018-07-13	292.00	t		VE	38149	0	4758	EC-PC	t	1	NS	0.0000
38871	2018-07-12 14:52:35.959872	8	5665	5	2	B005-00001234	8	2018-07-12	67.50	t		VE	37966	0	9244	TUCUME-PC	t	3	NS	0.0000
39104	2018-07-16 09:02:57.81563	23	2566	5	2	B002-00000546	9462	2018-07-16	229.00	t		VE	38241	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46234	2018-10-11 07:48:08.559994	10	2204	5	1	F005-00000027	3028	2018-10-11	696.00	t		VE	44949	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46239	2018-10-11 09:07:12.923667	8	6751	5	1	F005-00000232	12858	2018-10-11	524.00	t		VE	45548	0	9244	TUCUME-PC	t	3	NS	0.0000
46243	2018-10-11 09:31:43.019215	8	6753	5	2	B005-00001947	12861	2018-10-11	52.40	t		VE	45553	0	9244	TUCUME-PC	t	3	NS	0.0000
39942	2018-07-26 18:10:15.523916	10	1925	5	2	B005-00000573	781	2018-07-26	83.00	t		VE	39134	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40959	2018-08-07 18:11:47.773078	32	114	5	2	B008-00000113	8	2018-08-07	474.00	t		VE	40168	0	1	CONTROL02	t	2	NS	0.0000
39667	2018-07-24 09:17:44.775711	23	2611	5	2	B002-00000582	11464	2018-07-24	45.80	t		VE	38846	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38655	2018-07-10 09:33:35.843207	5	4869	5	2	B013-00001724	1104	2018-07-10	805.00	t		VE	37776	0	4758	EC-PC	t	1	NS	0.0000
46244	2018-10-11 09:41:53.89302	32	791	5	2	B008-00000672	8	2018-10-11	73.00	t		VE	45554	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38891	2018-07-12 16:16:37.967338	9	2863	5	1	F006-00000023	11216	2018-07-12	9250.00	t		VE	38010	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46213	2018-10-10 16:55:27.932756	11	1354	5	1	F012-00000283	85	2018-10-10	357.00	t		VE	45521	0	73	ADMIN-PC	t	1	NS	0.0000
46235	2018-10-11 07:49:59.895769	8	6748	5	2	B005-00001946	5898	2018-10-11	116.80	t		VE	45547	0	9244	TUCUME-PC	t	3	NS	0.0000
46248	2018-10-11 10:35:45.608934	8	6755	5	2	B005-00001949	12862	2018-10-11	25.00	t		VE	45561	0	9244	TUCUME-PC	t	3	NS	0.0000
39554	2018-07-21 13:03:14.501886	5	3456	5	2	B003-00000539	4228	2018-07-21	1640.00	t		VE	38173	0	4758	EC-PC	t	2	NS	0.0000
39294	2018-07-18 11:01:38.44982	5	3424	5	2	B003-00000539	4228	2018-07-18	4920.00	t		VE	38173	0	4758	EC-PC	t	2	NS	0.0000
39151	2018-07-16 16:01:23.091941	5	3408	5	2	B003-00000539	4228	2018-07-16	4920.00	t		VE	38173	0	4758	EC-PC	t	2	NS	0.0000
39419	2018-07-19 15:40:25.553197	5	5014	5	2	B013-00001857	3746	2018-07-19	171.00	t		VE	38588	0	4758	EC-PC	t	1	NS	0.0000
39276	2018-07-18 09:43:22.051067	5	4976	5	2	B013-00001822	6262	2018-07-18	351.00	t		VE	38419	0	4758	EC-PC	t	1	NS	0.0000
39367	2018-07-19 08:33:12.718702	5	3432	5	2	B003-00000573	4930	2018-07-19	2400.00	t		VE	38522	0	4758	EC-PC	t	2	NS	0.0000
39441	2018-07-20 08:05:29.176457	5	5019	5	2	B013-00001862	5291	2018-07-20	254.00	t		VE	38607	0	4758	EC-PC	t	1	NS	0.0000
39522	2018-07-21 10:00:20.719132	8	5743	5	1	F005-00000104	5493	2018-07-21	360.00	t		VE	38644	0	9244	TUCUME-PC	t	3	NS	0.0000
39495	2018-07-21 07:02:22.431136	14	2878	5	2	B010-00000998	223	2018-07-21	88.00	t		VE	38668	0	69	CHEPEN-PC	t	1	NS	0.0000
38844	2018-07-12 09:25:10.071445	30	22	5	2	B007-00000018	11198	2018-07-12	158.00	t		VE	37967	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38491	2018-07-07 09:06:22.612943	18	1056	5	2	B005-00000154	3700	2018-07-07	8232.00	t		VE	37589	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
36084	2018-05-18 11:07:29.735896	8	5098	5	2	B005-00000784	9491	2018-05-18	337.50	t		VE	35172	0	9244	TUCUME-PC	t	3	NS	0.0000
38011	2018-06-27 15:48:34.084251	23	2450	5	2	B002-00000442	10307	2018-06-27	23.10	t		VE	37030	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36373	2018-05-23 17:11:59.267738	11	1037	5	2	B012-00000226	1640	2018-05-23	1386.50	t		VE	35444	0	71	ADMIN-PC	t	1	NS	0.0000
38135	2018-06-30 12:34:24.412623	5	3299	5	2	B003-00000455	4930	2018-06-30	2112.50	t		VE	37182	0	12	EC-PC	t	2	NS	0.0000
37540	2018-06-19 17:08:53.22262	14	2705	5	2	B010-00000852	254	2018-06-19	165.00	t		VE	36556	0	69	CHEPEN-PC	t	1	NS	0.0000
38175	2018-07-02 11:09:21.256543	5	3304	5	2	B003-00000460	6264	2018-07-02	1690.00	t		VE	37227	0	4758	EC-PC	t	2	NS	0.0000
37748	2018-06-22 17:16:59.408738	14	2722	5	2	B010-00000869	10462	2018-06-22	165.00	t		VE	36757	0	69	CHEPEN-PC	t	1	NS	0.0000
38890	2018-07-12 16:16:06.455422	5	4912	5	1	F013-00000148	11215	2018-07-12	1460.00	t		VE	38009	0	4758	EC-PC	t	1	NS	0.0000
38549	2018-07-09 09:29:54.487941	9	2845	5	2	B006-00001193	11109	2018-07-09	114.00	t		VE	37645	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37873	2018-06-25 13:00:52.573095	23	2433	5	2	B002-00000429	10960	2018-06-25	532.50	t		VE	36886	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38333	2018-07-05 06:18:19.592107	13	1290	5	2	B011-00000626	627	2018-07-05	282.50	t		VE	37424	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38416	2018-07-06 10:13:35.384755	5	3330	5	2	B003-00000482	6356	2018-07-06	850.00	t		VE	37506	0	4758	EC-PC	t	2	NS	0.0000
39158	2018-07-16 16:32:13.016906	5	3410	5	2	B003-00000552	4930	2018-07-16	4000.00	t		VE	38297	0	4758	EC-PC	t	2	NS	0.0000
38754	2018-07-11 09:16:51.244018	23	2536	5	1	F002-00000065	10906	2018-07-11	247.50	t		VE	37869	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39038	2018-07-14 08:41:50.165661	8	5697	5	2	B005-00001259	6106	2018-07-14	84.00	t		VE	38174	0	9244	TUCUME-PC	t	3	NS	0.0000
39011	2018-07-13 16:57:39.54918	13	1333	5	2	B011-00000669	11244	2018-07-13	1062.00	t		VE	38150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39105	2018-07-16 09:14:30.050649	5	4952	5	2	B013-00001798	11277	2018-07-16	117.00	t		VE	38242	0	4758	EC-PC	t	1	NS	0.0000
39420	2018-07-19 15:55:44.253255	5	3438	5	2	B003-00000579	4930	2018-07-19	1600.00	t		VE	38589	0	4758	EC-PC	t	2	NS	0.0000
39239	2018-07-17 16:15:06.232543	30	55	5	2	B007-00000043	11194	2018-07-17	7900.00	t		VE	38383	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39368	2018-07-19 08:35:35.861568	5	3433	5	2	B003-00000574	4776	2018-07-19	3200.00	t		VE	38523	0	4758	EC-PC	t	2	NS	0.0000
39442	2018-07-20 08:11:00.367873	8	5737	5	2	B005-00001282	5436	2018-07-20	25.00	t		VE	38608	0	9244	TUCUME-PC	t	3	NS	0.0000
39474	2018-07-20 15:25:29.188133	8	5740	5	1	F005-00000105	7841	2018-07-20	136.20	t		VE	38645	0	9244	TUCUME-PC	t	3	NS	0.0000
39496	2018-07-21 07:20:56.113052	10	1889	5	2	B005-00000547	11319	2018-07-21	2489.00	t		VE	38669	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36085	2018-05-18 11:09:25.579234	8	5099	5	2	B005-00000785	5406	2018-05-18	67.50	t		VE	35173	0	9244	TUCUME-PC	t	3	NS	0.0000
38136	2018-06-30 12:55:18.850424	5	4791	5	1	F013-00000134	2554	2018-06-30	265.00	t		VE	37183	0	12	EC-PC	t	1	NS	0.0000
36374	2018-05-23 17:24:10.283924	24	2213	5	1	F008-00000105	9854	2018-05-23	1844.50	t		VE	35445	0	8404	CHOTA-PC	t	3	NS	0.0000
37379	2018-06-15 12:54:50.651195	5	3207	5	2	B003-00000375	4930	2018-06-15	1496.00	t		VE	36364	0	4758	EC-PC	t	2	NS	0.0000
39039	2018-07-14 08:43:31.33864	18	1066	5	2	B005-00000162	3669	2018-07-14	5478.00	t		VE	38175	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38176	2018-07-02 11:10:21.397178	5	3305	5	2	B003-00000461	4930	2018-07-02	2112.50	t		VE	37228	0	4758	EC-PC	t	2	NS	0.0000
37541	2018-06-19 17:13:22.483433	23	2391	5	2	B002-00000392	6810	2018-06-19	150.00	t		VE	36557	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38550	2018-07-09 09:45:00.506727	14	2808	5	2	B010-00000949	6098	2018-07-09	1320.50	t		VE	37646	0	69	CHEPEN-PC	t	1	NS	0.0000
37749	2018-06-22 17:23:35.732597	18	1027	5	2	B005-00000135	8	2018-06-22	445.00	t		VE	36758	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38334	2018-07-05 06:19:40.217384	13	1291	5	2	B011-00000627	627	2018-07-05	191.00	t		VE	37425	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37874	2018-06-25 13:03:15.452283	24	2285	5	1	F008-00000129	8649	2018-06-25	1065.00	t		VE	36887	0	8404	CHOTA-PC	t	3	NS	0.0000
46253	2018-10-11 11:30:41.547067	8	6756	5	1	F005-00000234	12042	2018-10-11	1260.00	t		VE	45569	0	9244	TUCUME-PC	t	3	NS	0.0000
46270	2018-10-11 13:49:12.64345	8	6758	5	2	B005-00001951	12869	2018-10-11	92.00	t		VE	45583	0	9244	TUCUME-PC	t	3	NS	0.0000
46271	2018-10-11 14:06:25.775623	6	1161	5	2	B014-00000518	12870	2018-10-11	62.00	t		VE	45584	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
39943	2018-07-26 18:13:39.913502	10	1926	5	2	B005-00000571	11532	2018-07-26	348.00	t		VE	39122	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40960	2018-08-07 18:11:50.308805	32	115	5	2	B008-00000114	8	2018-08-07	158.00	t		VE	40169	0	1	CONTROL02	t	2	NS	0.0000
39668	2018-07-24 09:18:50.482643	5	3470	5	2	B003-00000608	4776	2018-07-24	2765.00	t		VE	38847	0	4758	EC-PC	t	2	NS	0.0000
38656	2018-07-10 09:35:55.482648	14	2818	5	2	B010-00000956	4414	2018-07-10	72.00	t		VE	37777	0	69	CHEPEN-PC	t	1	NS	0.0000
46236	2018-10-11 07:50:11.056496	8	6749	5	2	B005-00001890	5898	2018-10-11	114.00	t		VE	44830	0	9244	TUCUME-PC	t	3	NS	0.0000
38927	2018-07-13 09:05:52.433668	23	2551	5	2	B002-00000532	11091	2018-07-13	2125.00	t		VE	38049	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38755	2018-07-11 09:19:27.666902	5	4887	5	2	B013-00001741	9501	2018-07-11	57.00	t		VE	37870	0	4758	EC-PC	t	1	NS	0.0000
38417	2018-07-06 10:31:34.223585	23	2495	5	2	B002-00000482	11034	2018-07-06	91.60	t		VE	37507	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38492	2018-07-07 09:12:34.661546	23	2510	5	1	F002-00000063	6779	2018-07-07	229.00	t		VE	37590	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39159	2018-07-16 16:35:54.299764	30	49	5	2	B007-00000037	11294	2018-07-16	81.00	t		VE	38298	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38870	2018-07-12 14:52:21.406106	8	5664	5	2	B005-00001235	11181	2018-07-12	157.50	t		VE	37968	0	9244	TUCUME-PC	t	3	NS	0.0000
39106	2018-07-16 09:15:50.37568	11	1127	5	1	F012-00000186	85	2018-07-16	896.00	t		VE	38243	0	73	ADMIN-PC	t	1	NS	0.0000
39012	2018-07-13 16:57:49.032115	14	2840	5	2	B010-00000972	11245	2018-07-13	113.00	t		VE	38151	0	69	CHEPEN-PC	t	1	NS	0.0000
39421	2018-07-19 15:56:21.63133	5	3439	5	2	B003-00000580	4930	2018-07-19	1600.00	t		VE	38590	0	4758	EC-PC	t	2	NS	0.0000
39278	2018-07-18 09:52:11.670562	24	2333	5	2	B008-00000242	11329	2018-07-18	106.00	t		VE	38421	0	8404	CHOTA-PC	t	3	NS	0.0000
39240	2018-07-17 16:16:38.969747	30	56	5	2	B007-00000044	11193	2018-07-17	7900.00	t		VE	38384	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39369	2018-07-19 08:39:09.464289	5	3434	5	2	B003-00000575	3542	2018-07-19	400.00	t		VE	38524	0	4758	EC-PC	t	2	NS	0.0000
39443	2018-07-20 08:17:25.503872	14	2876	5	2	B010-00000996	981	2018-07-20	93.00	t		VE	38609	0	69	CHEPEN-PC	t	1	NS	0.0000
39475	2018-07-20 15:46:59.698083	5	5028	5	2	B013-00001871	2439	2018-07-20	80.00	t		VE	38646	0	4758	EC-PC	t	1	NS	0.0000
39498	2018-07-21 07:27:41.87694	30	87	5	2	B007-00000073	11407	2018-07-21	240.00	t		VE	38670	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36086	2018-05-18 11:30:18.085681	8	1975	5	2	B008-00000545	10658	2018-05-18	452.00	t		VE	35174	0	9244	TUCUME-PC	t	1	NS	0.0000
38551	2018-07-09 09:47:40.840602	8	2012	5	2	B008-00000580	11110	2018-07-09	58.00	t		VE	37647	0	9244	TUCUME-PC	t	1	NS	0.0000
39577	2018-07-23 08:35:28.672429	10	1899	5	2	B005-00000531	2407	2018-07-23	855.00	t		VE	38299	0	11125	USUARIO-PC	t	1	NS	0.0000
39192	2018-07-17 09:29:04.198443	10	1871	5	2	B005-00000531	2407	2018-07-17	285.00	t		VE	38299	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37380	2018-06-15 12:59:06.656157	5	3208	5	2	B003-00000376	10867	2018-06-15	3960.00	t		VE	36365	0	4758	EC-PC	t	2	NS	0.0000
39013	2018-07-13 17:05:01.688685	30	33	5	1	F007-00000008	10392	2018-07-13	23850.00	t		VE	38152	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37542	2018-06-19 17:20:36.711269	24	2272	5	1	F008-00000126	6313	2018-06-19	10700.00	t		VE	36558	0	8404	CHOTA-PC	t	3	NS	0.0000
38756	2018-07-11 09:21:35.794342	5	4888	5	2	B013-00001742	558	2018-07-11	263.00	t		VE	37871	0	4758	EC-PC	t	1	NS	0.0000
38335	2018-07-05 06:48:21.523602	8	5585	5	2	B005-00001180	4052	2018-07-05	100.00	t		VE	37426	0	9244	TUCUME-PC	t	3	NS	0.0000
37875	2018-06-25 13:03:33.789926	23	2434	5	2	B002-00000430	8	2018-06-25	440.00	t		VE	36888	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38012	2018-06-27 15:57:35.009035	24	2297	5	2	B008-00000219	10991	2018-06-27	106.50	t		VE	37032	0	8404	CHOTA-PC	t	3	NS	0.0000
38845	2018-07-12 09:42:51.643458	5	4903	5	2	B013-00001756	9410	2018-07-12	57.00	t		VE	37969	0	4758	EC-PC	t	1	NS	0.0000
38418	2018-07-06 10:35:27.990461	5	4832	5	2	B013-00001694	3389	2018-07-06	73.00	t		VE	37508	0	4758	EC-PC	t	1	NS	0.0000
39422	2018-07-19 15:58:55.387294	24	2342	5	1	F008-00000148	9854	2018-07-19	2120.00	t		VE	38591	0	8404	CHOTA-PC	t	3	NS	0.0000
38494	2018-07-07 09:15:29.763941	14	2801	5	2	B010-00000942	2505	2018-07-07	56.50	t		VE	37591	0	69	CHEPEN-PC	t	1	NS	0.0000
39040	2018-07-14 08:46:16.151405	10	1862	5	1	F005-00000021	3248	2018-07-14	106.00	t		VE	38176	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38892	2018-07-12 16:26:29.389293	14	2829	5	1	F010-00000096	5658	2018-07-12	738.00	t		VE	38011	0	69	CHEPEN-PC	t	1	NS	0.0000
38928	2018-07-13 09:14:49.584913	14	2834	5	2	B010-00000968	1316	2018-07-13	395.50	t		VE	38050	0	69	CHEPEN-PC	t	1	NS	0.0000
39241	2018-07-17 16:18:00.501195	30	57	5	2	B007-00000045	11186	2018-07-17	7900.00	t		VE	38385	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39107	2018-07-16 09:19:22.636286	11	1128	5	1	F012-00000187	85	2018-07-16	212.00	t		VE	38244	0	73	ADMIN-PC	t	1	NS	0.0000
39370	2018-07-19 08:51:48.317819	23	2590	5	2	B002-00000566	10844	2018-07-19	1134.50	t		VE	38525	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39279	2018-07-18 09:52:23.868018	5	3419	5	2	B003-00000561	1435	2018-07-18	1600.00	t		VE	38422	0	4758	EC-PC	t	2	NS	0.0000
39499	2018-07-21 07:37:47.912165	5	5032	5	2	B013-00001876	2148	2018-07-21	114.00	t		VE	38671	0	4758	EC-PC	t	1	NS	0.0000
39444	2018-07-20 08:25:46.368037	23	2594	5	1	F002-00000073	5478	2018-07-20	229.00	t		VE	38610	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39476	2018-07-20 15:59:33.46226	10	1887	5	2	B005-00000545	11400	2018-07-20	290.00	t		VE	38647	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36089	2018-05-18 11:33:54.790945	14	2559	5	2	B010-00000735	10659	2018-05-18	130.50	t		VE	35175	0	69	CHEPEN-PC	t	1	NS	0.0000
38929	2018-07-13 09:21:26.191879	5	4920	5	2	B013-00001770	1532	2018-07-13	482.50	t		VE	38051	0	4758	EC-PC	t	1	NS	0.0000
37876	2018-06-25 13:14:55.8307	8	5491	5	2	B005-00001103	10961	2018-06-25	120.00	t		VE	36889	0	9244	TUCUME-PC	t	3	NS	0.0000
37381	2018-06-15 13:02:06.547078	5	4639	5	2	B013-00001528	8125	2018-06-15	80.00	t		VE	36366	0	4758	EC-PC	t	1	NS	0.0000
38552	2018-07-09 09:49:53.304532	23	2517	5	2	B002-00000502	11111	2018-07-09	22.90	t		VE	37648	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38013	2018-06-27 16:02:17.765005	13	1258	5	2	B011-00000594	183	2018-06-27	20.00	t		VE	37033	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37543	2018-06-19 17:22:50.694033	14	2706	5	2	B010-00000853	900	2018-06-19	168.00	t		VE	36559	0	69	CHEPEN-PC	t	1	NS	0.0000
38184	2018-07-02 13:14:18.894822	8	5559	5	2	B005-00001156	5954	2018-07-02	495.00	t		VE	37230	0	9244	TUCUME-PC	t	3	NS	0.0000
38757	2018-07-11 09:24:48.509743	10	1852	5	2	B005-00000518	1618	2018-07-11	161.00	t		VE	37872	0	68	LAPTOP-71O3RE7I	t	1	NS	0.0000
38336	2018-07-05 06:59:10.385671	11	1102	5	1	F012-00000165	129	2018-07-05	994.00	t		VE	37427	0	73	ADMIN-PC	t	1	NS	0.0000
46245	2018-10-11 09:43:28.542729	5	5875	5	2	B013-00002634	1236	2018-10-11	189.50	t		VE	45555	0	11032	EC-PC	t	1	NS	0.0000
46214	2018-10-10 17:00:40.622657	30	571	5	2	B007-00000494	11482	2018-10-10	2040.00	t		VE	45525	0	11037	BOLIVAR-PC	f	2	NS	0.0000
46249	2018-10-11 10:47:34.931044	10	2206	5	2	B005-00000789	12235	2018-10-11	269.00	t		VE	45562	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46254	2018-10-11 11:32:23.739103	5	5877	5	2	B013-00002637	342	2018-10-11	1322.00	t		VE	45570	0	11032	EC-PC	t	1	NS	0.0000
46266	2018-10-11 13:04:35.880272	5	5882	5	2	B013-00002636	12371	2018-10-11	847.00	t		VE	45568	0	11032	EC-PC	t	1	NS	0.0000
40961	2018-08-07 18:11:52.754598	32	116	5	2	B008-00000115	8	2018-08-07	316.00	t		VE	40170	0	1	CONTROL02	t	2	NS	0.0000
39669	2018-07-24 09:20:27.080289	23	2612	5	2	B002-00000583	11259	2018-07-24	458.00	t		VE	38848	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38657	2018-07-10 09:42:07.735978	30	2	5	2	B007-00000002	11149	2018-07-10	316.00	t		VE	37778	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46215	2018-10-10 17:01:27.469771	32	790	5	2	B008-00000671	8	2018-10-10	360.00	t		VE	45526	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46246	2018-10-11 09:46:10.629351	8	6754	5	2	B005-00001948	12479	2018-10-11	380.00	t		VE	45556	0	9244	TUCUME-PC	t	3	NS	0.0000
39014	2018-07-13 17:22:58.986999	30	34	5	1	F007-00000009	11247	2018-07-13	8000.00	t		VE	38153	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38846	2018-07-12 09:59:52.196316	13	1314	5	2	B011-00000650	1495	2018-07-12	36.50	t		VE	37970	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38496	2018-07-07 09:35:36.233447	5	4843	5	2	B013-00001703	4228	2018-07-07	445.50	t		VE	37592	0	4758	EC-PC	t	1	NS	0.0000
39280	2018-07-18 09:55:57.87156	24	2334	5	1	F008-00000147	11006	2018-07-18	212.00	t		VE	38423	0	8404	CHOTA-PC	t	3	NS	0.0000
38893	2018-07-12 16:34:36.643601	24	2313	5	1	F008-00000142	11217	2018-07-12	1484.00	t		VE	38012	0	8404	CHOTA-PC	t	3	NS	0.0000
39160	2018-07-16 16:52:15.658633	11	1129	5	1	F012-00000188	85	2018-07-16	672.00	t		VE	38300	0	73	ADMIN-PC	t	1	NS	0.0000
39041	2018-07-14 08:48:59.714194	5	4935	5	1	F013-00000150	1529	2018-07-14	798.00	t		VE	38177	0	4758	EC-PC	t	1	NS	0.0000
39483	2018-07-20 16:32:41.555025	5	5030	5	2	B013-00001872	342	2018-07-20	1747.50	t		VE	38648	0	4758	EC-PC	t	1	NS	0.0000
39108	2018-07-16 09:21:28.967422	10	1864	5	2	B005-00000524	765	2018-07-16	308.00	t		VE	38245	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39243	2018-07-17 16:29:19.936288	24	2328	5	2	B008-00000238	11311	2018-07-17	42.40	t		VE	38386	0	8404	CHOTA-PC	t	3	NS	0.0000
39423	2018-07-19 16:07:30.945602	5	5015	5	2	B013-00001858	2439	2018-07-19	46.00	t		VE	38592	0	4758	EC-PC	t	1	NS	0.0000
39371	2018-07-19 09:01:31.96404	5	5002	5	2	B013-00001846	3392	2018-07-19	237.00	t		VE	38526	0	4758	EC-PC	t	1	NS	0.0000
39445	2018-07-20 08:41:08.286205	5	5020	5	2	B013-00001863	4228	2018-07-20	2400.00	t		VE	38611	0	4758	EC-PC	t	1	NS	0.0000
39500	2018-07-21 07:40:52.745592	5	5033	5	1	F013-00000155	57	2018-07-21	207.00	t		VE	38672	0	4758	EC-PC	t	1	NS	0.0000
39545	2018-07-21 12:03:59.816634	30	93	5	2	B007-00000079	11424	2018-07-21	80.00	t		VE	38721	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39759	2018-07-25 07:37:15.048103	8	5763	5	1	F005-00000109	7841	2018-07-25	116.00	t		VE	38943	0	9244	TUCUME-PC	t	3	NS	0.0000
36090	2018-05-18 11:35:49.689239	23	2278	5	2	B002-00000306	10660	2018-05-18	1.00	t		VE	35176	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
39424	2018-07-19 16:18:53.113988	9	2897	5	2	B006-00001241	11385	2018-07-19	114.00	t		VE	38593	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38342	2018-07-05 08:25:18.429247	8	5588	5	2	B005-00001181	2957	2018-07-05	196.00	t		VE	37428	0	9244	TUCUME-PC	t	3	NS	0.0000
37382	2018-06-15 13:04:52.132713	5	3209	5	2	B003-00000377	4776	2018-06-15	1760.00	t		VE	36367	0	4758	EC-PC	t	2	NS	0.0000
39043	2018-07-14 08:58:53.883588	5	3396	5	2	B003-00000540	4872	2018-07-14	82.00	t		VE	38178	0	4758	EC-PC	t	2	NS	0.0000
38883	2018-07-12 15:52:02.710308	8	5671	5	2	B005-00001236	6106	2018-07-12	115.50	t		VE	37971	0	9244	TUCUME-PC	t	3	NS	0.0000
38848	2018-07-12 10:08:06.53802	8	5658	5	2	B005-00001236	6106	2018-07-12	168.00	t		VE	37971	0	9244	TUCUME-PC	t	3	NS	0.0000
37545	2018-06-19 17:54:30.294794	5	4684	5	2	B013-00001568	10840	2018-06-19	159.00	t		VE	36560	0	4758	EC-PC	t	1	NS	0.0000
38419	2018-07-06 10:56:41.969049	23	2496	5	2	B002-00000483	8	2018-07-06	247.00	t		VE	37510	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37750	2018-06-22 17:30:36.028985	5	4728	5	2	B013-00001607	3913	2018-06-22	825.00	t		VE	36761	0	4758	EC-PC	t	1	NS	0.0000
38894	2018-07-12 16:36:14.385051	23	2547	5	1	F002-00000066	6472	2018-07-12	1482.00	t		VE	38013	0	10757	NBK-L01-72	t	3	NS	0.0000
37877	2018-06-25 14:23:18.557789	8	5492	5	2	B005-00001104	3179	2018-06-25	69.90	t		VE	36890	0	9244	TUCUME-PC	t	3	NS	0.0000
38497	2018-07-07 09:50:36.909881	5	4844	5	2	B013-00001704	3359	2018-07-07	23.00	t		VE	37593	0	4758	EC-PC	t	1	NS	0.0000
38177	2018-07-02 11:35:24.521116	23	2465	5	2	B002-00000456	6810	2018-07-02	49.40	t		VE	37231	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38553	2018-07-09 09:50:33.19814	5	4858	5	2	B013-00001716	4228	2018-07-09	292.00	t		VE	37649	0	4758	EC-PC	t	1	NS	0.0000
38930	2018-07-13 09:23:59.618572	13	1319	5	2	B011-00000655	11224	2018-07-13	565.00	t		VE	38052	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38758	2018-07-11 09:36:34.679245	23	2537	5	2	B002-00000520	8	2018-07-11	8.50	t		VE	37873	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39244	2018-07-17 16:36:38.645766	5	4972	5	2	B013-00001818	11312	2018-07-17	111.00	t		VE	38387	0	4758	EC-PC	t	1	NS	0.0000
39109	2018-07-16 09:33:53.232776	23	2567	5	2	B002-00000547	11279	2018-07-16	68.70	t		VE	38246	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39015	2018-07-13 17:24:07.136264	10	1861	5	2	B005-00000522	812	2018-07-13	149.00	t		VE	38154	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39161	2018-07-16 17:01:56.625176	30	50	5	2	B007-00000038	11248	2018-07-16	2025.00	t		VE	38301	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39281	2018-07-18 09:59:23.997507	5	4977	5	2	B013-00001824	11330	2018-07-18	311.00	t		VE	38424	0	4758	EC-PC	t	1	NS	0.0000
39446	2018-07-20 08:52:09.797958	8	5738	5	2	B005-00001283	5436	2018-07-20	150.00	t		VE	38612	0	9244	TUCUME-PC	t	3	NS	0.0000
39501	2018-07-21 07:41:42.774881	30	88	5	2	B007-00000074	11408	2018-07-21	80.00	t		VE	38673	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39477	2018-07-20 16:04:22.23384	8	5741	5	2	B005-00001285	11401	2018-07-20	205.00	t		VE	38649	0	9244	TUCUME-PC	t	3	NS	0.0000
39547	2018-07-21 12:26:24.232259	5	3452	5	2	B003-00000592	11425	2018-07-21	1610.00	t		VE	38722	0	4758	EC-PC	t	2	NS	0.0000
39760	2018-07-25 07:37:24.854355	5	3477	5	2	B003-00000615	4056	2018-07-25	11850.00	t		VE	38944	0	4758	EC-PC	t	2	NS	0.0000
38420	2018-07-06 11:00:51.22499	5	3331	5	2	B003-00000483	4930	2018-07-06	2075.00	t		VE	37511	0	4758	EC-PC	t	2	NS	0.0000
36091	2018-05-18 11:36:17.36326	15	984	5	2	B009-00000268	1261	2018-05-18	115.50	t		VE	35177	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
38498	2018-07-07 09:53:20.639733	5	1033	5	1	F007-00000022	10771	2018-07-07	307.00	t		VE	37594	0	4758	EC-PC	t	3	NS	0.0000
37383	2018-06-15 13:23:02.313635	5	4640	5	2	B013-00001529	10869	2018-06-15	204.00	t		VE	36368	0	4758	EC-PC	t	1	NS	0.0000
38931	2018-07-13 09:34:26.577535	23	2552	5	2	B002-00000533	8	2018-07-13	229.00	t		VE	38053	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46250	2018-10-11 10:58:28.197346	32	792	5	2	B008-00000673	8	2018-10-11	73.00	t		VE	45563	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46255	2018-10-11 11:45:38.718028	6	1159	5	2	B014-00000516	35	2018-10-11	820.00	t		VE	45571	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
25203	2017-12-29 08:02:34.469797	23	1537	2	21		2918	2017-12-29	22469.26	t		T	113	0	313	NBK-L01-72	t	3	NS	0.0000
46267	2018-10-11 13:05:01.914971	5	5883	5	2	B013-00002613	11218	2018-10-11	937.50	t		VE	45425	0	11032	EC-PC	t	1	NS	0.0000
46272	2018-10-11 14:08:10.919177	11	1355	5	1	F012-00000284	85	2018-10-11	906.00	t		VE	45585	0	73	ADMIN-PC	t	1	NS	0.0000
40962	2018-08-07 18:11:55.388728	32	117	5	2	B008-00000116	8	2018-08-07	474.00	t		VE	40171	0	1	CONTROL02	t	2	NS	0.0000
39670	2018-07-24 09:25:12.801436	23	2613	5	2	B002-00000584	11466	2018-07-24	127.50	t		VE	38850	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38658	2018-07-10 09:53:29.057657	5	4870	5	1	F013-00000144	1060	2018-07-10	860.50	t		VE	37779	0	4758	EC-PC	t	1	NS	0.0000
46216	2018-10-10 17:04:04.046123	30	572	5	2	B007-00000495	11877	2018-10-10	2010.00	t		VE	45527	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46240	2018-10-11 09:22:50.497127	6	1158	5	2	B014-00000514	7712	2018-10-11	862.00	t		VE	45551	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
37751	2018-06-22 17:32:05.553944	23	2421	5	2	B002-00000418	10916	2018-06-22	68.00	t		VE	36762	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38554	2018-07-09 09:53:03.343083	23	2518	5	2	B002-00000503	5357	2018-07-09	408.50	t		VE	37650	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38014	2018-06-27 16:14:39.909778	8	5523	5	2	B005-00001129	5406	2018-06-27	112.50	t		VE	37035	0	9244	TUCUME-PC	t	3	NS	0.0000
38178	2018-07-02 11:37:11.30787	5	4798	5	2	B013-00001665	11028	2018-07-02	102.00	t		VE	37232	0	4758	EC-PC	t	1	NS	0.0000
38759	2018-07-11 09:41:12.295376	8	5645	5	2	B005-00001224	11168	2018-07-11	382.00	t		VE	37874	0	9244	TUCUME-PC	t	3	NS	0.0000
38337	2018-07-05 07:33:19.563126	8	5586	5	2	B005-00001182	5668	2018-07-05	73.50	t		VE	37429	0	9244	TUCUME-PC	t	3	NS	0.0000
39016	2018-07-13 17:33:05.825151	5	1038	5	1	F007-00000024	6311	2018-07-13	2389.80	t		VE	38155	0	4758	EC-PC	t	3	NS	0.0000
38849	2018-07-12 10:30:30.954342	9	2862	5	2	B006-00001210	11200	2018-07-12	114.00	t		VE	37972	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39245	2018-07-17 16:40:38.109305	5	4973	5	2	B013-00001819	11312	2018-07-17	165.00	t		VE	38388	0	4758	EC-PC	t	1	NS	0.0000
39044	2018-07-14 09:00:32.472433	9	2877	5	2	B006-00001223	11255	2018-07-14	57.00	t		VE	38179	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38895	2018-07-12 16:38:48.060765	14	2830	5	1	F010-00000097	11170	2018-07-12	678.00	t		VE	38014	0	69	CHEPEN-PC	t	1	NS	0.0000
39110	2018-07-16 09:39:38.630039	10	1865	5	2	B005-00000525	10200	2018-07-16	285.00	t		VE	38247	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39447	2018-07-20 08:59:54.656356	5	5021	5	2	B013-00001864	11349	2018-07-20	399.00	t		VE	38613	0	4758	EC-PC	t	1	NS	0.0000
39282	2018-07-18 10:01:49.556957	5	4978	5	2	B013-00001825	10665	2018-07-18	111.00	t		VE	38425	0	4758	EC-PC	t	1	NS	0.0000
39523	2018-07-21 10:01:45.153426	5	5038	5	2	B013-00001873	373	2018-07-21	433.00	t		VE	38650	0	4758	EC-PC	t	1	NS	0.0000
39425	2018-07-19 17:13:35.993805	23	2593	5	2	B002-00000569	11386	2018-07-19	91.60	t		VE	38594	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39502	2018-07-21 07:55:54.60616	23	2599	5	2	B002-00000572	10844	2018-07-21	1374.00	t		VE	38674	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39761	2018-07-25 07:40:41.426161	9	2909	5	1	F006-00000027	9158	2018-07-25	3650.00	t		VE	38945	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39548	2018-07-21 12:33:13.340704	14	2881	5	2	B010-00001001	5028	2018-07-21	72.00	t		VE	38723	0	69	CHEPEN-PC	t	1	NS	0.0000
39808	2018-07-25 15:09:12.8054	9	2912	5	2	B006-00001255	2059	2018-07-25	1140.00	t		VE	38991	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38850	2018-07-12 10:31:35.640997	5	3388	5	2	B003-00000531	1196	2018-07-12	176.00	t		VE	37973	0	4758	EC-PC	t	2	NS	0.0000
38421	2018-07-06 11:07:31.893567	7	1273	5	1	F007-00000032	9087	2018-07-06	449.50	t		VE	37512	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
36092	2018-05-18 11:37:37.911435	8	1976	5	2	B008-00000546	3087	2018-05-18	96.50	t		VE	35178	0	9244	TUCUME-PC	t	1	NS	0.0000
39448	2018-07-20 09:06:20.412554	5	5022	5	2	B013-00001865	3394	2018-07-20	114.00	t		VE	38614	0	4758	EC-PC	t	1	NS	0.0000
37384	2018-06-15 13:43:02.96017	23	2374	5	2	B002-00000376	10778	2018-06-15	2490.50	t		VE	36369	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38896	2018-07-12 16:45:52.888379	5	4913	5	2	B013-00001763	2399	2018-07-12	153.00	t		VE	38015	0	4758	EC-PC	t	1	NS	0.0000
38514	2018-07-07 11:24:42.32985	14	2803	5	2	B010-00000943	327	2018-07-07	363.00	t		VE	37595	0	69	CHEPEN-PC	t	1	NS	0.0000
38179	2018-07-02 11:38:51.816819	5	4799	5	2	B013-00001666	4430	2018-07-02	53.00	t		VE	37233	0	4758	EC-PC	t	1	NS	0.0000
39111	2018-07-16 09:41:44.132901	13	1338	5	2	B011-00000674	179	2018-07-16	113.00	t		VE	38248	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38338	2018-07-05 07:46:39.403493	10	1826	5	2	B005-00000499	11065	2018-07-05	171.00	t		VE	37430	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38932	2018-07-13 09:35:44.429981	23	2553	5	2	B002-00000534	11225	2018-07-13	91.60	t		VE	38054	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38555	2018-07-09 09:55:05.98513	5	1034	5	2	B007-00000150	4776	2018-07-09	824.00	t		VE	37651	0	4758	EC-PC	t	3	NS	0.0000
38760	2018-07-11 09:41:46.21539	5	4889	5	2	B013-00001743	9808	2018-07-11	23.00	t		VE	37875	0	4758	EC-PC	t	1	NS	0.0000
39283	2018-07-18 10:02:38.759893	5	3420	5	2	B003-00000562	2555	2018-07-18	86.00	t		VE	38426	0	4758	EC-PC	t	2	NS	0.0000
39017	2018-07-13 17:45:12.36807	30	35	5	2	B007-00000026	11248	2018-07-13	2430.00	t		VE	38156	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39162	2018-07-16 17:04:52.87765	5	4960	5	2	B013-00001806	11295	2018-07-16	171.00	t		VE	38303	0	4758	EC-PC	t	1	NS	0.0000
39045	2018-07-14 09:02:24.056689	5	4936	5	2	B013-00001784	1028	2018-07-14	309.00	t		VE	38180	0	4758	EC-PC	t	1	NS	0.0000
39426	2018-07-19 17:29:25.399382	5	1043	5	2	B007-00000154	6315	2018-07-19	300.00	t		VE	38595	0	4758	EC-PC	t	3	NS	0.0000
39246	2018-07-17 16:56:14.515506	30	58	5	2	B007-00000046	11313	2018-07-17	79.50	t		VE	38389	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39372	2018-07-19 09:09:47.233824	5	1042	5	1	F007-00000026	10771	2018-07-19	305.50	t		VE	38529	0	4758	EC-PC	t	3	NS	0.0000
39549	2018-07-21 12:36:49.267991	5	3453	5	2	B003-00000593	4930	2018-07-21	2000.00	t		VE	38724	0	4758	EC-PC	t	2	NS	0.0000
39478	2018-07-20 16:08:54.314228	14	2877	5	2	B010-00000997	11402	2018-07-20	56.50	t		VE	38651	0	69	CHEPEN-PC	t	1	NS	0.0000
39503	2018-07-21 08:29:23.310887	5	1045	5	2	B007-00000156	6315	2018-07-21	1450.00	t		VE	38675	0	4758	EC-PC	t	3	NS	0.0000
39762	2018-07-25 07:46:38.777005	8	2068	5	2	B008-00000633	11490	2018-07-25	96.00	t		VE	38946	0	9244	TUCUME-PC	t	1	NS	0.0000
39810	2018-07-25 15:10:53.843876	5	5096	5	2	B013-00001936	2439	2018-07-25	92.00	t		VE	38992	0	4758	EC-PC	t	1	NS	0.0000
39112	2018-07-16 09:41:47.586156	5	4953	5	2	B013-00001799	11280	2018-07-16	285.00	t		VE	38249	0	4758	EC-PC	t	1	NS	0.0000
38422	2018-07-06 11:16:55.432214	11	1104	5	2	B012-00000264	84	2018-07-06	114.00	t		VE	37513	0	73	ADMIN-PC	t	1	NS	0.0000
25204	2017-12-29 08:05:32.443541	26	95	2	21		2918	2017-12-29	16852.42	t		T	114	0	313	NBK-L01-72	t	3	NS	0.0000
20065	2017-11-21 17:03:59.114633	15	640	1	21		2918	2017-07-12	73.15	t		T	32	0	313	NBK-L01-72	t	1	NS	0.0000
20066	2017-11-21 17:13:09.363233	15	641	2	21		2918	2017-07-12	2813.72	t		T	33	0	313	NBK-L01-72	t	1	NS	0.0000
46251	2018-10-11 10:59:19.557379	32	793	5	2	B008-00000674	8	2018-10-11	73.00	t		VE	45564	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46256	2018-10-11 11:48:54.853455	14	3292	5	2	B010-00001352	227	2018-10-11	311.50	t		VE	45550	0	69	CHEPEN-PC	t	1	NS	0.0000
46268	2018-10-11 13:05:26.671038	5	5884	5	2	B013-00002599	3922	2018-10-11	717.50	t		VE	45305	0	11032	EC-PC	t	1	NS	0.0000
46273	2018-10-11 14:34:59.189986	6	486	5	2	B004-00000169	9430	2018-10-11	2100.00	t		VE	45586	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46265	2018-10-11 12:40:34.851297	8	6757	5	2	B005-00001950	5968	2018-10-11	229.80	t		VE	45580	0	9244	TUCUME-PC	f	3	NS	0.0000
40963	2018-08-07 18:11:58.187892	32	118	5	2	B008-00000117	8	2018-08-07	474.00	t		VE	40172	0	1	CONTROL02	t	2	NS	0.0000
39671	2018-07-24 09:31:48.894139	5	5071	5	2	B013-00001912	2601	2018-07-24	131.00	t		VE	38851	0	4758	EC-PC	t	1	NS	0.0000
38659	2018-07-10 09:55:11.867751	8	5632	5	2	B005-00001217	2787	2018-07-10	253.00	t		VE	37780	0	9244	TUCUME-PC	t	3	NS	0.0000
10879	2017-09-26 16:27:01.65585	18	411	5	2	0005-00000027	4158	2017-03-11	3250.00	t		VE	10931	0	3595	CPU-L01-163	t	2	NS	0.0000
46217	2018-10-10 17:05:58.759171	30	573	5	2	B007-00000496	11482	2018-10-10	2010.00	t		VE	45528	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36093	2018-05-18 11:40:48.80165	5	3088	5	2	B003-00000276	4930	2018-05-18	915.00	t		VE	35179	0	4758	EC-PC	t	2	NS	0.0000
38897	2018-07-12 16:50:28.426782	14	2831	5	2	B010-00000966	2364	2018-07-12	365.00	t		VE	38016	0	69	CHEPEN-PC	t	1	NS	0.0000
38499	2018-07-07 10:00:49.795318	23	2511	5	2	B002-00000496	7475	2018-07-07	500.00	t		VE	37596	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37385	2018-06-15 14:21:43.712332	23	2375	5	2	B002-00000377	6810	2018-06-15	286.30	t		VE	36370	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39284	2018-07-18 10:05:20.346944	5	3421	5	2	B003-00000563	4930	2018-07-18	3600.00	t		VE	38427	0	4758	EC-PC	t	2	NS	0.0000
38933	2018-07-13 09:45:49.999079	30	28	5	1	F007-00000006	11219	2018-07-13	15900.00	t		VE	38055	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38339	2018-07-05 07:56:21.292897	5	4821	5	2	B013-00001684	1029	2018-07-05	269.50	t		VE	37431	0	4758	EC-PC	t	1	NS	0.0000
39163	2018-07-16 17:09:57.644673	5	3411	5	2	B003-00000553	6350	2018-07-16	4050.00	t		VE	38304	0	4758	EC-PC	t	2	NS	0.0000
39019	2018-07-13 18:00:16.267064	23	2559	5	1	F002-00000068	5493	2018-07-13	3745.00	t		VE	38157	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38761	2018-07-11 09:43:55.483936	5	1035	5	2	B007-00000151	11169	2018-07-11	145.00	t		VE	37876	0	4758	EC-PC	t	3	NS	0.0000
38851	2018-07-12 10:32:21.550794	23	2542	5	2	B002-00000525	6682	2018-07-12	511.50	t		VE	37974	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39514	2018-07-21 09:31:49.548342	8	2054	5	2	B008-00000618	11117	2018-07-21	406.00	t		VE	38676	0	9244	TUCUME-PC	t	1	NS	0.0000
39295	2018-07-18 11:01:44.757838	8	5727	5	2	B005-00001260	11256	2018-07-18	168.00	t		VE	38181	0	9244	TUCUME-PC	t	3	NS	0.0000
39288	2018-07-18 10:33:35.101418	8	5726	5	2	B005-00001260	11256	2018-07-18	254.10	t		VE	38181	0	9244	TUCUME-PC	t	3	NS	0.0000
39277	2018-07-18 09:49:18.577653	8	5724	5	2	B005-00001260	11256	2018-07-18	277.20	t		VE	38181	0	9244	TUCUME-PC	t	3	NS	0.0000
39275	2018-07-18 09:41:54.407887	8	5723	5	2	B005-00001260	11256	2018-07-18	277.20	t		VE	38181	0	9244	TUCUME-PC	t	3	NS	0.0000
39247	2018-07-17 17:03:47.327742	24	2329	5	2	B008-00000239	7242	2018-07-17	63.60	t		VE	38390	0	8404	CHOTA-PC	t	3	NS	0.0000
39479	2018-07-20 16:11:42.744237	5	5029	5	2	B013-00001874	5318	2018-07-20	228.00	t		VE	38652	0	4758	EC-PC	t	1	NS	0.0000
39427	2018-07-19 17:29:48.859199	30	79	5	2	B007-00000067	11387	2018-07-19	241.50	t		VE	38596	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39550	2018-07-21 12:51:10.773478	5	5046	5	2	B013-00001888	2166	2018-07-21	57.00	t		VE	38725	0	4758	EC-PC	t	1	NS	0.0000
39811	2018-07-25 15:16:53.944365	11	1144	5	1	F012-00000197	85	2018-07-25	566.00	t		VE	38993	0	73	ADMIN-PC	t	1	NS	0.0000
39763	2018-07-25 07:47:02.418697	5	5085	5	2	B013-00001925	9364	2018-07-25	117.00	t		VE	38947	0	4758	EC-PC	t	1	NS	0.0000
40047	2018-07-30 06:38:30.123949	10	1930	5	2	B005-00000577	2481	2018-07-30	1160.00	t		VE	39242	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36094	2018-05-18 11:46:39.697312	6	992	5	2	B014-00000367	62	2018-05-18	206.50	t		VE	35180	0	205	SLAMBAYEQUE	t	1	NS	0.0000
38852	2018-07-12 10:36:03.611797	30	23	5	2	B007-00000019	11201	2018-07-12	785.00	t		VE	37975	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38340	2018-07-05 08:12:13.974764	8	5587	5	2	B005-00001183	5668	2018-07-05	20.00	t		VE	37432	0	9244	TUCUME-PC	t	3	NS	0.0000
37386	2018-06-15 15:04:44.005368	5	3210	5	2	B003-00000378	1435	2018-06-15	1760.00	t		VE	36371	0	4758	EC-PC	t	2	NS	0.0000
39449	2018-07-20 09:11:21.406154	5	5023	5	2	B013-00001866	8125	2018-07-20	46.00	t		VE	38616	0	4758	EC-PC	t	1	NS	0.0000
38423	2018-07-06 11:19:36.330329	5	3332	5	2	B003-00000484	4776	2018-07-06	2490.00	t		VE	37514	0	4758	EC-PC	t	2	NS	0.0000
39164	2018-07-16 17:18:32.645756	24	2324	5	2	B008-00000235	8624	2018-07-16	127.20	t		VE	38305	0	8404	CHOTA-PC	t	3	NS	0.0000
38500	2018-07-07 10:09:36.690688	18	1057	5	2	B005-00000155	11100	2018-07-07	2112.50	t		VE	37597	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38940	2018-07-13 10:24:03.556319	10	1859	5	2	B005-00000520	8561	2018-07-13	171.00	t		VE	38017	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38914	2018-07-13 07:35:29.5755	10	1857	5	2	B005-00000520	8561	2018-07-13	1026.00	t		VE	38017	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38556	2018-07-09 10:05:16.579627	23	2519	5	2	B002-00000504	11091	2018-07-09	225.00	t		VE	37653	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38762	2018-07-11 09:46:16.483358	5	4890	5	2	B013-00001744	2596	2018-07-11	219.00	t		VE	37877	0	4758	EC-PC	t	1	NS	0.0000
39248	2018-07-17 17:06:19.05622	14	2865	5	2	B010-00000986	11314	2018-07-17	56.50	t		VE	38391	0	69	CHEPEN-PC	t	1	NS	0.0000
38934	2018-07-13 09:48:38.38071	23	2554	5	2	B002-00000535	11226	2018-07-13	74.10	t		VE	38056	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39428	2018-07-19 17:40:40.856062	5	3440	5	2	B003-00000581	4776	2018-07-19	1600.00	t		VE	38597	0	4758	EC-PC	t	2	NS	0.0000
39050	2018-07-14 09:17:22.914164	8	5699	5	2	B005-00001261	11257	2018-07-14	25.00	t		VE	38182	0	9244	TUCUME-PC	t	3	NS	0.0000
39285	2018-07-18 10:10:41.546965	5	1040	5	2	B007-00000153	5966	2018-07-18	798.20	t		VE	38428	0	4758	EC-PC	t	3	NS	0.0000
39551	2018-07-21 12:52:08.375974	5	3454	5	2	B003-00000594	11425	2018-07-21	402.50	t		VE	38726	0	4758	EC-PC	t	2	NS	0.0000
39504	2018-07-21 08:41:21.570207	10	1891	5	2	B005-00000548	8561	2018-07-21	58.00	t		VE	38677	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39480	2018-07-20 16:12:26.271146	18	1077	5	2	B005-00000169	10957	2018-07-20	996.00	t		VE	38653	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39812	2018-07-25 15:43:52.374923	14	2901	5	2	B010-00001018	10983	2018-07-25	2232.00	t		VE	38994	0	69	CHEPEN-PC	t	1	NS	0.0000
39764	2018-07-25 08:23:20.653501	8	2069	5	2	B008-00000634	11491	2018-07-25	116.00	t		VE	38948	0	9244	TUCUME-PC	t	1	NS	0.0000
40048	2018-07-30 06:39:58.600118	11	1152	5	2	B012-00000277	9524	2018-07-30	459.50	t		VE	39243	0	73	ADMIN-PC	t	1	NS	0.0000
38528	2018-07-09 06:46:47.212525	10	1836	5	2	B005-00000504	2411	2018-07-09	855.00	t		VE	37515	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36095	2018-05-18 11:49:52.727738	24	2197	5	2	B008-00000154	10661	2018-05-18	22.10	t		VE	35181	0	8404	CHOTA-PC	t	3	NS	0.0000
38898	2018-07-12 16:55:19.01918	13	1318	5	2	B011-00000654	10463	2018-07-12	341.00	t		VE	38018	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46247	2018-10-11 10:18:48.551635	23	2900	5	2	B002-00000799	6807	2018-10-11	1120.50	t		VE	45560	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46252	2018-10-11 11:21:49.348482	5	5876	5	2	B013-00002635	6277	2018-10-11	98.00	t		VE	45566	0	11032	EC-PC	t	1	NS	0.0000
46257	2018-10-11 11:49:15.325032	5	5878	5	2	B013-00002638	12864	2018-10-11	320.00	t		VE	45572	0	11032	EC-PC	t	1	NS	0.0000
46269	2018-10-11 13:08:50.511346	6	1160	5	2	B014-00000517	11894	2018-10-11	75.00	t		VE	45582	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46274	2018-10-11 15:24:38.968831	8	6759	5	2	B005-00001952	5968	2018-10-11	234.00	t		VE	45587	0	9244	TUCUME-PC	t	3	NS	0.0000
40964	2018-08-07 18:12:01.160941	32	119	5	2	B008-00000118	8	2018-08-07	632.00	t		VE	40173	0	1	CONTROL02	t	2	NS	0.0000
38660	2018-07-10 09:58:47.283089	13	1304	5	2	B011-00000640	9908	2018-07-10	169.50	t		VE	37781	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46279	2018-10-11 16:40:11.637103	32	794	5	1	F008-00000115	11973	2018-10-11	2304.00	t		VE	45593	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46258	2018-10-11 11:57:40.464873	5	5879	5	2	B013-00002639	12864	2018-10-11	107.50	t		VE	45573	0	11032	EC-PC	t	1	NS	0.0000
46218	2018-10-10 17:06:02.233528	5	5874	5	2	B013-00002633	705	2018-10-10	1188.00	t		VE	45529	0	11032	EC-PC	t	1	NS	0.0000
46275	2018-10-11 16:03:00.345707	10	2207	5	2	B005-00000790	11508	2018-10-11	600.00	t		VE	45589	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46285	2018-10-11 17:30:57.8344	5	5887	5	2	B013-00002644	351	2018-10-11	813.00	t		VE	45599	0	11032	EC-PC	t	1	NS	0.0000
38501	2018-07-07 10:14:12.778262	5	4845	5	2	B013-00001705	9924	2018-07-07	109.50	t		VE	37598	0	4758	EC-PC	t	1	NS	0.0000
37387	2018-06-15 15:20:01.159857	14	2688	5	2	B010-00000837	10409	2018-06-15	55.00	t		VE	36372	0	69	CHEPEN-PC	t	1	NS	0.0000
39481	2018-07-20 16:24:50.713487	5	3446	5	2	B003-00000586	6263	2018-07-20	800.00	t		VE	38654	0	4758	EC-PC	t	2	NS	0.0000
38016	2018-06-27 16:42:33.853118	13	1259	5	2	B011-00000595	1628	2018-06-27	85.00	t		VE	37039	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39165	2018-07-16 17:23:27.207448	24	2325	5	1	F008-00000145	9854	2018-07-16	2756.00	t		VE	38306	0	8404	CHOTA-PC	t	3	NS	0.0000
38181	2018-07-02 11:51:43.043043	18	1041	5	1	F005-00000046	7886	2018-07-02	2565.00	t		VE	37236	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38935	2018-07-13 09:57:27.94949	8	2039	5	2	B008-00000605	11227	2018-07-13	58.00	t		VE	38057	0	9244	TUCUME-PC	t	1	NS	0.0000
38341	2018-07-05 08:21:09.60479	8	2006	5	2	B008-00000574	11066	2018-07-05	58.00	t		VE	37433	0	9244	TUCUME-PC	t	1	NS	0.0000
38763	2018-07-11 10:11:40.177717	14	2823	5	1	F010-00000094	11170	2018-07-11	1344.00	t		VE	37878	0	69	CHEPEN-PC	t	1	NS	0.0000
39450	2018-07-20 09:14:58.288595	5	3442	5	2	B003-00000582	10943	2018-07-20	805.00	t		VE	38617	0	4758	EC-PC	t	2	NS	0.0000
39047	2018-07-14 09:12:04.175698	5	4938	5	2	B013-00001785	9751	2018-07-14	298.50	t		VE	38183	0	4758	EC-PC	t	1	NS	0.0000
38853	2018-07-12 10:48:47.282136	30	24	5	2	B007-00000020	11202	2018-07-12	392.50	t		VE	37976	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39249	2018-07-17 17:21:20.112009	24	2330	5	2	B008-00000240	7146	2018-07-17	42.40	t		VE	38392	0	8404	CHOTA-PC	t	3	NS	0.0000
39113	2018-07-16 09:46:32.748044	30	42	5	2	B007-00000033	11278	2018-07-16	81.00	t		VE	38250	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39429	2018-07-19 17:43:04.593392	5	5016	5	2	B013-00001859	2162	2018-07-19	140.00	t		VE	38598	0	4758	EC-PC	t	1	NS	0.0000
39286	2018-07-18 10:20:57.33023	8	5725	5	1	F005-00000102	10379	2018-07-18	3465.00	t		VE	38429	0	9244	TUCUME-PC	t	3	NS	0.0000
39505	2018-07-21 08:47:58.837455	5	5034	5	2	B013-00001877	5848	2018-07-21	57.00	t		VE	38678	0	4758	EC-PC	t	1	NS	0.0000
39552	2018-07-21 12:58:06.084441	11	1138	5	2	B012-00000271	1774	2018-07-21	369.00	t		VE	38727	0	73	ADMIN-PC	t	1	NS	0.0000
39813	2018-07-25 15:57:35.095276	5	5097	5	1	F013-00000159	1529	2018-07-25	456.00	t		VE	38995	0	4758	EC-PC	t	1	NS	0.0000
39779	2018-07-25 10:21:57.532988	5	5087	5	2	B013-00001926	619	2018-07-25	2710.00	t		VE	38949	0	4758	EC-PC	t	1	NS	0.0000
40049	2018-07-30 07:29:03.707175	11	1153	5	2	B012-00000278	151	2018-07-30	504.00	t		VE	39244	0	73	ADMIN-PC	t	1	NS	0.0000
40140	2018-07-31 05:34:08.910886	11	1158	5	2	B012-00000282	9524	2018-07-31	1045.50	t		VE	39336	0	73	ADMIN-PC	t	1	NS	0.0000
36096	2018-05-18 12:01:48.63329	8	5100	5	2	B005-00000786	3179	2018-05-18	45.00	t		VE	35182	0	9244	TUCUME-PC	t	3	NS	0.0000
36253	2018-05-22 08:56:34.647587	5	4405	5	1	F013-00000099	9298	2018-05-22	103.50	t		VE	35329	0	4758	EC-PC	t	1	NS	0.0000
38502	2018-07-07 10:14:52.526367	23	2512	5	2	B002-00000497	6810	2018-07-07	161.50	t		VE	37599	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37451	2018-06-18 10:30:51.080305	10	1791	5	2	B005-00000466	10870	2018-06-18	595.00	t		VE	36373	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37394	2018-06-15 16:36:42.07936	10	1788	5	2	B005-00000466	10870	2018-06-15	280.00	t		VE	36373	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37755	2018-06-23 05:37:10.087954	7	1265	5	1	F007-00000027	9087	2018-06-23	1055.00	t		VE	36767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38936	2018-07-13 10:09:16.194619	8	5676	5	2	B005-00001244	8	2018-07-13	22.50	t		VE	38058	0	9244	TUCUME-PC	t	3	NS	0.0000
38557	2018-07-09 10:23:04.443579	23	2520	5	2	B002-00000505	8	2018-07-09	229.00	t		VE	37655	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38182	2018-07-02 11:53:08.2859	23	2466	5	2	B002-00000457	6810	2018-07-02	6.30	t		VE	37237	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39435	2018-07-20 07:22:21.345283	10	1882	5	2	B005-00000534	3149	2018-07-20	570.00	t		VE	38393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38345	2018-07-05 08:35:46.888042	8	5591	5	2	B005-00001184	5406	2018-07-05	220.00	t		VE	37434	0	9244	TUCUME-PC	t	3	NS	0.0000
38764	2018-07-11 10:15:16.60152	5	3378	5	2	B003-00000522	6350	2018-07-11	2460.00	t		VE	37879	0	4758	EC-PC	t	2	NS	0.0000
38424	2018-07-06 11:25:46.670762	23	2497	5	2	B002-00000484	8	2018-07-06	229.00	t		VE	37516	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39048	2018-07-14 09:14:26.376753	5	4939	5	2	B013-00001786	4228	2018-07-14	607.00	t		VE	38184	0	4758	EC-PC	t	1	NS	0.0000
38854	2018-07-12 11:06:29.159375	23	2543	5	2	B002-00000526	6810	2018-07-12	43.50	t		VE	37977	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39553	2018-07-21 13:01:48.919227	5	3455	5	2	B003-00000595	4776	2018-07-21	3200.00	t		VE	38728	0	4758	EC-PC	t	2	NS	0.0000
38899	2018-07-12 16:56:37.119676	30	27	5	1	F007-00000005	11219	2018-07-12	11850.00	t		VE	38019	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39114	2018-07-16 09:47:00.917664	5	4954	5	2	B013-00001800	4228	2018-07-16	502.00	t		VE	38251	0	4758	EC-PC	t	1	NS	0.0000
39431	2018-07-19 17:55:22.914347	14	2874	5	2	B010-00000994	1054	2018-07-19	365.00	t		VE	38599	0	69	CHEPEN-PC	t	1	NS	0.0000
39287	2018-07-18 10:26:42.930982	5	4979	5	2	B013-00001826	11332	2018-07-18	800.00	t		VE	38430	0	4758	EC-PC	t	1	NS	0.0000
39166	2018-07-16 17:29:20.19063	9	2886	5	2	B006-00001231	11073	2018-07-16	342.00	t		VE	38307	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39506	2018-07-21 08:49:05.435261	5	5035	5	2	B013-00001878	11410	2018-07-21	57.00	t		VE	38679	0	4758	EC-PC	t	1	NS	0.0000
39482	2018-07-20 16:31:42.601526	23	2596	5	2	B002-00000571	11403	2018-07-20	275.00	t		VE	38655	0	66	JDCORNEJO-PC	t	3	NS	0.0000
20067	2017-11-21 17:15:27.462665	13	635	2	21		2918	2017-10-05	693.59	t		T	34	0	313	NBK-L01-72	t	1	NS	0.0000
20068	2017-11-21 17:17:00.913271	16	149	2	21		2918	2017-06-20	861.64	t		T	35	0	313	NBK-L01-72	t	1	NS	0.0000
46293	2018-10-11 18:39:05.000574	8	6763	5	1	F005-00000235	12837	2018-10-11	16030.00	t		VE	45588	0	9244	TUCUME-PC	t	3	NS	0.0000
46294	2018-10-12 07:14:54.965035	14	3296	5	2	B010-00001357	10968	2018-10-12	59.50	t		VE	45607	0	69	CHEPEN-PC	t	1	NS	0.0000
46297	2018-10-12 07:34:41.482981	13	1600	5	2	B011-00000924	197	2018-10-12	416.00	t		VE	45609	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40965	2018-08-07 18:12:03.596212	32	120	5	2	B008-00000119	8	2018-08-07	237.00	t		VE	40174	0	1	CONTROL02	t	2	NS	0.0000
39673	2018-07-24 09:54:00.773676	13	1360	5	2	B011-00000696	183	2018-07-24	365.00	t		VE	38853	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38661	2018-07-10 09:59:47.221154	13	1305	5	2	B011-00000641	9908	2018-07-10	113.00	t		VE	37782	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46219	2018-10-10 17:25:25.416654	30	574	5	2	B007-00000497	11186	2018-10-10	2010.00	t		VE	45530	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46259	2018-10-11 11:58:46.670962	15	1079	5	2	B009-00000351	12865	2018-10-11	101.00	t		VE	45574	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
39765	2018-07-25 08:46:39.079192	8	5764	5	2	B005-00001303	5436	2018-07-25	75.00	t		VE	38950	0	9244	TUCUME-PC	t	3	NS	0.0000
40141	2018-07-31 06:55:36.141021	11	1159	5	2	B012-00000283	6176	2018-07-31	263.00	t		VE	39337	0	73	ADMIN-PC	t	1	NS	0.0000
38425	2018-07-06 11:33:52.710383	5	4833	5	2	B013-00001695	4228	2018-07-06	570.50	t		VE	37517	0	4758	EC-PC	t	1	NS	0.0000
36097	2018-05-18 12:04:48.353928	8	5101	5	2	B005-00000787	5436	2018-05-18	102.00	t		VE	35183	0	9244	TUCUME-PC	t	3	NS	0.0000
38503	2018-07-07 10:16:18.476058	5	4846	5	2	B013-00001706	11101	2018-07-07	36.50	t		VE	37600	0	4758	EC-PC	t	1	NS	0.0000
37388	2018-06-15 16:07:16.586897	24	2266	5	2	B008-00000199	10871	2018-06-15	42.80	t		VE	36374	0	8404	CHOTA-PC	t	3	NS	0.0000
37756	2018-06-23 06:55:37.183776	13	1245	5	2	B011-00000581	10938	2018-06-23	490.00	t		VE	36768	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38937	2018-07-13 10:14:28.245467	8	5677	5	2	B005-00001245	11228	2018-07-13	86.00	t		VE	38059	0	9244	TUCUME-PC	t	3	NS	0.0000
39432	2018-07-19 17:57:19.361822	5	5017	5	2	B013-00001860	14	2018-07-19	450.00	t		VE	38600	0	4758	EC-PC	t	1	NS	0.0000
38558	2018-07-09 10:24:43.698688	5	3351	5	2	B003-00000501	362	2018-07-09	89.00	t		VE	37656	0	4758	EC-PC	t	2	NS	0.0000
39289	2018-07-18 10:36:03.789272	30	65	5	2	B007-00000053	11333	2018-07-18	160.00	t		VE	38431	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39049	2018-07-14 09:15:43.077445	5	4940	5	2	B013-00001787	11258	2018-07-14	285.00	t		VE	38185	0	4758	EC-PC	t	1	NS	0.0000
38765	2018-07-11 10:16:37.601245	14	2824	5	1	F010-00000095	11170	2018-07-11	400.00	t		VE	37880	0	69	CHEPEN-PC	t	1	NS	0.0000
38346	2018-07-05 08:36:21.092633	8	2007	5	2	B008-00000575	5520	2018-07-05	232.00	t		VE	37435	0	9244	TUCUME-PC	t	1	NS	0.0000
38855	2018-07-12 11:12:47.018477	5	4904	5	1	F013-00000146	1529	2018-07-12	342.00	t		VE	37978	0	4758	EC-PC	t	1	NS	0.0000
39115	2018-07-16 09:48:32.649423	9	2882	5	2	B006-00001228	2090	2018-07-16	456.00	t		VE	38252	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38900	2018-07-12 16:56:53.569943	5	4914	5	2	B013-00001764	11218	2018-07-12	515.00	t		VE	38020	0	4758	EC-PC	t	1	NS	0.0000
39485	2018-07-20 16:55:40.990716	8	2052	5	2	B008-00000617	11404	2018-07-20	58.00	t		VE	38656	0	9244	TUCUME-PC	t	1	NS	0.0000
39451	2018-07-20 09:39:39.21069	5	3443	5	2	B003-00000583	11390	2018-07-20	4800.00	t		VE	38619	0	4758	EC-PC	t	2	NS	0.0000
39555	2018-07-21 13:05:02.894489	5	5047	5	2	B013-00001889	2200	2018-07-21	228.00	t		VE	38729	0	4758	EC-PC	t	1	NS	0.0000
39546	2018-07-21 12:10:24.698513	5	5045	5	2	B013-00001879	2625	2018-07-21	410.00	t		VE	38680	0	4758	EC-PC	t	1	NS	0.0000
39814	2018-07-25 16:14:46.849158	23	2623	5	1	F002-00000081	5493	2018-07-25	5240.00	t		VE	38997	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40051	2018-07-30 08:07:56.117489	14	2924	5	2	B010-00001034	1406	2018-07-30	113.00	t		VE	39246	0	69	CHEPEN-PC	t	1	NS	0.0000
40143	2018-07-31 07:31:01.278625	10	1941	5	2	B005-00000583	5873	2018-07-31	290.00	t		VE	39338	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38395	2018-07-06 07:00:29.358398	8	5600	5	2	B005-00001185	5520	2018-07-06	88.00	t		VE	37436	0	9244	TUCUME-PC	t	3	NS	0.0000
36098	2018-05-18 12:37:52.316636	8	5102	5	2	B005-00000788	10662	2018-05-18	20.00	t		VE	35184	0	9244	TUCUME-PC	t	3	NS	0.0000
38901	2018-07-12 16:58:02.018924	9	2864	5	2	B006-00001211	11220	2018-07-12	94.00	t		VE	38021	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38426	2018-07-06 11:43:27.926282	5	4834	5	2	B013-00001696	10418	2018-07-06	23.00	t		VE	37518	0	4758	EC-PC	t	1	NS	0.0000
37389	2018-06-15 16:07:49.046562	5	3211	5	1	F003-00000026	10872	2018-06-15	1760.00	t		VE	36375	0	4758	EC-PC	t	2	NS	0.0000
39167	2018-07-16 17:42:22.232352	5	4961	5	2	B013-00001807	11296	2018-07-16	366.00	t		VE	38309	0	4758	EC-PC	t	1	NS	0.0000
37757	2018-06-23 06:58:47.704615	13	1246	5	2	B011-00000582	9788	2018-06-23	1050.00	t		VE	36769	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38504	2018-07-07 10:17:47.601555	5	4847	5	2	B013-00001707	1262	2018-07-07	187.00	t		VE	37601	0	4758	EC-PC	t	1	NS	0.0000
38938	2018-07-13 10:18:24.935124	24	2317	5	2	B008-00000229	7307	2018-07-13	424.00	t		VE	38060	0	8404	CHOTA-PC	t	3	NS	0.0000
39783	2018-07-25 10:43:39.291034	8	5768	5	2	B005-00001304	5989	2018-07-25	25.00	t		VE	38952	0	9244	TUCUME-PC	t	3	NS	0.0000
39767	2018-07-25 08:54:07.072304	8	5765	5	2	B005-00001304	5989	2018-07-25	25.00	t		VE	38952	0	9244	TUCUME-PC	t	3	NS	0.0000
39379	2018-07-19 09:55:47.570342	10	1880	5	2	B005-00000535	2177	2018-07-19	114.00	t		VE	38395	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38766	2018-07-11 10:23:56.567746	5	3379	5	2	B003-00000523	11049	2018-07-11	2062.50	t		VE	37881	0	4758	EC-PC	t	2	NS	0.0000
39051	2018-07-14 09:28:42.341883	23	2560	5	2	B002-00000540	11259	2018-07-14	1099.20	t		VE	38186	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38856	2018-07-12 11:13:37.434975	23	2544	5	2	B002-00000527	11091	2018-07-12	1250.00	t		VE	37979	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39484	2018-07-20 16:52:34.873341	10	1888	5	2	B005-00000546	2754	2018-07-20	406.00	t		VE	38657	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39433	2018-07-19 17:58:38.01463	14	2875	5	2	B010-00000995	1054	2018-07-19	282.50	t		VE	38601	0	69	CHEPEN-PC	t	1	NS	0.0000
39290	2018-07-18 10:42:43.061055	5	4980	5	2	B013-00001827	5078	2018-07-18	516.00	t		VE	38432	0	4758	EC-PC	t	1	NS	0.0000
39373	2018-07-19 09:24:59.81357	5	5003	5	2	B013-00001848	13	2018-07-19	171.00	t		VE	38535	0	4758	EC-PC	t	1	NS	0.0000
39452	2018-07-20 09:42:32.932725	13	1350	5	2	B011-00000686	11391	2018-07-20	307.50	t		VE	38620	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39507	2018-07-21 08:58:09.904967	5	3447	5	2	B003-00000587	11411	2018-07-21	88.00	t		VE	38681	0	4758	EC-PC	t	2	NS	0.0000
39815	2018-07-25 16:20:38.89526	9	2913	5	2	B006-00001256	11497	2018-07-25	1003.00	t		VE	38998	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40054	2018-07-30 08:16:55.751456	14	2925	5	2	B010-00001035	7480	2018-07-30	1130.00	t		VE	39247	0	69	CHEPEN-PC	t	1	NS	0.0000
40144	2018-07-31 07:40:30.909239	10	1942	5	2	B005-00000584	11583	2018-07-31	58.00	t		VE	39339	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39250	2018-07-17 17:36:12.33735	5	3418	5	2	B003-00000560	8653	2018-07-17	810.00	t		VE	38396	0	4758	EC-PC	t	2	NS	0.0000
38505	2018-07-07 10:18:27.559255	13	1297	5	2	B011-00000633	11096	2018-07-07	93.00	t		VE	37602	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46276	2018-10-11 16:16:49.07798	5	5885	5	2	B013-00002642	2169	2018-10-11	98.00	t		VE	45590	0	11032	EC-PC	t	1	NS	0.0000
46280	2018-10-11 17:00:20.047233	23	2902	5	1	F002-00000133	2298	2018-10-11	7394.20	t		VE	45594	0	11444	CPU-L01-53	t	3	NS	0.0000
46286	2018-10-11 17:38:16.231994	23	2905	5	1	F002-00000136	2298	2018-10-11	18290.83	t		VE	45600	0	11444	CPU-L01-53	t	3	NS	0.0000
46295	2018-10-12 07:19:32.319886	10	2209	5	2	B005-00000715	2357	2018-10-12	735.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40966	2018-08-07 18:12:06.015151	32	121	5	2	B008-00000120	8	2018-08-07	553.00	t		VE	40175	0	1	CONTROL02	t	2	NS	0.0000
39674	2018-07-24 09:57:36.181634	23	2614	5	2	B002-00000585	10794	2018-07-24	590.00	t		VE	38854	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38662	2018-07-10 10:11:49.374005	14	2819	5	2	B010-00000957	11107	2018-07-10	113.00	t		VE	37784	0	69	CHEPEN-PC	t	1	NS	0.0000
10883	2017-09-26 16:30:29.491819	18	415	5	2	0005-00000031	4161	2017-03-13	1820.00	t		VE	10935	0	3595	CPU-L01-163	t	2	NS	0.0000
46220	2018-10-10 17:27:57.764893	30	575	5	2	B007-00000498	11367	2018-10-10	2010.00	t		VE	45531	0	11037	BOLIVAR-PC	t	2	NS	0.0000
36099	2018-05-18 12:56:39.935614	8	5103	5	2	B005-00000789	5466	2018-05-18	188.00	t		VE	35185	0	9244	TUCUME-PC	t	3	NS	0.0000
39434	2018-07-19 18:02:06.685991	5	5018	5	2	B013-00001861	14	2018-07-19	140.00	t		VE	38602	0	4758	EC-PC	t	1	NS	0.0000
37390	2018-06-15 16:13:15.228783	5	1015	5	1	F007-00000018	10771	2018-06-15	459.00	t		VE	36376	0	4758	EC-PC	t	3	NS	0.0000
39052	2018-07-14 09:36:46.309974	30	37	5	2	B007-00000028	11260	2018-07-14	567.00	t		VE	38187	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37782	2018-06-23 10:29:01.395693	8	5478	5	2	B005-00001084	5823	2018-06-23	23.30	t		VE	36770	0	9244	TUCUME-PC	t	3	NS	0.0000
37761	2018-06-23 07:47:20.117611	8	5471	5	2	B005-00001084	5823	2018-06-23	22.60	t		VE	36770	0	9244	TUCUME-PC	t	3	NS	0.0000
38767	2018-07-11 10:27:30.237329	5	1036	5	1	F007-00000023	6311	2018-07-11	4300.00	t		VE	37882	0	4758	EC-PC	t	3	NS	0.0000
38183	2018-07-02 12:17:36.430575	23	2467	5	2	B002-00000458	7073	2018-07-02	23.20	t		VE	37240	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39291	2018-07-18 10:46:44.185509	23	2583	5	2	B002-00000561	8	2018-07-18	229.00	t		VE	38433	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38857	2018-07-12 11:14:11.461855	5	4905	5	2	B013-00001757	2517	2018-07-12	51.00	t		VE	37980	0	4758	EC-PC	t	1	NS	0.0000
38427	2018-07-06 12:06:45.770282	9	2836	5	2	B006-00001185	11084	2018-07-06	57.00	t		VE	37519	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39116	2018-07-16 10:01:49.317727	10	1866	5	2	B005-00000527	765	2018-07-16	456.00	t		VE	38254	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38902	2018-07-12 16:59:01.264289	5	4915	5	2	B013-00001765	3534	2018-07-12	255.50	t		VE	38022	0	4758	EC-PC	t	1	NS	0.0000
39535	2018-07-21 11:05:22.362155	5	5043	5	2	B013-00001880	11412	2018-07-21	355.00	t		VE	38682	0	4758	EC-PC	t	1	NS	0.0000
39168	2018-07-16 17:42:45.519517	9	2887	5	2	B006-00001232	67	2018-07-16	57.00	t		VE	38310	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39486	2018-07-20 17:09:08.224303	18	1078	5	2	B005-00000170	3669	2018-07-20	4648.00	t		VE	38658	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39453	2018-07-20 09:49:53.91871	10	1885	5	2	B005-00000543	11392	2018-07-20	494.00	t		VE	38621	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39825	2018-07-25 17:48:58.179538	5	3486	5	2	B003-00000623	4930	2018-07-25	9360.00	t		VE	38999	0	4758	EC-PC	t	2	NS	0.0000
39766	2018-07-25 08:53:27.414963	5	3478	5	2	B003-00000616	4930	2018-07-25	869.00	t		VE	38953	0	4758	EC-PC	t	2	NS	0.0000
40059	2018-07-30 08:28:59.480732	10	1933	5	2	B005-00000578	11508	2018-07-30	862.50	t		VE	39248	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40145	2018-07-31 07:55:42.717942	30	171	5	2	B007-00000150	5903	2018-07-31	78.00	t		VE	39340	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40193	2018-07-31 14:06:28.239747	9	2929	5	2	B006-00001272	11594	2018-07-31	228.00	t		VE	39393	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38428	2018-07-06 12:12:46.499702	23	2498	5	2	B002-00000485	8808	2018-07-06	24.70	t		VE	37520	0	66	JDCORNEJO-PC	t	3	NS	0.0000
36100	2018-05-18 13:52:49.578844	8	5104	5	2	B005-00000790	5622	2018-05-18	54.50	t		VE	35186	0	9244	TUCUME-PC	t	3	NS	0.0000
39508	2018-07-21 09:07:28.080203	5	3448	5	2	B003-00000588	4776	2018-07-21	800.00	t		VE	38683	0	4758	EC-PC	t	2	NS	0.0000
38506	2018-07-07 10:31:40.895144	5	4848	5	1	F013-00000139	1529	2018-07-07	855.00	t		VE	37603	0	4758	EC-PC	t	1	NS	0.0000
37391	2018-06-15 16:22:24.931339	10	1787	5	2	B005-00000467	10873	2018-06-15	56.50	t		VE	36377	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38941	2018-07-13 10:31:30.868172	5	3391	5	2	B003-00000534	6356	2018-07-13	1085.50	t		VE	38062	0	4758	EC-PC	t	2	NS	0.0000
37762	2018-06-23 07:53:08.734755	8	5472	5	2	B005-00001085	10905	2018-06-23	493.60	t		VE	36771	0	9244	TUCUME-PC	t	3	NS	0.0000
38559	2018-07-09 10:42:29.816819	5	4859	5	2	B013-00001717	11114	2018-07-09	292.00	t		VE	37659	0	4758	EC-PC	t	1	NS	0.0000
39256	2018-07-17 18:01:03.173748	10	1873	5	2	B005-00000536	11316	2018-07-17	228.00	t		VE	38397	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39053	2018-07-14 09:43:35.285896	24	2320	5	2	B008-00000231	6347	2018-07-14	318.00	t		VE	38188	0	8404	CHOTA-PC	t	3	NS	0.0000
38768	2018-07-11 10:30:07.267901	5	4891	5	2	B013-00001745	4228	2018-07-11	1800.00	t		VE	37883	0	4758	EC-PC	t	1	NS	0.0000
38186	2018-07-02 13:42:38.28983	8	5561	5	2	B005-00001157	5975	2018-07-02	245.00	t		VE	37241	0	9244	TUCUME-PC	t	3	NS	0.0000
39436	2018-07-20 07:22:51.032602	10	1883	5	2	B005-00000542	3792	2018-07-20	3195.50	t		VE	38603	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38858	2018-07-12 11:34:53.742757	30	25	5	2	B007-00000021	9614	2018-07-12	1185.00	t		VE	37981	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39117	2018-07-16 10:07:52.700157	13	1339	5	2	B011-00000675	11281	2018-07-16	678.00	t		VE	38255	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38903	2018-07-12 17:00:00.861768	7	1278	5	2	B007-00000397	633	2018-07-12	61.00	t		VE	38023	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39292	2018-07-18 10:46:48.51454	5	3422	5	2	B003-00000564	10256	2018-07-18	3200.00	t		VE	38434	0	4758	EC-PC	t	2	NS	0.0000
39169	2018-07-16 17:44:55.331737	30	51	5	2	B007-00000039	10795	2018-07-16	81.00	t		VE	38311	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39487	2018-07-20 17:14:22.33279	24	2345	5	2	B008-00000252	6738	2018-07-20	63.60	t		VE	38659	0	8404	CHOTA-PC	t	3	NS	0.0000
39454	2018-07-20 09:50:03.443645	13	1351	5	2	B011-00000687	1478	2018-07-20	56.50	t		VE	38622	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39556	2018-07-21 13:11:01.90418	5	3457	5	1	F003-00000033	2554	2018-07-21	820.00	t		VE	38732	0	4758	EC-PC	t	2	NS	0.0000
39768	2018-07-25 09:18:31.049364	23	2620	5	2	B002-00000589	6810	2018-07-25	50.00	t		VE	38954	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39816	2018-07-25 16:27:53.421534	30	119	5	2	B007-00000101	11498	2018-07-25	234.00	t		VE	39000	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40052	2018-07-30 08:14:04.408334	11	1154	5	2	B012-00000279	9524	2018-07-30	865.00	t		VE	39249	0	73	ADMIN-PC	t	1	NS	0.0000
40146	2018-07-31 08:12:11.177636	13	1382	5	2	B011-00000718	5715	2018-07-31	113.00	t		VE	39341	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38560	2018-07-09 10:43:46.715957	5	3352	5	2	B003-00000502	4059	2018-07-09	2475.00	t		VE	37660	0	4758	EC-PC	t	2	NS	0.0000
39488	2018-07-20 17:18:24.350987	23	2597	5	1	F002-00000074	5493	2018-07-20	2645.00	t		VE	38660	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46260	2018-10-11 12:05:58.872716	14	3293	5	2	B010-00001354	4511	2018-10-11	126.00	t		VE	45575	0	69	CHEPEN-PC	t	1	NS	0.0000
46277	2018-10-11 16:21:27.906509	23	2901	5	2	B002-00000800	12871	2018-10-11	3370.50	t		VE	45591	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46281	2018-10-11 17:05:01.865209	5	5886	5	2	B013-00002643	11736	2018-10-11	339.00	t		VE	45595	0	11032	EC-PC	t	1	NS	0.0000
46287	2018-10-11 17:40:40.100256	8	6761	5	2	B005-00001953	12872	2018-10-11	1150.00	t		VE	45601	0	9244	TUCUME-PC	t	3	NS	0.0000
46296	2018-10-12 07:25:08.130194	8	6764	5	2	B005-00001954	5436	2018-10-12	199.50	t		VE	45608	0	9244	TUCUME-PC	t	3	NS	0.0000
40967	2018-08-07 18:12:08.438622	32	122	5	2	B008-00000121	8	2018-08-07	79.00	t		VE	40176	0	1	CONTROL02	t	2	NS	0.0000
39675	2018-07-24 09:59:15.760784	5	5072	5	2	B013-00001913	11349	2018-07-24	855.00	t		VE	38855	0	4758	EC-PC	t	1	NS	0.0000
38663	2018-07-10 10:22:10.194635	5	3360	5	1	F003-00000031	5853	2018-07-10	6112.50	t		VE	37785	0	4758	EC-PC	t	2	NS	0.0000
10884	2017-09-26 16:31:13.712992	18	416	5	2	0005-00000032	4162	2017-03-13	2432.00	t		VE	10936	0	3595	CPU-L01-163	t	2	NS	0.0000
46261	2018-10-11 12:21:28.730303	5	5880	5	2	B013-00002640	3914	2018-10-11	150.00	t		VE	45576	0	11032	EC-PC	t	1	NS	0.0000
37392	2018-06-15 16:29:25.230934	5	4641	5	2	B013-00001530	8923	2018-06-15	170.00	t		VE	36378	0	4758	EC-PC	t	1	NS	0.0000
38769	2018-07-11 10:33:39.113805	8	5646	5	1	F005-00000085	7841	2018-07-11	382.50	t		VE	37884	0	9244	TUCUME-PC	t	3	NS	0.0000
37763	2018-06-23 08:12:42.51212	23	2422	5	2	B002-00000419	10307	2018-06-23	23.10	t		VE	36772	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39118	2018-07-16 10:19:46.693016	10	1867	5	2	B005-00000528	765	2018-07-16	70.00	t		VE	38256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38859	2018-07-12 11:35:31.4103	5	4906	5	2	B013-00001758	13	2018-07-12	93.50	t		VE	37982	0	4758	EC-PC	t	1	NS	0.0000
38187	2018-07-02 13:57:05.47551	9	2815	5	2	B006-00001164	11031	2018-07-02	362.00	t		VE	37242	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38429	2018-07-06 12:16:39.603786	5	4835	5	2	B013-00001697	11085	2018-07-06	296.50	t		VE	37521	0	4758	EC-PC	t	1	NS	0.0000
38904	2018-07-12 17:04:59.817751	5	4916	5	2	B013-00001766	3534	2018-07-12	109.50	t		VE	38024	0	4758	EC-PC	t	1	NS	0.0000
38507	2018-07-07 10:35:31.85417	5	3341	5	2	B003-00000492	4776	2018-07-07	2490.00	t		VE	37604	0	4758	EC-PC	t	2	NS	0.0000
39170	2018-07-16 17:45:07.506145	14	2857	5	1	F010-00000104	5658	2018-07-16	795.00	t		VE	38312	0	69	CHEPEN-PC	t	1	NS	0.0000
39823	2018-07-25 17:39:07.214696	10	1921	5	2	B005-00000568	9780	2018-07-25	187.50	t		VE	39001	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38942	2018-07-13 10:35:00.813728	9	2868	5	2	B006-00001215	11229	2018-07-13	57.00	t		VE	38063	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39455	2018-07-20 10:11:08.747036	10	1886	5	2	B005-00000544	11393	2018-07-20	116.00	t		VE	38623	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39251	2018-07-17 17:49:08.186107	5	4974	5	2	B013-00001820	11317	2018-07-17	117.00	t		VE	38398	0	4758	EC-PC	t	1	NS	0.0000
39054	2018-07-14 09:45:43.170727	5	4941	5	2	B013-00001788	1488	2018-07-14	456.00	t		VE	38189	0	4758	EC-PC	t	1	NS	0.0000
39293	2018-07-18 10:58:42.812455	5	3423	5	2	B003-00000565	11049	2018-07-18	1701.00	t		VE	38435	0	4758	EC-PC	t	2	NS	0.0000
39509	2018-07-21 09:09:45.104421	11	1137	5	2	B012-00000270	5021	2018-07-21	178.00	t		VE	38684	0	73	ADMIN-PC	t	1	NS	0.0000
39769	2018-07-25 09:23:14.716894	5	3479	5	1	F003-00000034	4048	2018-07-25	2340.00	t		VE	38955	0	4758	EC-PC	t	2	NS	0.0000
39557	2018-07-23 06:04:53.577584	11	1139	5	2	B012-00000272	11428	2018-07-23	970.00	t		VE	38733	0	73	ADMIN-PC	t	1	NS	0.0000
40050	2018-07-30 08:07:45.786645	23	2638	5	2	B002-00000602	11559	2018-07-30	27.20	t		VE	39245	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40147	2018-07-31 08:27:39.706281	5	5143	5	2	B013-00001977	3922	2018-07-31	456.00	t		VE	39342	0	4758	EC-PC	t	1	NS	0.0000
40215	2018-07-31 16:14:05.710652	5	3532	5	2	B003-00000666	4776	2018-07-31	7800.00	t		VE	39394	0	4758	EC-PC	t	2	NS	0.0000
38770	2018-07-11 10:35:49.442136	5	4892	5	2	B013-00001746	9364	2018-07-11	109.50	t		VE	37885	0	4758	EC-PC	t	1	NS	0.0000
37395	2018-06-15 16:58:49.007879	5	4642	5	2	B013-00001531	5291	2018-06-15	647.00	t		VE	36379	0	4758	EC-PC	t	1	NS	0.0000
39296	2018-07-18 11:02:04.110583	10	1878	5	2	B005-00000539	11335	2018-07-18	166.00	t		VE	38436	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38860	2018-07-12 11:37:20.941608	5	3389	5	2	B003-00000532	8653	2018-07-12	570.50	t		VE	37983	0	4758	EC-PC	t	2	NS	0.0000
37764	2018-06-23 08:16:26.409208	8	5473	5	2	B005-00001086	10848	2018-06-23	23.30	t		VE	36773	0	9244	TUCUME-PC	t	3	NS	0.0000
39489	2018-07-20 17:19:31.841912	24	2346	5	1	F008-00000149	9854	2018-07-20	1590.00	t		VE	38661	0	8404	CHOTA-PC	t	3	NS	0.0000
39055	2018-07-14 10:09:49.202221	5	4942	5	1	F013-00000151	11261	2018-07-14	2683.00	t		VE	38190	0	4758	EC-PC	t	1	NS	0.0000
38905	2018-07-12 17:05:26.259271	24	2314	5	2	B008-00000227	8404	2018-07-12	424.00	t		VE	38025	0	8404	CHOTA-PC	t	3	NS	0.0000
38430	2018-07-06 12:16:57.376597	23	2499	5	2	B002-00000486	11087	2018-07-06	49.40	t		VE	37522	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38508	2018-07-07 10:37:59.930539	5	4849	5	2	B013-00001708	11102	2018-07-07	365.00	t		VE	37605	0	4758	EC-PC	t	1	NS	0.0000
38561	2018-07-09 10:49:15.5705	23	2521	5	2	B002-00000506	8	2018-07-09	8.00	t		VE	37661	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39120	2018-07-16 10:53:43.185977	8	5704	5	2	B005-00001263	8	2018-07-16	74.10	t		VE	38257	0	9244	TUCUME-PC	t	3	NS	0.0000
40148	2018-07-31 08:30:26.534703	5	5144	5	2	B013-00001978	1482	2018-07-31	680.00	t		VE	39343	0	4758	EC-PC	t	1	NS	0.0000
39374	2018-07-19 09:36:03.404484	24	2339	5	2	B008-00000247	6359	2018-07-19	106.00	t		VE	38539	0	8404	CHOTA-PC	t	3	NS	0.0000
39252	2018-07-17 17:55:09.218183	30	59	5	2	B007-00000047	11184	2018-07-17	7900.00	t		VE	38399	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38943	2018-07-13 10:40:12.886255	9	2869	5	1	F006-00000024	9158	2018-07-13	9250.00	t		VE	38064	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39510	2018-07-21 09:16:21.059744	30	89	5	2	B007-00000075	11413	2018-07-21	160.00	t		VE	38685	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39456	2018-07-20 10:48:23.623724	5	3444	5	2	B003-00000584	4776	2018-07-20	1600.00	t		VE	38624	0	4758	EC-PC	t	2	NS	0.0000
39770	2018-07-25 09:26:41.890943	5	3480	5	2	B003-00000617	4930	2018-07-25	5460.00	t		VE	38956	0	4758	EC-PC	t	2	NS	0.0000
40053	2018-07-30 08:16:08.667958	10	1931	5	2	B005-00000579	5873	2018-07-30	290.00	t		VE	39250	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39558	2018-07-23 06:06:56.956616	11	1140	5	1	F012-00000194	129	2018-07-23	438.00	t		VE	38734	0	73	ADMIN-PC	t	1	NS	0.0000
40194	2018-07-31 14:15:41.209954	5	3530	5	2	B003-00000667	4930	2018-07-31	3120.00	t		VE	39395	0	4758	EC-PC	t	2	NS	0.0000
40226	2018-08-01 05:54:28.524494	11	1161	5	2	B012-00000285	151	2018-08-01	343.50	t		VE	39429	0	73	ADMIN-PC	t	1	NS	0.0000
40331	2018-08-02 06:48:37.97805	9	2939	5	2	B006-00001282	11623	2018-08-02	270.00	t		VE	39529	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39056	2018-07-14 10:20:06.313981	5	4943	5	2	B013-00001789	11262	2018-07-14	206.00	t		VE	38191	0	4758	EC-PC	t	1	NS	0.0000
37765	2018-06-23 08:16:49.741768	9	2790	5	2	B006-00001139	337	2018-06-23	94.00	t		VE	36774	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46278	2018-10-11 16:21:41.762609	8	6760	5	1	F005-00000236	5493	2018-10-11	1725.00	t		VE	45592	0	9244	TUCUME-PC	t	3	NS	0.0000
20070	2017-11-21 17:18:25.044167	15	642	2	21		2918	2017-10-02	2408.87	t		T	36	0	313	NBK-L01-72	t	1	NS	0.0000
46282	2018-10-11 17:09:38.88358	23	2903	5	1	F002-00000134	1987	2018-10-11	1321.00	t		VE	45596	0	11444	CPU-L01-53	t	3	NS	0.0000
46288	2018-10-11 17:44:26.898258	10	2208	5	2	B005-00000791	812	2018-10-11	271.00	t		VE	45602	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46298	2018-10-12 07:35:04.380222	10	2210	5	2	B005-00000793	781	2018-10-12	242.00	t		VE	45610	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40968	2018-08-07 18:12:13.584797	32	123	5	2	B008-00000122	8	2018-08-07	632.00	t		VE	40177	0	1	CONTROL02	t	2	NS	0.0000
39676	2018-07-24 10:02:08.590286	9	2902	5	2	B006-00001246	11467	2018-07-24	188.00	t		VE	38856	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38664	2018-07-10 10:22:22.618809	8	2023	5	2	B008-00000591	11151	2018-07-10	116.00	t		VE	37786	0	9244	TUCUME-PC	t	1	NS	0.0000
46262	2018-10-11 12:23:02.101551	30	582	5	2	B007-00000505	12866	2018-10-11	1147.50	t		VE	45577	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46283	2018-10-11 17:09:52.128544	14	3295	5	2	B010-00001356	8	2018-10-11	63.00	t		VE	45597	0	69	CHEPEN-PC	t	1	NS	0.0000
39777	2018-07-25 10:19:22.866062	10	1918	5	2	B005-00000566	2988	2018-07-25	187.50	t		VE	38957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39771	2018-07-25 09:42:59.213523	10	1917	5	2	B005-00000566	2988	2018-07-25	187.50	t		VE	38957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38861	2018-07-12 11:42:21.500823	8	5659	5	2	B005-00001237	5436	2018-07-12	111.00	t		VE	37984	0	9244	TUCUME-PC	t	3	NS	0.0000
38493	2018-07-07 09:12:59.734377	14	2800	5	2	B010-00000934	11086	2018-07-07	292.00	t		VE	37523	0	69	CHEPEN-PC	t	1	NS	0.0000
39119	2018-07-16 10:51:11.476044	5	4955	5	2	B013-00001801	4228	2018-07-16	228.00	t		VE	38258	0	4758	EC-PC	t	1	NS	0.0000
38906	2018-07-12 17:06:37.062982	23	2548	5	1	F002-00000067	6979	2018-07-12	423.50	t		VE	38026	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39511	2018-07-21 09:25:43.046661	5	1046	5	2	B007-00000157	10909	2018-07-21	76.00	t		VE	38686	0	4758	EC-PC	t	3	NS	0.0000
39253	2018-07-17 17:56:29.770486	30	60	5	2	B007-00000048	11194	2018-07-17	7900.00	t		VE	38400	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38945	2018-07-13 10:43:24.758669	14	2835	5	2	B010-00000969	11230	2018-07-13	1086.00	t		VE	38065	0	69	CHEPEN-PC	t	1	NS	0.0000
39457	2018-07-20 10:51:35.992559	5	3445	5	2	B003-00000585	8389	2018-07-20	1215.00	t		VE	38625	0	4758	EC-PC	t	2	NS	0.0000
39297	2018-07-18 11:06:56.075822	5	4981	5	2	B013-00001828	7712	2018-07-18	621.00	t		VE	38437	0	4758	EC-PC	t	1	NS	0.0000
39490	2018-07-20 17:20:18.321249	5	5031	5	2	B013-00001875	7712	2018-07-20	414.00	t		VE	38662	0	4758	EC-PC	t	1	NS	0.0000
39559	2018-07-23 06:24:20.01748	13	1354	5	2	B011-00000690	11429	2018-07-23	392.00	t		VE	38735	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39818	2018-07-25 16:53:06.671968	5	5098	5	2	B013-00001937	3891	2018-07-25	57.00	t		VE	39003	0	4758	EC-PC	t	1	NS	0.0000
40195	2018-07-31 14:17:01.133279	5	3531	5	2	B003-00000668	4930	2018-07-31	2355.00	t		VE	39396	0	4758	EC-PC	t	2	NS	0.0000
40055	2018-07-30 08:25:44.611232	13	1376	5	2	B011-00000712	1593	2018-07-30	36.50	t		VE	39251	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40149	2018-07-31 08:31:36.973231	8	2085	5	2	B008-00000650	8	2018-07-31	348.00	t		VE	39344	0	9244	TUCUME-PC	t	1	NS	0.0000
40332	2018-08-02 06:48:47.843645	11	1166	5	2	B012-00000289	8328	2018-08-02	168.00	t		VE	39530	0	73	ADMIN-PC	t	1	NS	0.0000
40227	2018-08-01 06:18:43.040532	10	1944	5	2	B005-00000587	2481	2018-08-01	638.00	t		VE	39430	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40426	2018-08-03 06:14:09.286276	11	1171	5	1	F012-00000205	85	2018-08-03	1383.00	t		VE	39637	0	73	ADMIN-PC	t	1	NS	0.0000
39121	2018-07-16 10:57:36.896954	5	4956	5	2	B013-00001802	6053	2018-07-16	117.00	t		VE	38259	0	4758	EC-PC	t	1	NS	0.0000
38771	2018-07-11 10:45:24.714343	5	1037	5	2	B007-00000152	4930	2018-07-11	6238.50	t		VE	37887	0	4758	EC-PC	t	3	NS	0.0000
37766	2018-06-23 08:31:24.484487	5	4729	5	2	B013-00001608	211	2018-06-23	106.00	t		VE	36775	0	4758	EC-PC	t	1	NS	0.0000
38862	2018-07-12 11:46:30.822615	5	4907	5	1	F013-00000147	1060	2018-07-12	1895.00	t		VE	37985	0	4758	EC-PC	t	1	NS	0.0000
38017	2018-06-27 17:11:55.945632	5	3288	5	2	B003-00000446	4776	2018-06-27	2992.50	t		VE	37048	0	4758	EC-PC	t	2	NS	0.0000
39512	2018-07-21 09:26:32.230832	10	1892	5	2	B005-00000549	11414	2018-07-21	174.00	t		VE	38687	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38431	2018-07-06 12:19:12.335818	23	2500	5	2	B002-00000487	8996	2018-07-06	148.20	t		VE	37524	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38944	2018-07-13 10:42:52.758027	10	1860	5	2	B005-00000521	2994	2018-07-13	855.00	t		VE	38027	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38939	2018-07-13 10:23:39.294931	10	1858	5	2	B005-00000521	2994	2018-07-13	855.00	t		VE	38027	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38509	2018-07-07 10:56:24.885028	5	4850	5	2	B013-00001709	11102	2018-07-07	23.00	t		VE	37607	0	4758	EC-PC	t	1	NS	0.0000
39254	2018-07-17 17:57:38.24638	30	61	5	2	B007-00000049	169	2018-07-17	7900.00	t		VE	38401	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38946	2018-07-13 10:45:15.014624	5	3392	5	2	B003-00000535	10867	2018-07-13	4920.00	t		VE	38066	0	4758	EC-PC	t	2	NS	0.0000
39458	2018-07-20 11:10:35.044469	24	2343	5	2	B008-00000250	11394	2018-07-20	212.00	t		VE	38626	0	8404	CHOTA-PC	t	3	NS	0.0000
39057	2018-07-14 10:23:46.100763	5	4944	5	2	B013-00001790	4228	2018-07-14	57.00	t		VE	38192	0	4758	EC-PC	t	1	NS	0.0000
39298	2018-07-18 11:07:40.849237	9	2891	5	2	B006-00001236	11336	2018-07-18	225.00	t		VE	38438	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39936	2018-07-26 17:33:30.640525	14	2910	5	2	B010-00001025	10462	2018-07-26	395.50	t		VE	39106	0	69	CHEPEN-PC	t	1	NS	0.0000
39560	2018-07-23 06:25:59.149974	13	1355	5	2	B011-00000691	11429	2018-07-23	138.00	t		VE	38736	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39375	2018-07-19 09:41:17.157111	30	71	5	2	B007-00000059	11186	2018-07-19	3002.00	t		VE	38541	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39491	2018-07-20 17:22:51.031145	23	2598	5	1	F002-00000075	5493	2018-07-20	588.00	t		VE	38663	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39819	2018-07-25 16:56:28.402268	5	3485	5	2	B003-00000624	1025	2018-07-25	1580.00	t		VE	39004	0	4758	EC-PC	t	2	NS	0.0000
39772	2018-07-25 09:43:50.9024	5	5086	5	2	B013-00001927	616	2018-07-25	37.00	t		VE	38958	0	4758	EC-PC	t	1	NS	0.0000
40068	2018-07-30 08:57:53.643597	10	1939	5	2	B005-00000580	11462	2018-07-30	290.00	t		VE	39252	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40056	2018-07-30 08:27:02.091762	10	1932	5	2	B005-00000580	11462	2018-07-30	290.00	t		VE	39252	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40196	2018-07-31 14:41:25.753524	8	2089	5	2	B008-00000654	11116	2018-07-31	480.00	t		VE	39397	0	9244	TUCUME-PC	t	1	NS	0.0000
40150	2018-07-31 08:32:40.073974	23	2642	5	2	B002-00000605	11466	2018-07-31	223.80	t		VE	39345	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40231	2018-08-01 07:16:12.21678	8	5814	5	1	F005-00000121	7841	2018-08-01	500.00	t		VE	39431	0	9244	TUCUME-PC	t	3	NS	0.0000
40333	2018-08-02 07:14:50.36632	10	1955	5	2	B005-00000593	3285	2018-08-02	116.00	t		VE	39531	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38562	2018-07-09 11:06:10.03318	9	2846	5	2	B006-00001194	11115	2018-07-09	122.00	t		VE	37664	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39122	2018-07-16 11:01:22.874843	9	2883	5	2	B006-00001229	2269	2018-07-16	131.00	t		VE	38260	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38772	2018-07-11 10:46:04.461756	13	1310	5	2	B011-00000646	9631	2018-07-11	56.50	t		VE	37888	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46289	2018-10-11 17:47:55.28652	5	5888	5	2	B013-00002645	3361	2018-10-11	145.00	t		VE	45604	0	11032	EC-PC	t	1	NS	0.0000
46299	2018-10-12 07:58:46.999241	10	2211	5	2	B005-00000794	3780	2018-10-12	361.00	t		VE	45611	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46306	2018-10-12 08:38:47.279894	23	2906	5	2	B002-00000801	8	2018-10-12	75.00	t		VE	45618	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46314	2018-10-12 09:31:32.11124	8	6767	5	2	B005-00001889	12203	2018-10-12	57.00	t		VE	44822	0	9244	TUCUME-PC	t	3	NS	0.0000
40969	2018-08-07 18:12:19.428261	32	124	5	2	B008-00000123	8	2018-08-07	553.00	t		VE	40178	0	1	CONTROL02	t	2	NS	0.0000
39677	2018-07-24 10:08:17.028969	9	2903	5	2	B006-00001247	11468	2018-07-24	228.00	t		VE	38857	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38665	2018-07-10 10:22:57.62996	5	3361	5	1	F003-00000032	5854	2018-07-10	6112.50	t		VE	37787	0	4758	EC-PC	t	2	NS	0.0000
10886	2017-09-26 16:32:06.176876	18	417	5	2	0005-00000033	8	2017-03-13	2210.00	t		VE	10938	0	3595	CPU-L01-163	t	2	NS	0.0000
46263	2018-10-11 12:23:36.370225	5	5881	5	2	B013-00002641	12867	2018-10-11	279.50	t		VE	45578	0	11032	EC-PC	t	1	NS	0.0000
37767	2018-06-23 08:31:44.209512	8	5474	5	2	B005-00001087	5720	2018-06-23	46.60	t		VE	36776	0	9244	TUCUME-PC	t	3	NS	0.0000
39376	2018-07-19 09:42:27.583926	30	72	5	2	B007-00000060	11364	2018-07-19	3002.00	t		VE	38542	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38863	2018-07-12 12:11:12.29545	30	26	5	2	B007-00000022	11206	2018-07-12	1580.00	t		VE	37986	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38432	2018-07-06 12:20:02.731167	23	2501	5	2	B002-00000488	8996	2018-07-06	148.20	t		VE	37525	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39171	2018-07-16 18:10:09.393624	5	3412	5	2	B003-00000554	6263	2018-07-16	2015.00	t		VE	38316	0	4758	EC-PC	t	2	NS	0.0000
38907	2018-07-12 17:52:30.907766	5	4917	5	2	B013-00001767	3525	2018-07-12	156.50	t		VE	38028	0	4758	EC-PC	t	1	NS	0.0000
38510	2018-07-07 10:59:56.264927	14	2802	5	2	B010-00000944	1406	2018-07-07	56.50	t		VE	37608	0	69	CHEPEN-PC	t	1	NS	0.0000
40427	2018-08-03 06:27:39.49188	7	1301	5	1	F007-00000037	9087	2018-08-03	118.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40340	2018-08-02 07:53:16.46461	7	1299	5	1	F007-00000037	9087	2018-08-02	683.50	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40230	2018-08-01 06:51:12.701976	7	1293	5	1	F007-00000037	9087	2018-08-01	605.50	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40176	2018-07-31 11:09:04.78058	7	1289	5	1	F007-00000037	9087	2018-07-31	177.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40119	2018-07-30 16:07:03.696748	7	1287	5	1	F007-00000037	9087	2018-07-30	728.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40057	2018-07-30 08:27:05.582953	7	1286	5	1	F007-00000037	9087	2018-07-30	1616.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39773	2018-07-25 09:48:33.2384	9	2910	5	2	B006-00001253	10795	2018-07-25	278.00	t		VE	38959	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38947	2018-07-13 10:47:50.853597	5	4921	5	2	B013-00001771	10867	2018-07-13	219.00	t		VE	38067	0	4758	EC-PC	t	1	NS	0.0000
39255	2018-07-17 17:58:38.783044	30	62	5	2	B007-00000050	11186	2018-07-17	3950.00	t		VE	38402	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39058	2018-07-14 10:24:09.140321	8	5700	5	1	F005-00000095	5493	2018-07-14	2040.00	t		VE	38193	0	9244	TUCUME-PC	t	3	NS	0.0000
39459	2018-07-20 11:10:49.075704	23	2595	5	2	B002-00000570	10844	2018-07-20	25.50	t		VE	38627	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39513	2018-07-21 09:31:01.836111	8	2053	5	2	B008-00000619	8	2018-07-21	116.00	t		VE	38688	0	9244	TUCUME-PC	t	1	NS	0.0000
39561	2018-07-23 07:00:13.984264	13	1356	5	2	B011-00000692	1798	2018-07-23	255.50	t		VE	38737	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39820	2018-07-25 17:08:17.900517	5	5099	5	2	B013-00001938	11258	2018-07-25	114.00	t		VE	39005	0	4758	EC-PC	t	1	NS	0.0000
40197	2018-07-31 14:43:41.558366	8	2090	5	2	B008-00000655	5052	2018-07-31	406.00	t		VE	39398	0	9244	TUCUME-PC	t	1	NS	0.0000
40232	2018-08-01 07:25:30.472911	8	5815	5	2	B005-00001337	5390	2018-08-01	69.60	t		VE	39432	0	9244	TUCUME-PC	t	3	NS	0.0000
40151	2018-07-31 08:36:22.668051	8	5805	5	2	B005-00001328	10750	2018-07-31	185.60	t		VE	39346	0	9244	TUCUME-PC	t	3	NS	0.0000
40338	2018-08-02 07:41:20.356426	8	5826	5	2	B005-00001347	5406	2018-08-02	116.00	t		VE	39532	0	9244	TUCUME-PC	t	3	NS	0.0000
39497	2018-07-21 07:21:34.90111	10	1890	5	2	B005-00000537	11319	2018-07-21	1140.00	t		VE	38403	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39261	2018-07-18 07:19:52.686062	10	1875	5	2	B005-00000537	11319	2018-07-18	339.00	t		VE	38403	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39257	2018-07-17 18:26:19.065244	10	1874	5	2	B005-00000537	11319	2018-07-17	1932.00	t		VE	38403	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38773	2018-07-11 10:56:03.546194	13	1311	5	2	B011-00000647	11173	2018-07-11	144.00	t		VE	37889	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37768	2018-06-23 08:47:47.153658	8	5475	5	2	B005-00001088	10769	2018-06-23	75.60	t		VE	36777	0	9244	TUCUME-PC	t	3	NS	0.0000
38864	2018-07-12 12:27:15.056604	23	2545	5	2	B002-00000528	11091	2018-07-12	1250.00	t		VE	37987	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38433	2018-07-06 12:24:13.362815	23	2502	5	2	B002-00000489	8996	2018-07-06	137.40	t		VE	37526	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39299	2018-07-18 11:31:24.56609	23	2584	5	2	B002-00000562	11337	2018-07-18	197.60	t		VE	38440	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38948	2018-07-13 10:57:20.34468	5	4922	5	2	B013-00001772	4228	2018-07-13	103.00	t		VE	38068	0	4758	EC-PC	t	1	NS	0.0000
38511	2018-07-07 11:11:01.316653	5	4851	5	2	B013-00001710	35	2018-07-07	1784.00	t		VE	37609	0	4758	EC-PC	t	1	NS	0.0000
38563	2018-07-09 11:07:10.617721	7	1274	5	2	B007-00000393	11116	2018-07-09	851.20	t		VE	37665	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39059	2018-07-14 10:24:59.226173	14	2847	5	2	B010-00000974	9124	2018-07-14	703.50	t		VE	38194	0	69	CHEPEN-PC	t	1	NS	0.0000
39492	2018-07-20 17:47:02.048499	13	1353	5	2	B011-00000689	200	2018-07-20	36.50	t		VE	38665	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39123	2018-07-16 11:05:03.288537	5	4957	5	2	B013-00001803	3388	2018-07-16	114.00	t		VE	38261	0	4758	EC-PC	t	1	NS	0.0000
39377	2018-07-19 09:43:15.661166	30	73	5	2	B007-00000061	11365	2018-07-19	3002.00	t		VE	38543	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40152	2018-07-31 08:45:35.93917	8	5806	5	2	B005-00001329	5436	2018-07-31	100.00	t		VE	39347	0	9244	TUCUME-PC	t	3	NS	0.0000
39515	2018-07-21 09:32:55.480245	5	3449	5	2	B003-00000589	8400	2018-07-21	1600.00	t		VE	38689	0	4758	EC-PC	t	2	NS	0.0000
39460	2018-07-20 11:17:00.419833	24	2344	5	2	B008-00000251	11395	2018-07-20	84.80	t		VE	38628	0	8404	CHOTA-PC	t	3	NS	0.0000
40058	2018-07-30 08:28:16.225132	11	1155	5	2	B012-00000280	10808	2018-07-30	336.00	t		VE	39254	0	73	ADMIN-PC	t	1	NS	0.0000
40228	2018-08-01 06:36:08.624346	14	2941	5	2	B010-00001026	10822	2018-08-01	560.00	t		VE	39108	0	69	CHEPEN-PC	t	1	NS	0.0000
39572	2018-07-23 08:29:05.171142	8	5748	5	2	B005-00001288	6030	2018-07-23	175.00	t		VE	38738	0	9244	TUCUME-PC	t	3	NS	0.0000
40198	2018-07-31 14:49:31.898241	9	2930	5	2	B006-00001273	11595	2018-07-31	57.00	t		VE	39399	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40339	2018-08-02 07:52:35.899624	7	1298	5	2	B007-00000407	763	2018-08-02	34.50	t		VE	39533	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40233	2018-08-01 07:27:53.559514	9	2935	5	2	B006-00001278	509	2018-08-01	57.00	t		VE	39433	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46284	2018-10-11 17:13:34.896394	23	2904	5	1	F002-00000135	6583	2018-10-11	260.00	t		VE	45598	0	11444	CPU-L01-53	t	3	NS	0.0000
46290	2018-10-11 18:12:31.22291	33	25	5	2	B010-00000024	8	2018-10-11	600.00	t		VE	45605	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46300	2018-10-12 08:04:35.772347	10	2212	5	2	B005-00000795	2673	2018-10-12	148.00	t		VE	45612	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46307	2018-10-12 08:43:49.668155	8	6766	5	1	F005-00000238	5493	2018-10-12	2137.50	t		VE	45619	0	9244	TUCUME-PC	t	3	NS	0.0000
40970	2018-08-07 18:12:21.619675	32	125	5	2	B008-00000124	8	2018-08-07	632.00	t		VE	40179	0	1	CONTROL02	t	2	NS	0.0000
39678	2018-07-24 10:08:36.82178	8	5760	5	2	B005-00001299	11469	2018-07-24	25.00	t		VE	38858	0	9244	TUCUME-PC	t	3	NS	0.0000
38666	2018-07-10 10:26:32.459165	8	5633	5	1	F005-00000084	7841	2018-07-10	660.00	t		VE	37788	0	9244	TUCUME-PC	t	3	NS	0.0000
46264	2018-10-11 12:24:39.78519	14	3294	5	2	B010-00001355	11489	2018-10-11	735.00	t		VE	45579	0	69	CHEPEN-PC	t	1	NS	0.0000
46291	2018-10-11 18:25:17.624927	8	6762	5	1	F005-00000235	12837	2018-10-11	18876.38	t		VE	45588	0	9244	TUCUME-PC	t	3	NS	0.0000
40428	2018-08-03 06:36:36.839997	11	1172	5	2	B012-00000293	84	2018-08-03	109.00	t		VE	39638	0	73	ADMIN-PC	t	1	NS	0.0000
39300	2018-07-18 11:40:48.842053	5	4982	5	2	B013-00001830	2583	2018-07-18	114.00	t		VE	38441	0	4758	EC-PC	t	1	NS	0.0000
38774	2018-07-11 10:57:46.093617	8	5647	5	2	B005-00001225	11011	2018-07-11	93.50	t		VE	37890	0	9244	TUCUME-PC	t	3	NS	0.0000
37396	2018-06-15 17:18:55.284476	5	4643	5	2	B013-00001532	4930	2018-06-15	1700.00	t		VE	36384	0	4758	EC-PC	t	1	NS	0.0000
38865	2018-07-12 12:52:42.684257	8	5660	5	2	B005-00001238	8	2018-07-12	43.00	t		VE	37988	0	9244	TUCUME-PC	t	3	NS	0.0000
37769	2018-06-23 08:52:10.400779	5	4730	5	2	B013-00001609	10934	2018-06-23	240.00	t		VE	36778	0	4758	EC-PC	t	1	NS	0.0000
39945	2018-07-27 06:22:03.693958	14	2912	5	2	B010-00000894	10993	2018-07-27	3870.00	t		VE	37051	0	69	CHEPEN-PC	t	1	NS	0.0000
38952	2018-07-13 11:26:04.698405	5	4924	5	2	B013-00001773	8136	2018-07-13	176.00	t		VE	38069	0	4758	EC-PC	t	1	NS	0.0000
38434	2018-07-06 12:25:08.646323	23	2503	5	2	B002-00000490	8996	2018-07-06	137.40	t		VE	37527	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39821	2018-07-25 17:13:43.930648	5	5100	5	2	B013-00001939	10815	2018-07-25	73.60	t		VE	39007	0	4758	EC-PC	t	1	NS	0.0000
39378	2018-07-19 09:44:15.143887	30	74	5	2	B007-00000062	11366	2018-07-19	3002.00	t		VE	38544	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39060	2018-07-14 10:32:18.959006	8	5701	5	1	F005-00000096	6150	2018-07-14	693.00	t		VE	38195	0	9244	TUCUME-PC	t	3	NS	0.0000
38564	2018-07-09 11:08:41.652518	14	2809	5	2	B010-00000950	1524	2018-07-09	36.50	t		VE	37666	0	69	CHEPEN-PC	t	1	NS	0.0000
39562	2018-07-23 07:15:17.19736	13	1357	5	2	B011-00000693	200	2018-07-23	75.00	t		VE	38739	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39124	2018-07-16 11:07:04.953513	24	2322	5	2	B008-00000233	8618	2018-07-16	148.40	t		VE	38262	0	8404	CHOTA-PC	t	3	NS	0.0000
39461	2018-07-20 11:27:03.784103	13	1352	5	2	B011-00000688	11396	2018-07-20	73.00	t		VE	38629	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40063	2018-07-30 08:30:59.968139	14	2926	5	2	B010-00001036	332	2018-07-30	113.00	t		VE	39255	0	69	CHEPEN-PC	t	1	NS	0.0000
39775	2018-07-25 10:02:10.13224	5	3481	5	2	B003-00000618	5826	2018-07-25	169.00	t		VE	38961	0	4758	EC-PC	t	2	NS	0.0000
39493	2018-07-20 17:50:51.726478	5	1044	5	2	B007-00000155	6315	2018-07-20	2200.00	t		VE	38666	0	4758	EC-PC	t	3	NS	0.0000
39272	2018-07-18 09:15:25.556084	8	5722	5	2	B005-00001274	5989	2018-07-18	231.00	t		VE	38416	0	9244	TUCUME-PC	t	3	NS	0.0000
40234	2018-08-01 07:48:18.299921	14	2943	5	2	B010-00001049	1316	2018-08-01	1120.00	t		VE	39434	0	69	CHEPEN-PC	t	1	NS	0.0000
40199	2018-07-31 14:53:23.557695	9	2931	5	2	B006-00001274	11596	2018-07-31	57.00	t		VE	39400	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40341	2018-08-02 08:19:20.378635	11	1167	5	2	B012-00000290	84	2018-08-02	387.50	t		VE	39534	0	73	ADMIN-PC	t	1	NS	0.0000
40429	2018-08-03 07:14:35.753715	14	2961	5	2	B010-00001067	1406	2018-08-03	93.00	t		VE	39639	0	69	CHEPEN-PC	t	1	NS	0.0000
39494	2018-07-20 17:51:06.293453	11	1136	5	1	F012-00000193	129	2018-07-20	1324.00	t		VE	38667	0	73	ADMIN-PC	t	1	NS	0.0000
38775	2018-07-11 11:02:42.498233	5	4893	5	2	B013-00001748	11102	2018-07-11	23.00	t		VE	37891	0	4758	EC-PC	t	1	NS	0.0000
37770	2018-06-23 08:56:32.287442	23	2423	5	2	B002-00000420	10928	2018-06-23	23.10	t		VE	36779	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38868	2018-07-12 14:20:55.148155	8	5662	5	2	B005-00001239	11209	2018-07-12	112.50	t		VE	37989	0	9244	TUCUME-PC	t	3	NS	0.0000
38018	2018-06-27 17:46:31.098005	23	2451	5	2	B002-00000443	10994	2018-06-27	127.50	t		VE	37052	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39301	2018-07-18 11:41:21.273264	23	2585	5	2	B002-00000563	10390	2018-07-18	45.80	t		VE	38442	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38435	2018-07-06 12:33:21.617764	9	2837	5	1	F006-00000022	11088	2018-07-06	3140.00	t		VE	37528	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38512	2018-07-07 11:20:25.629681	5	4852	5	2	B013-00001711	2864	2018-07-07	280.50	t		VE	37611	0	4758	EC-PC	t	1	NS	0.0000
39061	2018-07-14 10:35:15.910961	5	4945	5	2	B013-00001791	7712	2018-07-14	1310.00	t		VE	38196	0	4758	EC-PC	t	1	NS	0.0000
38565	2018-07-09 11:10:48.917731	5	4860	5	1	F013-00000141	1529	2018-07-09	114.00	t		VE	37667	0	4758	EC-PC	t	1	NS	0.0000
39516	2018-07-21 09:40:49.435973	8	5742	5	2	B005-00001286	8	2018-07-21	75.00	t		VE	38690	0	9244	TUCUME-PC	t	3	NS	0.0000
39380	2018-07-19 09:56:30.400985	5	5004	5	2	B013-00001849	11368	2018-07-19	370.00	t		VE	38545	0	4758	EC-PC	t	1	NS	0.0000
39462	2018-07-20 11:34:25.449483	8	5739	5	2	B005-00001284	10044	2018-07-20	25.00	t		VE	38630	0	9244	TUCUME-PC	t	3	NS	0.0000
40065	2018-07-30 08:50:46.179003	8	5798	5	2	B005-00001323	10961	2018-07-30	150.00	t		VE	39256	0	9244	TUCUME-PC	t	3	NS	0.0000
39563	2018-07-23 07:19:26.447131	14	2882	5	2	B010-00001002	9215	2018-07-23	93.00	t		VE	38740	0	69	CHEPEN-PC	t	1	NS	0.0000
39776	2018-07-25 10:16:18.709111	8	5766	5	1	F005-00000110	5493	2018-07-25	875.00	t		VE	38962	0	9244	TUCUME-PC	t	3	NS	0.0000
40342	2018-08-02 08:44:32.985159	5	3544	5	1	F003-00000036	4048	2018-08-02	1540.00	t		VE	39535	0	4758	EC-PC	t	2	NS	0.0000
40200	2018-07-31 14:56:01.842833	9	2932	5	2	B006-00001275	3621	2018-07-31	171.00	t		VE	39401	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40153	2018-07-31 09:07:53.01637	8	2086	5	2	B008-00000651	8	2018-07-31	116.00	t		VE	39349	0	9244	TUCUME-PC	t	1	NS	0.0000
40235	2018-08-01 07:55:26.640211	30	179	5	2	B007-00000155	11601	2018-08-01	385.00	t		VE	39435	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40430	2018-08-03 08:07:29.589027	8	5834	5	2	B005-00001354	5989	2018-08-03	75.00	t		VE	39640	0	9244	TUCUME-PC	t	3	NS	0.0000
40497	2018-08-03 15:18:29.280159	24	2389	5	2	B008-00000279	10387	2018-08-03	106.00	t		VE	39693	0	8404	CHOTA-PC	t	3	NS	0.0000
40526	2018-08-04 06:00:57.929465	11	1174	5	2	B012-00000294	4768	2018-08-04	1861.50	t		VE	39725	0	73	ADMIN-PC	t	1	NS	0.0000
40201	2018-07-31 15:10:53.149365	14	2939	5	2	B010-00001046	1524	2018-07-31	182.50	t		VE	39402	0	69	CHEPEN-PC	t	1	NS	0.0000
38776	2018-07-11 11:03:55.011054	5	4894	5	2	B013-00001749	2439	2018-07-11	285.00	t		VE	37892	0	4758	EC-PC	t	1	NS	0.0000
39780	2018-07-25 10:34:07.913151	5	5088	5	2	B013-00001928	4228	2018-07-25	630.00	t		VE	38963	0	4758	EC-PC	t	1	NS	0.0000
39381	2018-07-19 09:56:45.214434	30	75	5	2	B007-00000063	11367	2018-07-19	3081.00	t		VE	38546	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46301	2018-10-12 08:11:52.246301	8	6765	5	1	F005-00000237	5410	2018-10-12	428.10	t		VE	45613	0	9244	TUCUME-PC	t	3	NS	0.0000
46308	2018-10-12 08:44:44.514693	5	5889	5	2	B013-00002646	12873	2018-10-12	194.00	t		VE	45620	0	11032	EC-PC	t	1	NS	0.0000
46316	2018-10-12 09:58:21.953294	10	2216	5	2	B005-00000792	8909	2018-10-12	195.00	t		VE	45603	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40971	2018-08-07 18:12:23.810199	32	126	5	2	B008-00000125	8	2018-08-07	474.00	t		VE	40180	0	1	CONTROL02	t	2	NS	0.0000
39679	2018-07-24 10:08:52.117286	14	2885	5	2	B010-00001006	11465	2018-07-24	438.00	t		VE	38849	0	69	CHEPEN-PC	t	1	NS	0.0000
37785	2018-06-23 10:34:36.11319	5	4736	5	2	B013-00001610	611	2018-06-23	825.00	t		VE	36780	0	4758	EC-PC	t	1	NS	0.0000
38949	2018-07-13 11:10:57.881413	8	2040	5	2	B008-00000606	11231	2018-07-13	58.00	t		VE	38071	0	9244	TUCUME-PC	t	1	NS	0.0000
38019	2018-06-27 17:53:28.994205	11	1089	5	2	B012-00000262	151	2018-06-27	327.00	t		VE	37053	0	73	ADMIN-PC	t	1	NS	0.0000
38436	2018-07-06 12:34:11.3459	5	4836	5	1	F013-00000137	11089	2018-07-06	365.00	t		VE	37529	0	4758	EC-PC	t	1	NS	0.0000
39062	2018-07-14 10:44:17.718866	24	2321	5	2	B008-00000232	8794	2018-07-14	318.00	t		VE	38197	0	8404	CHOTA-PC	t	3	NS	0.0000
38513	2018-07-07 11:23:20.602372	5	3342	5	2	B003-00000493	10719	2018-07-07	415.00	t		VE	37612	0	4758	EC-PC	t	2	NS	0.0000
40066	2018-07-30 08:51:39.281012	14	2927	5	2	B010-00001037	4414	2018-07-30	56.50	t		VE	39257	0	69	CHEPEN-PC	t	1	NS	0.0000
39463	2018-07-20 12:00:08.156689	5	5024	5	2	B013-00001867	2517	2018-07-20	226.00	t		VE	38631	0	4758	EC-PC	t	1	NS	0.0000
38566	2018-07-09 11:12:23.546582	8	2013	5	2	B008-00000582	10714	2018-07-09	58.00	t		VE	37668	0	9244	TUCUME-PC	t	1	NS	0.0000
39517	2018-07-21 09:45:18.945454	23	2600	5	2	B002-00000573	11415	2018-07-21	464.50	t		VE	38691	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39302	2018-07-18 11:41:50.723378	8	5728	5	2	B005-00001275	11145	2018-07-18	75.00	t		VE	38443	0	9244	TUCUME-PC	t	3	NS	0.0000
39574	2018-07-23 08:30:16.963831	8	2057	5	2	B008-00000622	2987	2018-07-23	232.00	t		VE	38741	0	9244	TUCUME-PC	t	1	NS	0.0000
40431	2018-08-03 08:18:17.127939	30	214	5	2	B007-00000203	11186	2018-08-03	2660.00	t		VE	39641	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40343	2018-08-02 08:46:21.415051	5	3545	5	2	B003-00000680	4776	2018-08-02	6160.00	t		VE	39536	0	4758	EC-PC	t	2	NS	0.0000
40154	2018-07-31 09:13:53.630104	8	5807	5	2	B005-00001330	9974	2018-07-31	8.00	t		VE	39350	0	9244	TUCUME-PC	t	3	NS	0.0000
40236	2018-08-01 08:03:14.285574	30	180	5	2	B007-00000156	11602	2018-08-01	77.00	t		VE	39436	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40527	2018-08-04 06:04:04.07612	11	1175	5	1	F012-00000207	11681	2018-08-04	824.00	t		VE	39726	0	73	ADMIN-PC	t	1	NS	0.0000
40498	2018-08-03 15:26:37.586229	5	5179	5	2	B013-00002008	4962	2018-08-03	407.50	t		VE	39694	0	4758	EC-PC	t	1	NS	0.0000
40578	2018-08-04 11:36:58.016652	8	2097	5	2	B008-00000662	3188	2018-08-04	166.00	t		VE	39774	0	9244	TUCUME-PC	t	1	NS	0.0000
40617	2018-08-04 14:32:24.724193	5	3574	5	2	B003-00000708	4776	2018-08-04	7625.00	t		VE	39817	0	4758	EC-PC	t	2	NS	0.0000
40202	2018-07-31 15:14:41.720935	5	5149	5	1	F013-00000163	11597	2018-07-31	3000.00	t		VE	39403	0	4758	EC-PC	t	1	NS	0.0000
37397	2018-06-15 17:29:28.920272	5	3213	5	2	B003-00000379	5427	2018-06-15	880.00	t		VE	36387	0	4758	EC-PC	t	2	NS	0.0000
37771	2018-06-23 09:04:46.067136	23	2424	5	2	B002-00000421	10307	2018-06-23	23.10	t		VE	36781	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39570	2018-07-23 08:27:24.298198	8	5747	5	2	B005-00001289	11430	2018-07-23	184.80	t		VE	38742	0	9244	TUCUME-PC	t	3	NS	0.0000
39564	2018-07-23 07:36:31.536295	8	5746	5	2	B005-00001289	11430	2018-07-23	138.60	t		VE	38742	0	9244	TUCUME-PC	t	3	NS	0.0000
39063	2018-07-14 10:50:40.635716	11	1124	5	1	F012-00000184	129	2018-07-14	529.00	t		VE	38198	0	73	ADMIN-PC	t	1	NS	0.0000
38020	2018-06-27 18:09:56.423346	13	1260	5	2	B011-00000596	118	2018-06-27	1815.00	t		VE	37054	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38437	2018-07-06 12:35:28.541322	5	3333	5	2	B003-00000485	4930	2018-07-06	88.00	t		VE	37530	0	4758	EC-PC	t	2	NS	0.0000
38515	2018-07-07 11:27:17.217596	5	3343	5	2	B003-00000494	2200	2018-07-07	840.00	t		VE	37613	0	4758	EC-PC	t	2	NS	0.0000
39382	2018-07-19 09:58:09.253757	30	76	5	2	B007-00000064	11365	2018-07-19	3081.00	t		VE	38547	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38567	2018-07-09 11:14:20.353395	9	2847	5	2	B006-00001195	2083	2018-07-09	171.00	t		VE	37669	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39127	2018-07-16 11:14:22.830061	5	3402	5	2	B003-00000545	10719	2018-07-16	815.00	t		VE	38265	0	4758	EC-PC	t	2	NS	0.0000
39172	2018-07-17 06:43:43.159476	11	1130	5	2	B012-00000268	5020	2018-07-17	308.00	t		VE	38321	0	73	ADMIN-PC	t	1	NS	0.0000
39464	2018-07-20 12:00:14.603336	30	82	5	2	B007-00000070	11397	2018-07-20	1590.00	t		VE	38632	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39781	2018-07-25 10:35:54.492264	5	5089	5	1	F013-00000158	1529	2018-07-25	342.00	t		VE	38964	0	4758	EC-PC	t	1	NS	0.0000
39518	2018-07-21 09:46:54.702719	5	5036	5	2	B013-00001881	11416	2018-07-21	114.00	t		VE	38692	0	4758	EC-PC	t	1	NS	0.0000
40155	2018-07-31 09:17:52.18396	11	1160	5	2	B012-00000284	1548	2018-07-31	56.00	t		VE	39351	0	73	ADMIN-PC	t	1	NS	0.0000
40067	2018-07-30 08:57:32.869709	10	1938	5	2	B005-00000581	11462	2018-07-30	58.00	t		VE	39258	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40432	2018-08-03 08:19:13.625067	30	215	5	2	B007-00000204	11367	2018-08-03	2660.00	t		VE	39642	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40237	2018-08-01 08:05:47.60255	30	181	5	2	B007-00000157	11603	2018-08-01	77.00	t		VE	39437	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40344	2018-08-02 08:50:25.595121	23	2660	5	2	B002-00000619	11432	2018-08-02	550.00	t		VE	39537	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40535	2018-08-04 08:05:55.228109	30	245	5	1	F007-00000030	11674	2018-08-04	47120.00	t		VE	39695	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40529	2018-08-04 07:40:48.602054	9	2947	5	2	B006-00001289	11682	2018-08-04	288.00	t		VE	39727	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40579	2018-08-04 11:38:34.198866	30	251	5	2	B007-00000220	11695	2018-08-04	1912.50	t		VE	39775	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40618	2018-08-06 06:19:12.790133	14	2969	5	2	B010-00001074	10947	2018-08-06	1827.50	t		VE	39818	0	69	CHEPEN-PC	t	1	NS	0.0000
38950	2018-07-13 11:19:52.736588	5	4923	5	2	B013-00001774	3977	2018-07-13	114.00	t		VE	38073	0	4758	EC-PC	t	1	NS	0.0000
37401	2018-06-16 07:43:31.369109	5	4646	5	2	B013-00001533	351	2018-06-16	212.00	t		VE	36388	0	4758	EC-PC	t	1	NS	0.0000
37398	2018-06-15 17:56:03.330938	5	4644	5	2	B013-00001533	351	2018-06-15	53.00	t		VE	36388	0	4758	EC-PC	t	1	NS	0.0000
39064	2018-07-14 10:55:46.864196	14	2848	5	2	B010-00000975	11263	2018-07-14	176.50	t		VE	38199	0	69	CHEPEN-PC	t	1	NS	0.0000
37772	2018-06-23 09:10:01.139651	8	5476	5	2	B005-00001089	10769	2018-06-23	4.00	t		VE	36782	0	9244	TUCUME-PC	t	3	NS	0.0000
38021	2018-06-28 06:30:32.135896	8	5524	5	2	B005-00001130	8	2018-06-28	23.50	t		VE	37055	0	9244	TUCUME-PC	t	3	NS	0.0000
38438	2018-07-06 12:37:17.253245	5	3334	5	2	B003-00000486	4776	2018-07-06	340.00	t		VE	37531	0	4758	EC-PC	t	2	NS	0.0000
39128	2018-07-16 11:39:22.404502	10	1868	5	2	B005-00000529	7631	2018-07-16	171.00	t		VE	38266	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38667	2018-07-10 10:35:38.500993	5	3362	5	2	B003-00000508	11152	2018-07-10	1650.00	t		VE	37790	0	4758	EC-PC	t	2	NS	0.0000
10888	2017-09-26 16:33:25.035497	18	419	5	2	0005-00000035	4164	2017-03-14	2080.00	t		VE	10940	0	3595	CPU-L01-163	t	2	NS	0.0000
46292	2018-10-11 18:27:57.932326	6	1162	5	2	B014-00000519	7712	2018-10-11	836.00	t		VE	45606	0	11891	SULLVENTA2	t	1	NS	0.0000
46302	2018-10-12 08:12:25.294998	10	2213	5	2	B005-00000796	2177	2018-10-12	605.00	t		VE	45614	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46309	2018-10-12 09:01:30.202516	10	2215	5	2	B005-00000794	3780	2018-10-12	337.50	t		VE	45611	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40972	2018-08-07 18:12:25.789021	32	127	5	2	B008-00000126	8	2018-08-07	158.00	t		VE	40181	0	1	CONTROL02	t	2	NS	0.0000
39680	2018-07-24 10:10:48.676722	9	2904	5	2	B006-00001248	11470	2018-07-24	57.00	t		VE	38859	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38668	2018-07-10 10:35:39.570963	8	5634	5	2	B005-00001218	5880	2018-07-10	129.00	t		VE	37791	0	9244	TUCUME-PC	t	3	NS	0.0000
10889	2017-09-26 16:34:07.719528	18	420	5	2	0005-00000036	4165	2017-03-14	2600.00	t		VE	10941	0	3595	CPU-L01-163	t	2	NS	0.0000
46303	2018-10-12 08:21:20.987759	10	2214	5	2	B005-00000797	8	2018-10-12	87.50	t		VE	45615	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38516	2018-07-07 11:28:48.531688	5	4853	5	2	B013-00001712	2200	2018-07-07	228.00	t		VE	37614	0	4758	EC-PC	t	1	NS	0.0000
39784	2018-07-25 10:44:17.526703	14	2897	5	2	B010-00001014	1316	2018-07-25	56.50	t		VE	38965	0	69	CHEPEN-PC	t	1	NS	0.0000
38568	2018-07-09 11:17:19.672875	5	4861	5	2	B013-00001718	4228	2018-07-09	171.00	t		VE	37670	0	4758	EC-PC	t	1	NS	0.0000
39544	2018-07-21 12:01:57.854979	10	1895	5	2	B005-00000550	9390	2018-07-21	348.00	t		VE	38693	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39519	2018-07-21 09:48:24.900164	10	1893	5	2	B005-00000550	9390	2018-07-21	348.00	t		VE	38693	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39173	2018-07-17 06:46:20.635104	11	1131	5	1	F012-00000189	85	2018-07-17	477.00	t		VE	38322	0	73	ADMIN-PC	t	1	NS	0.0000
40252	2018-08-01 10:01:02.905748	8	5818	5	2	B005-00001338	5989	2018-08-01	75.00	t		VE	39438	0	9244	TUCUME-PC	t	3	NS	0.0000
39565	2018-07-23 08:06:32.295216	23	2602	5	1	F002-00000076	11009	2018-07-23	107.50	t		VE	38743	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40069	2018-07-30 09:02:48.366119	13	1377	5	2	B011-00000713	5613	2018-07-30	71.00	t		VE	39259	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40229	2018-08-01 06:40:30.078327	14	2942	5	2	B010-00001047	119	2018-08-01	820.00	t		VE	39404	0	69	CHEPEN-PC	t	1	NS	0.0000
40156	2018-07-31 09:18:45.113012	7	1288	5	2	B007-00000399	740	2018-07-31	155.00	t		VE	39352	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40345	2018-08-02 08:52:04.700445	23	2661	5	2	B002-00000620	11432	2018-08-02	24.00	t		VE	39538	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40499	2018-08-03 15:32:22.432866	30	240	5	2	B007-00000212	11408	2018-08-03	76.50	t		VE	39696	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40433	2018-08-03 08:20:05.920972	30	216	5	2	B007-00000205	11662	2018-08-03	2660.00	t		VE	39643	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40530	2018-08-04 07:56:19.681719	8	5840	5	2	B005-00001361	5718	2018-08-04	250.00	t		VE	39728	0	9244	TUCUME-PC	t	3	NS	0.0000
40580	2018-08-04 11:48:30.233922	5	5197	5	2	B013-00002024	8125	2018-08-04	115.00	t		VE	39776	0	4758	EC-PC	t	1	NS	0.0000
40238	2018-08-01 08:10:07.333491	23	2651	5	2	B002-00000612	8434	2018-08-01	23.30	t		VE	39439	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
37773	2018-06-23 09:21:21.027349	5	4731	5	2	B013-00001611	8710	2018-06-23	110.00	t		VE	36783	0	4758	EC-PC	t	1	NS	0.0000
39065	2018-07-14 11:07:41.134461	30	38	5	2	B007-00000029	11264	2018-07-14	320.00	t		VE	38200	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38439	2018-07-06 12:37:42.028079	14	2793	5	2	B010-00000935	911	2018-07-06	113.00	t		VE	37532	0	69	CHEPEN-PC	t	1	NS	0.0000
39786	2018-07-25 10:45:09.444369	5	3482	5	2	B003-00000619	11049	2018-07-25	2133.00	t		VE	38966	0	4758	EC-PC	t	2	NS	0.0000
38517	2018-07-07 11:32:32.53906	5	3344	5	2	B003-00000495	10256	2018-07-07	3300.00	t		VE	37615	0	4758	EC-PC	t	2	NS	0.0000
39129	2018-07-16 11:47:24.706338	9	2884	5	1	F006-00000025	11088	2018-07-16	1140.00	t		VE	38267	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38569	2018-07-09 11:17:25.505037	9	2848	5	2	B006-00001196	2274	2018-07-09	171.00	t		VE	37671	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39465	2018-07-20 12:15:39.788556	9	2898	5	2	B006-00001242	11398	2018-07-20	114.00	t		VE	38634	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39174	2018-07-17 07:23:26.70794	10	1870	5	2	B005-00000532	2676	2018-07-17	285.00	t		VE	38323	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40070	2018-07-30 09:05:05.217368	5	5133	5	2	B013-00001967	13	2018-07-30	37.00	t		VE	39260	0	4758	EC-PC	t	1	NS	0.0000
38022	2018-06-28 06:37:05.352529	14	2751	5	2	B010-00000895	247	2018-06-28	906.00	t		VE	37056	0	69	CHEPEN-PC	t	1	NS	0.0000
39520	2018-07-21 09:48:25.405835	5	5037	5	2	B013-00001882	5656	2018-07-21	185.00	t		VE	38694	0	4758	EC-PC	t	1	NS	0.0000
39824	2018-07-25 17:39:55.306304	14	2902	5	2	B010-00001019	258	2018-07-25	240.00	t		VE	39012	0	69	CHEPEN-PC	t	1	NS	0.0000
39566	2018-07-23 08:07:51.788963	30	94	5	1	F007-00000015	11431	2018-07-23	1987.50	t		VE	38744	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40204	2018-07-31 15:22:19.261155	7	1290	5	2	B007-00000400	859	2018-07-31	77.50	t		VE	39405	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40157	2018-07-31 09:21:38.034008	5	3521	5	1	F003-00000035	11584	2018-07-31	3925.00	t		VE	39353	0	4758	EC-PC	t	2	NS	0.0000
40500	2018-08-03 15:37:53.057237	5	3561	5	2	B003-00000695	4776	2018-08-03	3850.00	t		VE	39697	0	4758	EC-PC	t	2	NS	0.0000
40346	2018-08-02 08:58:55.771192	8	5827	5	2	B005-00001348	5625	2018-08-02	75.00	t		VE	39539	0	9244	TUCUME-PC	t	3	NS	0.0000
40434	2018-08-03 08:20:47.029847	30	217	5	2	B007-00000206	11366	2018-08-03	2660.00	t		VE	39644	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40531	2018-08-04 07:56:49.089953	5	5184	5	2	B013-00002011	4065	2018-08-04	74.00	t		VE	39729	0	4758	EC-PC	t	1	NS	0.0000
40581	2018-08-04 11:54:51.869737	23	2672	5	2	B002-00000630	11696	2018-08-04	77.50	t		VE	39777	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40619	2018-08-06 06:47:07.392803	11	1177	5	2	B012-00000295	84	2018-08-06	112.00	t		VE	39819	0	73	ADMIN-PC	t	1	NS	0.0000
39787	2018-07-25 10:47:27.404248	5	5090	5	2	B013-00001929	8433	2018-07-25	205.00	t		VE	38967	0	4758	EC-PC	t	1	NS	0.0000
38951	2018-07-13 11:21:21.915821	9	2870	5	2	B006-00001216	11223	2018-07-13	57.00	t		VE	38075	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37774	2018-06-23 09:43:38.350322	5	4732	5	1	F013-00000128	2497	2018-06-23	1270.00	t		VE	36784	0	4758	EC-PC	t	1	NS	0.0000
39383	2018-07-19 10:16:43.709478	18	1073	5	1	F005-00000054	7886	2018-07-19	8200.00	t		VE	38550	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38024	2018-06-28 07:45:18.190454	13	1261	5	2	B011-00000597	1872	2018-06-28	85.00	t		VE	37057	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38440	2018-07-06 12:54:22.504871	14	2794	5	2	B010-00000936	368	2018-07-06	448.50	t		VE	37533	0	69	CHEPEN-PC	t	1	NS	0.0000
38518	2018-07-07 11:37:34.603497	9	2841	5	2	B006-00001189	11103	2018-07-07	92.00	t		VE	37616	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39130	2018-07-16 11:53:07.08276	14	2854	5	2	B010-00000980	1125	2018-07-16	5816.00	t		VE	38268	0	69	CHEPEN-PC	t	1	NS	0.0000
38570	2018-07-09 11:22:23.60643	23	2522	5	2	B002-00000507	8	2018-07-09	17.00	t		VE	37672	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46310	2018-10-12 09:01:46.860298	23	2907	5	2	B002-00000802	12090	2018-10-12	422.50	t		VE	45621	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
34603	2018-04-21 08:34:36.747405	5	953	2	4	000	2918	2018-04-19	102.49	t		T	223	0	3491	NBK-L01-72	t	3	NS	0.0000
46317	2018-10-12 10:04:57.801185	5	5892	5	2	B013-00002650	12569	2018-10-12	99.50	t		VE	45628	0	11032	EC-PC	t	1	NS	0.0000
40973	2018-08-07 18:12:27.74213	32	128	5	2	B008-00000127	8	2018-08-07	316.00	t		VE	40182	0	1	CONTROL02	t	2	NS	0.0000
39681	2018-07-24 10:18:07.680637	30	101	5	2	B007-00000085	11326	2018-07-24	235.50	t		VE	38860	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38669	2018-07-10 10:38:57.477612	10	1845	5	2	B005-00000512	11153	2018-07-10	422.50	t		VE	37792	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16774	2017-10-31 16:39:56.157296	18	1	5	2	0011-00000006	5977	2017-01-04	21.50	t		VE	16803	0	1	SISTEMAS2-PC	t	3	NS	0.0000
46318	2018-10-12 10:15:46.759983	5	5893	5	1	F013-00000215	1180	2018-10-12	181.50	t		VE	45629	0	11032	EC-PC	t	1	NS	0.0000
46311	2018-10-12 09:08:59.298119	5	5890	5	2	B013-00002647	2628	2018-10-12	135.50	t		VE	45622	0	11032	EC-PC	t	1	NS	0.0000
46304	2018-10-12 08:25:57.540778	34	5	5	2	B017-00000005	11832	2018-10-12	4165.00	t		VE	45616	0	11125	EVY-LAPTOP	f	1	NS	0.0000
46327	2018-10-12 11:32:14.02463	8	6771	5	1	F005-00000239	12042	2018-10-12	375.00	t		VE	45626	0	9244	TUCUME-PC	t	3	NS	0.0000
40347	2018-08-02 09:00:14.439906	14	2952	5	2	B010-00001058	6175	2018-08-02	93.00	t		VE	39540	0	69	CHEPEN-PC	t	1	NS	0.0000
39175	2018-07-17 07:45:01.134122	8	5709	5	2	B005-00001266	5880	2018-07-17	43.00	t		VE	38324	0	9244	TUCUME-PC	t	3	NS	0.0000
39521	2018-07-21 09:50:09.646952	25	32	5	1	F009-00000012	6322	2018-07-21	16960.00	t		VE	38695	0	10757	NBK-L01-72	t	3	NS	0.0000
39307	2018-07-18 12:18:48.480902	5	4983	5	2	B013-00001831	14	2018-07-18	887.00	t		VE	38447	0	4758	EC-PC	t	1	NS	0.0000
39567	2018-07-23 08:09:38.733005	13	1358	5	2	B011-00000694	5613	2018-07-23	56.50	t		VE	38745	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40158	2018-07-31 09:23:44.836911	5	5145	5	2	B013-00001979	4228	2018-07-31	240.00	t		VE	39354	0	4758	EC-PC	t	1	NS	0.0000
40239	2018-08-01 08:13:05.971473	24	2373	5	1	F008-00000158	6371	2018-08-01	1060.00	t		VE	39440	0	8404	CHOTA-PC	t	3	NS	0.0000
40072	2018-07-30 09:40:12.006546	8	5799	5	1	F005-00000119	7841	2018-07-30	696.00	t		VE	39261	0	9244	TUCUME-PC	t	3	NS	0.0000
40205	2018-07-31 15:28:34.618377	30	177	5	1	F007-00000024	11598	2018-07-31	3487.50	t		VE	39406	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40532	2018-08-04 07:59:33.890882	8	2096	5	2	B008-00000661	2503	2018-08-04	38.00	t		VE	39730	0	9244	TUCUME-PC	t	1	NS	0.0000
40435	2018-08-03 08:23:46.940471	8	5835	5	2	B005-00001355	9004	2018-08-03	750.00	t		VE	39645	0	9244	TUCUME-PC	t	3	NS	0.0000
40501	2018-08-03 15:40:23.094926	24	2390	5	1	F008-00000166	6476	2018-08-03	1060.00	t		VE	39698	0	8404	CHOTA-PC	t	3	NS	0.0000
40582	2018-08-04 11:55:25.114286	5	3572	5	2	B003-00000707	11697	2018-08-04	847.00	t		VE	39778	0	4758	EC-PC	t	2	NS	0.0000
40620	2018-08-06 06:50:07.434711	13	1397	5	2	B011-00000733	11005	2018-08-06	186.00	t		VE	39820	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38953	2018-07-13 11:28:34.191571	23	2555	5	2	B002-00000536	11091	2018-07-13	2500.00	t		VE	38076	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39384	2018-07-19 10:18:09.952219	18	1074	5	1	F005-00000055	11370	2018-07-19	1640.00	t		VE	38551	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37775	2018-06-23 09:49:06.014152	24	2280	5	2	B008-00000207	6331	2018-06-23	213.00	t		VE	36785	0	8404	CHOTA-PC	t	3	NS	0.0000
38025	2018-06-28 07:58:46.587797	9	2805	5	2	B006-00001154	10995	2018-06-28	658.00	t		VE	37058	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40503	2018-08-03 16:08:02.810962	30	242	5	2	B007-00000213	11675	2018-08-03	76.50	t		VE	39699	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39788	2018-07-25 10:47:32.162055	7	1285	5	1	F007-00000036	9087	2018-07-25	1800.00	t		VE	38968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39131	2018-07-16 11:53:36.930218	8	5705	5	1	F005-00000098	7841	2018-07-16	247.50	t		VE	38269	0	9244	TUCUME-PC	t	3	NS	0.0000
38519	2018-07-07 11:41:38.987423	9	2842	5	2	B006-00001190	11080	2018-07-07	610.00	t		VE	37617	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38441	2018-07-06 12:55:39.445334	23	2504	5	1	F002-00000062	6472	2018-07-06	2470.00	t		VE	37534	0	10757	NBK-L01-72	t	3	NS	0.0000
40071	2018-07-30 09:39:14.945831	14	2928	5	2	B010-00001038	11560	2018-07-30	186.00	t		VE	39262	0	69	CHEPEN-PC	t	1	NS	0.0000
39176	2018-07-17 07:48:46.880279	23	2570	5	2	B002-00000549	9981	2018-07-17	45.80	t		VE	38325	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39568	2018-07-23 08:14:03.497508	23	2603	5	1	F002-00000077	11009	2018-07-23	22.00	t		VE	38746	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39524	2018-07-21 10:07:44.318	8	5744	5	1	F005-00000106	5493	2018-07-21	3060.00	t		VE	38696	0	9244	TUCUME-PC	t	3	NS	0.0000
40206	2018-07-31 15:33:38.907221	5	5150	5	2	B013-00001983	41	2018-07-31	285.00	t		VE	39407	0	4758	EC-PC	t	1	NS	0.0000
40162	2018-07-31 09:44:04.065917	8	5809	5	2	B005-00001331	11430	2018-07-31	139.20	t		VE	39355	0	9244	TUCUME-PC	t	3	NS	0.0000
40348	2018-08-02 09:00:58.176274	14	2953	5	2	B010-00001059	1406	2018-08-02	36.50	t		VE	39541	0	69	CHEPEN-PC	t	1	NS	0.0000
40240	2018-08-01 08:29:58.411157	5	5151	5	2	B013-00001985	37	2018-08-01	106.00	t		VE	39441	0	4758	EC-PC	t	1	NS	0.0000
40534	2018-08-04 08:02:15.093984	9	2948	5	2	B006-00001290	67	2018-08-04	73.50	t		VE	39731	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40583	2018-08-04 11:57:16.315267	5	5198	5	2	B013-00002025	8136	2018-08-04	106.00	t		VE	39779	0	4758	EC-PC	t	1	NS	0.0000
40621	2018-08-06 06:52:08.349508	13	1398	5	2	B011-00000734	11717	2018-08-06	73.00	t		VE	39821	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39575	2018-07-23 08:30:28.809579	8	2058	5	2	B008-00000623	5520	2018-07-23	230.00	t		VE	38747	0	9244	TUCUME-PC	t	1	NS	0.0000
38026	2018-06-28 08:14:30.49287	13	1262	5	2	B011-00000598	5715	2018-06-28	255.00	t		VE	37059	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40437	2018-08-03 08:42:45.884816	23	2666	5	2	B002-00000625	11663	2018-08-03	760.90	t		VE	39647	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39132	2018-07-16 11:57:52.540315	8	5706	5	2	B005-00001264	5436	2018-07-16	21.50	t		VE	38270	0	9244	TUCUME-PC	t	3	NS	0.0000
39467	2018-07-20 12:34:13.367869	30	83	5	2	B007-00000071	11323	2018-07-20	2000.00	t		VE	38637	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39183	2018-07-17 08:35:52.979157	8	5711	5	2	B005-00001267	5989	2018-07-17	50.00	t		VE	38326	0	9244	TUCUME-PC	t	3	NS	0.0000
39789	2018-07-25 10:54:10.222869	5	5091	5	2	B013-00001930	10674	2018-07-25	57.00	t		VE	38969	0	4758	EC-PC	t	1	NS	0.0000
40241	2018-08-01 08:34:50.1531	7	1294	5	2	B007-00000403	679	2018-08-01	34.50	t		VE	39442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39527	2018-07-21 10:16:15.331497	8	2056	5	2	B008-00000620	11417	2018-07-21	290.00	t		VE	38697	0	9244	TUCUME-PC	t	1	NS	0.0000
46320	2018-10-12 10:41:21.598081	10	2217	5	2	B005-00000792	8909	2018-10-12	195.00	t		VE	45603	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20077	2017-11-21 17:41:23.991243	16	150	1	21		2918	2017-06-20	1488.47	t		T	37	0	313	NBK-L01-72	t	1	NS	0.0000
46334	2018-10-12 12:39:17.219509	5	5899	5	2	B013-00002656	12599	2018-10-12	734.00	t		VE	45641	0	11032	EC-PC	t	1	NS	0.0000
46335	2018-10-12 13:10:37.646916	6	487	5	2	B004-00000170	4165	2018-10-12	3150.00	t		VE	45643	0	11891	EC-PC	t	2	NS	0.0000
46337	2018-10-12 13:46:31.577751	32	797	5	2	B008-00000677	8	2018-10-12	146.00	t		VE	45645	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46339	2018-10-12 14:30:45.681344	11	1356	5	1	F012-00000281	85	2018-10-12	119.00	t		VE	45445	0	73	ADMIN-PC	t	1	NS	0.0000
40974	2018-08-07 18:12:31.290562	32	129	5	2	B008-00000128	8	2018-08-07	474.00	t		VE	40183	0	1	CONTROL02	t	2	NS	0.0000
39682	2018-07-24 10:18:16.767038	9	2905	5	2	B006-00001249	560	2018-07-24	2280.00	t		VE	38861	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38670	2018-07-10 10:47:18.597011	30	3	5	2	B007-00000003	11154	2018-07-10	1177.50	t		VE	37794	0	11037	BOLIVAR-PC	t	2	NS	0.0000
10891	2017-09-26 16:35:40.16729	18	422	5	2	0005-00000038	4167	2017-03-14	1650.00	t		VE	10943	0	3595	CPU-L01-163	t	2	NS	0.0000
46312	2018-10-12 09:13:52.512875	5	5891	5	2	B013-00002648	8	2018-10-12	580.00	t		VE	45623	0	11032	EC-PC	t	1	NS	0.0000
40073	2018-07-30 09:40:27.359654	30	159	5	2	B007-00000139	11561	2018-07-30	78.00	t		VE	39263	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40207	2018-07-31 15:33:51.479627	18	1094	5	2	B005-00000179	3669	2018-07-31	8150.00	t		VE	39408	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40504	2018-08-03 16:10:09.665957	23	2667	5	2	B002-00000626	11676	2018-08-03	4.00	t		VE	39700	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40616	2018-08-04 14:07:49.389354	5	3573	5	2	B003-00000700	11503	2018-08-04	1162.50	t		VE	39732	0	4758	EC-PC	t	2	NS	0.0000
40349	2018-08-02 09:01:46.598914	14	2954	5	2	B010-00001060	8	2018-08-02	113.00	t		VE	39542	0	69	CHEPEN-PC	t	1	NS	0.0000
40077	2018-07-30 09:53:38.904097	8	5800	5	2	B005-00001324	11068	2018-07-30	98.00	t		VE	39264	0	9244	TUCUME-PC	t	3	NS	0.0000
39468	2018-07-20 12:35:47.261392	30	84	5	2	B007-00000072	11273	2018-07-20	400.00	t		VE	38638	0	11037	BOLIVAR-PC	t	2	NS	0.0000
37778	2018-06-23 10:15:39.003885	8	5477	5	2	B005-00001090	8652	2018-06-23	100.80	t		VE	36787	0	9244	TUCUME-PC	t	3	NS	0.0000
38027	2018-06-28 08:18:47.255162	9	2806	5	2	B006-00001155	1401	2018-06-28	171.00	t		VE	37060	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39790	2018-07-25 11:10:40.275253	9	2911	5	2	B006-00001254	11493	2018-07-25	2393.00	t		VE	38970	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39133	2018-07-16 11:58:58.574319	8	2042	5	2	B008-00000608	8	2018-07-16	38.00	t		VE	38271	0	9244	TUCUME-PC	t	1	NS	0.0000
39177	2018-07-17 08:02:00.053953	14	2858	5	2	B010-00000981	9215	2018-07-17	93.00	t		VE	38327	0	69	CHEPEN-PC	t	1	NS	0.0000
38954	2018-07-13 11:29:44.212115	9	2871	5	2	B006-00001217	11232	2018-07-13	1671.00	t		VE	38078	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39525	2018-07-21 10:12:34.808088	8	2055	5	2	B008-00000621	11417	2018-07-21	58.00	t		VE	38698	0	9244	TUCUME-PC	t	1	NS	0.0000
39385	2018-07-19 10:20:16.905197	18	1075	5	2	B005-00000167	11357	2018-07-19	3280.00	t		VE	38553	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40505	2018-08-03 16:18:21.149586	30	243	5	2	B007-00000214	11677	2018-08-03	1524.00	t		VE	39701	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40350	2018-08-02 09:05:12.606416	18	1100	5	1	F005-00000066	9759	2018-08-02	2445.00	t		VE	39543	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39569	2018-07-23 08:25:17.898828	23	2604	5	2	B002-00000575	11432	2018-07-23	238.00	t		VE	38748	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40159	2018-07-31 09:29:33.605117	8	5808	5	2	B005-00001332	5406	2018-07-31	116.00	t		VE	39357	0	9244	TUCUME-PC	t	3	NS	0.0000
40242	2018-08-01 08:47:52.177599	5	3535	5	2	B003-00000671	5030	2018-08-01	1962.50	t		VE	39443	0	4758	EC-PC	t	2	NS	0.0000
40466	2018-08-03 09:44:32.775577	30	234	5	2	B007-00000207	11664	2018-08-03	1147.50	t		VE	39648	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40536	2018-08-04 08:17:57.574556	5	5185	5	2	B013-00002012	11683	2018-08-04	670.00	t		VE	39733	0	4758	EC-PC	t	1	NS	0.0000
40584	2018-08-04 12:00:58.742745	5	5199	5	2	B013-00002026	8136	2018-08-04	74.00	t		VE	39781	0	4758	EC-PC	t	1	NS	0.0000
40622	2018-08-06 06:58:26.5813	13	1399	5	2	B011-00000735	179	2018-08-06	339.00	t		VE	39822	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40208	2018-07-31 15:46:39.076836	23	2649	5	2	B002-00000610	11519	2018-07-31	4.00	t		VE	39410	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39070	2018-07-14 11:12:21.732161	18	1068	5	2	B005-00000164	11265	2018-07-14	5330.00	t		VE	38205	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
37776	2018-06-23 10:10:48.270183	23	2425	5	2	B002-00000422	10940	2018-06-23	108.30	t		VE	36788	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38029	2018-06-28 08:38:00.30675	8	5527	5	2	B005-00001131	10996	2018-06-28	352.50	t		VE	37061	0	9244	TUCUME-PC	t	3	NS	0.0000
39791	2018-07-25 11:11:48.214814	5	5092	5	2	B013-00001931	11494	2018-07-25	57.00	t		VE	38971	0	4758	EC-PC	t	1	NS	0.0000
39469	2018-07-20 12:47:03.025617	30	85	5	1	F007-00000013	5129	2018-07-20	3950.00	t		VE	38639	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40074	2018-07-30 09:46:31.643795	13	1378	5	2	B011-00000714	11562	2018-07-30	109.50	t		VE	39265	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39178	2018-07-17 08:19:56.385875	5	4962	5	2	B013-00001808	703	2018-07-17	171.00	t		VE	38328	0	4758	EC-PC	t	1	NS	0.0000
39526	2018-07-21 10:13:04.188172	5	5039	5	2	B013-00001883	7712	2018-07-21	1552.50	t		VE	38699	0	4758	EC-PC	t	1	NS	0.0000
39386	2018-07-19 10:21:13.511381	30	77	5	2	B007-00000065	11371	2018-07-19	795.00	t		VE	38554	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39571	2018-07-23 08:28:08.322393	10	1896	5	2	B005-00000553	2481	2018-07-23	112.50	t		VE	38749	0	11125	USUARIO-PC	t	1	NS	0.0000
40506	2018-08-03 16:22:19.097902	24	2391	5	1	F008-00000167	7161	2018-08-03	8480.00	t		VE	39702	0	8404	CHOTA-PC	t	3	NS	0.0000
40351	2018-08-02 09:11:48.251149	8	2093	5	2	B008-00000658	11624	2018-08-02	116.00	t		VE	39544	0	9244	TUCUME-PC	t	1	NS	0.0000
40160	2018-07-31 09:37:42.474002	5	3522	5	2	B003-00000658	4776	2018-07-31	2340.00	t		VE	39358	0	4758	EC-PC	t	2	NS	0.0000
40243	2018-08-01 08:53:21.384995	11	1162	5	2	B012-00000286	151	2018-08-01	117.00	t		VE	39444	0	73	ADMIN-PC	t	1	NS	0.0000
40438	2018-08-03 08:52:59.247535	24	2384	5	2	B008-00000275	11665	2018-08-03	212.00	t		VE	39649	0	8404	CHOTA-PC	t	3	NS	0.0000
40537	2018-08-04 08:19:58.167218	13	1393	5	2	B011-00000729	1798	2018-08-04	339.00	t		VE	39734	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40585	2018-08-04 12:02:54.617864	5	5200	5	2	B013-00002027	11349	2018-08-04	690.00	t		VE	39782	0	4758	EC-PC	t	1	NS	0.0000
40623	2018-08-06 06:59:51.041297	13	1400	5	2	B011-00000736	200	2018-08-06	53.00	t		VE	39823	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39387	2018-07-19 10:35:57.438399	5	3435	5	2	B003-00000576	6356	2018-07-19	810.00	t		VE	38555	0	4758	EC-PC	t	2	NS	0.0000
37777	2018-06-23 10:14:07.692354	23	2426	5	2	B002-00000423	6810	2018-06-23	24.80	t		VE	36789	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38028	2018-06-28 08:35:40.001923	8	5526	5	2	B005-00001132	5968	2018-06-28	116.50	t		VE	37062	0	9244	TUCUME-PC	t	3	NS	0.0000
39470	2018-07-20 12:50:05.360336	30	86	5	1	F007-00000014	11399	2018-07-20	3950.00	t		VE	38640	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38571	2018-07-09 11:42:54.834954	13	1300	5	2	B011-00000636	1478	2018-07-09	36.50	t		VE	37677	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46319	2018-10-12 10:17:23.222264	23	2908	5	2	B002-00000803	6807	2018-10-12	500.00	t		VE	45630	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46321	2018-10-12 10:43:42.047753	5	5894	5	2	B013-00002651	35	2018-10-12	877.00	t		VE	45631	0	11032	EC-PC	t	1	NS	0.0000
46328	2018-10-12 11:37:01.325319	32	795	5	2	B008-00000675	8	2018-10-12	146.00	t		VE	45635	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46336	2018-10-12 13:13:29.194488	32	796	5	2	B008-00000676	8	2018-10-12	73.00	t		VE	45644	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46338	2018-10-12 13:58:15.925339	8	6773	5	2	B005-00001938	12757	2018-10-12	69.00	t		VE	45402	0	9244	TUCUME-PC	t	3	NS	0.0000
46305	2018-10-12 08:29:41.023188	34	6	5	2	B017-00000006	11832	2018-10-12	4130.00	t		VE	45617	0	11125	EVY-LAPTOP	t	1	NS	0.0000
40975	2018-08-07 18:12:33.32293	32	130	5	2	B008-00000129	8	2018-08-07	474.00	t		VE	40184	0	1	CONTROL02	t	2	NS	0.0000
39683	2018-07-24 10:27:33.041568	30	102	5	2	B007-00000086	11326	2018-07-24	78.00	t		VE	38862	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38671	2018-07-10 10:48:27.009283	5	3363	5	2	B003-00000509	4930	2018-07-10	4100.00	t		VE	37795	0	4758	EC-PC	t	2	NS	0.0000
46313	2018-10-12 09:26:06.764577	5	4010	5	1	F003-00000082	11584	2018-10-12	1390.00	t		VE	45625	0	11032	EC-PC	t	2	NS	0.0000
46322	2018-10-12 10:49:19.443591	6	1163	5	2	B014-00000520	350	2018-10-12	62.00	t		VE	45632	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
39792	2018-07-25 11:13:48.805921	5	5093	5	2	B013-00001932	4228	2018-07-25	148.00	t		VE	38972	0	4758	EC-PC	t	1	NS	0.0000
39179	2018-07-17 08:21:12.796759	8	5710	5	2	B005-00001268	11145	2018-07-17	125.00	t		VE	38329	0	9244	TUCUME-PC	t	3	NS	0.0000
39528	2018-07-21 10:18:22.821257	5	5040	5	2	B013-00001884	2609	2018-07-21	370.00	t		VE	38700	0	4758	EC-PC	t	1	NS	0.0000
40244	2018-08-01 09:03:57.819664	8	5816	5	2	B005-00001339	5436	2018-08-01	150.00	t		VE	39445	0	9244	TUCUME-PC	t	3	NS	0.0000
39826	2018-07-26 06:25:48.965165	13	1366	5	2	B011-00000702	11499	2018-07-26	226.00	t		VE	39018	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40075	2018-07-30 09:49:31.087667	13	1379	5	2	B011-00000715	8955	2018-07-30	93.00	t		VE	39266	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39573	2018-07-23 08:29:14.594149	10	1897	5	2	B005-00000554	11433	2018-07-23	116.00	t		VE	38750	0	11125	USUARIO-PC	t	1	NS	0.0000
40209	2018-07-31 16:01:20.90411	23	2650	5	2	B002-00000611	8	2018-07-31	110.00	t		VE	39411	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40161	2018-07-31 09:41:34.723621	30	172	5	1	F007-00000022	11474	2018-07-31	12940.00	t		VE	39359	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40507	2018-08-03 16:26:01.600181	8	2095	5	2	B008-00000660	2953	2018-08-03	232.00	t		VE	39703	0	9244	TUCUME-PC	t	1	NS	0.0000
40352	2018-08-02 09:13:56.344817	30	192	5	2	B007-00000168	11625	2018-08-02	1540.00	t		VE	39545	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40439	2018-08-03 08:56:56.172049	24	2385	5	2	B008-00000276	11666	2018-08-03	106.00	t		VE	39650	0	8404	CHOTA-PC	t	3	NS	0.0000
40538	2018-08-04 08:42:36.540234	9	2949	5	2	B006-00001291	10315	2018-08-04	57.00	t		VE	39735	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40586	2018-08-04 12:15:48.79622	24	2393	5	1	F008-00000168	9854	2018-08-04	106.00	t		VE	39783	0	8404	CHOTA-PC	t	3	NS	0.0000
40627	2018-08-06 07:35:06.207039	8	5846	5	2	B005-00001366	5374	2018-08-06	216.70	t		VE	39824	0	9244	TUCUME-PC	t	3	NS	0.0000
40625	2018-08-06 07:29:33.518656	8	5845	5	2	B005-00001366	5374	2018-08-06	232.00	t		VE	39824	0	9244	TUCUME-PC	t	3	NS	0.0000
39388	2018-07-19 10:45:10.452902	5	5005	5	2	B013-00001850	1104	2018-07-19	37.00	t		VE	38556	0	4758	EC-PC	t	1	NS	0.0000
37779	2018-06-23 10:25:52.797163	5	4733	5	2	B013-00001612	35	2018-06-23	680.00	t		VE	36790	0	4758	EC-PC	t	1	NS	0.0000
40163	2018-07-31 09:53:52.869306	30	173	5	2	B007-00000151	11498	2018-07-31	78.00	t		VE	39360	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38030	2018-06-28 08:51:45.346954	8	5528	5	2	B005-00001133	10769	2018-06-28	25.20	t		VE	37063	0	9244	TUCUME-PC	t	3	NS	0.0000
39778	2018-07-25 10:19:35.526491	10	1919	5	2	B005-00000555	11434	2018-07-25	406.00	t		VE	38751	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39757	2018-07-25 07:14:47.391176	10	1915	5	2	B005-00000555	11434	2018-07-25	464.00	t		VE	38751	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39576	2018-07-23 08:30:54.377531	10	1898	5	2	B005-00000555	11434	2018-07-23	290.00	t		VE	38751	0	11125	USUARIO-PC	t	1	NS	0.0000
39471	2018-07-20 12:54:15.065536	5	5025	5	2	B013-00001868	4228	2018-07-20	333.00	t		VE	38641	0	4758	EC-PC	t	1	NS	0.0000
38523	2018-07-07 12:47:09.996689	23	2514	5	2	B002-00000499	10161	2018-07-07	229.00	t		VE	37622	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39180	2018-07-17 08:22:30.339313	5	3413	5	2	B003-00000555	10719	2018-07-17	810.00	t		VE	38330	0	4758	EC-PC	t	2	NS	0.0000
39793	2018-07-25 11:15:02.072895	23	2621	5	1	F002-00000080	10498	2018-07-25	500.00	t		VE	38973	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40353	2018-08-02 09:18:58.013533	23	2662	5	2	B002-00000621	11615	2018-08-02	49.00	t		VE	39546	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40076	2018-07-30 09:50:20.535247	14	2929	5	2	B010-00001039	237	2018-07-30	56.50	t		VE	39267	0	69	CHEPEN-PC	t	1	NS	0.0000
39827	2018-07-26 07:11:34.982794	14	2903	5	2	B010-00001020	121	2018-07-26	56.50	t		VE	39019	0	69	CHEPEN-PC	t	1	NS	0.0000
40245	2018-08-01 09:11:21.169609	14	2944	5	2	B010-00001050	1316	2018-08-01	2240.00	t		VE	39446	0	69	CHEPEN-PC	t	1	NS	0.0000
40210	2018-07-31 16:05:58.056306	24	2369	5	1	F008-00000156	6371	2018-07-31	6360.00	t		VE	39412	0	8404	CHOTA-PC	t	3	NS	0.0000
40441	2018-08-03 09:05:40.844266	5	5167	5	1	F013-00000166	1529	2018-08-03	345.00	t		VE	39651	0	4758	EC-PC	t	1	NS	0.0000
40508	2018-08-03 16:30:16.060433	23	2668	5	2	B002-00000627	11035	2018-08-03	137.50	t		VE	39704	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40587	2018-08-04 12:20:13.897366	5	5201	5	2	B013-00002028	11698	2018-08-04	218.00	t		VE	39784	0	4758	EC-PC	t	1	NS	0.0000
40624	2018-08-06 07:28:42.016401	8	2098	5	2	B008-00000663	11718	2018-08-06	192.00	t		VE	39825	0	9244	TUCUME-PC	t	1	NS	0.0000
40539	2018-08-04 08:48:42.48279	10	1962	5	2	B005-00000595	11319	2018-08-04	2074.00	t		VE	39736	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39794	2018-07-25 11:19:30.498787	5	3483	5	2	B003-00000620	4930	2018-07-25	1962.50	t		VE	38974	0	4758	EC-PC	t	2	NS	0.0000
39472	2018-07-20 12:57:20.921247	5	5026	5	2	B013-00001869	5616	2018-07-20	60.00	t		VE	38642	0	4758	EC-PC	t	1	NS	0.0000
37780	2018-06-23 10:25:58.175358	23	2427	5	2	B002-00000424	10940	2018-06-23	124.00	t		VE	36791	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38031	2018-06-28 09:04:34.014918	9	2807	5	2	B006-00001156	2180	2018-06-28	570.00	t		VE	37064	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39137	2018-07-16 12:19:43.64195	30	47	5	1	F007-00000012	11287	2018-07-16	2400.00	t		VE	38275	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38456	2018-07-06 16:11:24.881719	8	5609	5	2	B005-00001199	9491	2018-07-06	225.00	t		VE	37540	0	9244	TUCUME-PC	t	3	NS	0.0000
40078	2018-07-30 09:54:40.590727	18	1093	5	2	B005-00000178	3669	2018-07-30	5949.50	t		VE	39268	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38572	2018-07-09 11:49:01.317284	5	3353	5	2	B003-00000503	8400	2018-07-09	1670.00	t		VE	37679	0	4758	EC-PC	t	2	NS	0.0000
39529	2018-07-21 10:25:08.879227	5	5041	5	2	B013-00001885	4228	2018-07-21	489.00	t		VE	38702	0	4758	EC-PC	t	1	NS	0.0000
39181	2018-07-17 08:30:04.515065	5	4963	5	2	B013-00001809	11297	2018-07-17	346.00	t		VE	38331	0	4758	EC-PC	t	1	NS	0.0000
38957	2018-07-13 11:47:46.916397	9	2872	5	2	B006-00001218	11235	2018-07-13	57.00	t		VE	38082	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39828	2018-07-26 07:23:24.113199	8	5774	5	2	B005-00001307	2957	2018-07-26	147.00	t		VE	39020	0	9244	TUCUME-PC	t	3	NS	0.0000
20079	2017-11-21 17:43:48.888096	15	643	2	21		2918	2017-09-11	64.92	t		T	38	0	313	NBK-L01-72	t	1	NS	0.0000
46329	2018-10-12 11:48:21.742962	5	5896	5	2	B013-00002653	628	2018-10-12	187.50	t		VE	45636	0	11032	EC-PC	t	1	NS	0.0000
46340	2018-10-12 14:31:16.049682	11	1357	5	1	F012-00000285	85	2018-10-12	2828.50	t		VE	45646	0	73	ADMIN-PC	t	1	NS	0.0000
38672	2018-07-10 10:53:08.054829	5	3364	5	2	B003-00000489	4228	2018-07-10	1237.50	t		VE	37566	0	4758	EC-PC	t	2	NS	0.0000
40976	2018-08-07 18:12:37.190886	32	131	5	2	B008-00000130	8	2018-08-07	632.00	t		VE	40185	0	1	CONTROL02	t	2	NS	0.0000
39389	2018-07-19 10:47:27.687673	14	2871	5	2	B010-00000991	11373	2018-07-19	2910.00	t		VE	38557	0	69	CHEPEN-PC	t	1	NS	0.0000
40354	2018-08-02 09:19:02.229505	30	193	5	2	B007-00000169	11326	2018-08-02	231.00	t		VE	39547	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39588	2018-07-23 09:54:39.021535	10	1901	5	2	B005-00000556	11435	2018-07-23	982.50	t		VE	38752	0	11125	USUARIO-PC	t	1	NS	0.0000
40164	2018-07-31 09:56:46.212733	5	5146	5	2	B013-00001980	11349	2018-07-31	855.00	t		VE	39361	0	4758	EC-PC	t	1	NS	0.0000
40246	2018-08-01 09:12:50.938284	24	2374	5	1	F008-00000159	11006	2018-08-01	212.00	t		VE	39447	0	8404	CHOTA-PC	t	3	NS	0.0000
40211	2018-07-31 16:06:27.845512	7	1291	5	2	B007-00000401	701	2018-07-31	34.50	t		VE	39413	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40449	2018-08-03 09:14:28.090454	8	5836	5	2	B005-00001356	10472	2018-08-03	318.20	t		VE	39652	0	9244	TUCUME-PC	t	3	NS	0.0000
40540	2018-08-04 08:58:31.588263	14	2967	5	2	B010-00001072	5028	2018-08-04	950.00	t		VE	39737	0	69	CHEPEN-PC	t	1	NS	0.0000
40509	2018-08-03 16:32:02.920471	5	5180	5	2	B013-00002009	11678	2018-08-03	60.00	t		VE	39705	0	4758	EC-PC	t	1	NS	0.0000
40626	2018-08-06 07:29:35.656135	9	2953	5	2	B006-00001294	11158	2018-08-06	151.00	t		VE	39826	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39473	2018-07-20 13:00:22.803717	5	5027	5	2	B013-00001870	4228	2018-07-20	310.50	t		VE	38643	0	4758	EC-PC	t	1	NS	0.0000
37798	2018-06-23 11:24:42.307309	5	4740	5	2	B013-00001613	1532	2018-06-23	110.00	t		VE	36792	0	4758	EC-PC	t	1	NS	0.0000
37781	2018-06-23 10:27:54.688642	5	4734	5	2	B013-00001613	1532	2018-06-23	89.00	t		VE	36792	0	4758	EC-PC	t	1	NS	0.0000
39829	2018-07-26 07:36:48.574121	11	1145	5	1	F012-00000198	129	2018-07-26	788.00	t		VE	39021	0	73	ADMIN-PC	t	1	NS	0.0000
38032	2018-06-28 09:15:34.557183	23	2452	5	2	B002-00000444	10844	2018-06-28	156.50	t		VE	37065	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39138	2018-07-16 12:53:36.656881	23	2568	5	1	F002-00000069	11009	2018-07-16	178.50	t		VE	38276	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39530	2018-07-21 10:26:11.940796	30	90	5	2	B007-00000076	11418	2018-07-21	159.00	t		VE	38703	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39182	2018-07-17 08:32:39.059853	5	3414	5	2	B003-00000556	4930	2018-07-17	1215.00	t		VE	38332	0	4758	EC-PC	t	2	NS	0.0000
38573	2018-07-09 11:52:11.122419	10	1839	5	2	B005-00000509	11118	2018-07-09	57.00	t		VE	37680	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38786	2018-07-11 11:44:17.794139	8	5649	5	1	F005-00000086	10379	2018-07-11	252.00	t		VE	37904	0	9244	TUCUME-PC	t	3	NS	0.0000
39313	2018-07-18 12:49:41.117961	5	4986	5	2	B013-00001834	4228	2018-07-18	220.00	t		VE	38455	0	4758	EC-PC	t	1	NS	0.0000
38996	2018-07-13 15:46:51.894781	8	5689	5	2	B005-00001246	11234	2018-07-13	441.00	t		VE	38083	0	9244	TUCUME-PC	t	3	NS	0.0000
38964	2018-07-13 12:00:51.13865	8	5679	5	2	B005-00001246	11234	2018-07-13	450.00	t		VE	38083	0	9244	TUCUME-PC	t	3	NS	0.0000
40510	2018-08-03 16:32:20.568061	8	5839	5	2	B005-00001360	9491	2018-08-03	48.20	t		VE	39706	0	9244	TUCUME-PC	t	3	NS	0.0000
39578	2018-07-23 08:58:33.861722	8	5749	5	2	B005-00001290	8	2018-07-23	50.00	t		VE	38753	0	9244	TUCUME-PC	t	3	NS	0.0000
39390	2018-07-19 10:50:06.388807	9	2895	5	1	F006-00000026	9158	2018-07-19	584.00	t		VE	38558	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40165	2018-07-31 09:57:32.592248	30	174	5	2	B007-00000152	11536	2018-07-31	387.50	t		VE	39362	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40355	2018-08-02 09:20:24.734683	5	5160	5	2	B013-00001994	4228	2018-08-02	342.00	t		VE	39548	0	4758	EC-PC	t	1	NS	0.0000
40247	2018-08-01 09:14:42.446587	30	182	5	2	B007-00000158	11604	2018-08-01	2289.00	t		VE	39448	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40212	2018-07-31 16:09:21.514605	24	2370	5	2	B008-00000269	8618	2018-07-31	487.60	t		VE	39414	0	8404	CHOTA-PC	t	3	NS	0.0000
40541	2018-08-04 09:00:41.064526	18	1102	5	2	B005-00000182	11144	2018-08-04	81.50	t		VE	39738	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40588	2018-08-04 12:23:55.879009	30	252	5	2	B007-00000221	11699	2018-08-04	76.50	t		VE	39786	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40630	2018-08-06 08:06:28.27582	8	2100	5	2	B008-00000664	2503	2018-08-06	76.00	t		VE	39827	0	9244	TUCUME-PC	t	1	NS	0.0000
40667	2018-08-06 10:32:33.315207	5	5206	5	2	B013-00002033	2421	2018-08-06	581.50	t		VE	39866	0	4758	EC-PC	t	1	NS	0.0000
39076	2018-07-14 11:42:52.851604	23	2562	5	2	B002-00000542	11267	2018-07-14	148.20	t		VE	38210	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37783	2018-06-23 10:30:02.339581	5	4735	5	2	B013-00001614	10031	2018-06-23	53.00	t		VE	36793	0	4758	EC-PC	t	1	NS	0.0000
40166	2018-07-31 09:58:53.961005	23	2643	5	2	B002-00000606	11585	2018-07-31	126.10	t		VE	39363	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
38033	2018-06-28 09:16:42.087293	14	2752	5	2	B010-00000896	1203	2018-06-28	1085.00	t		VE	37066	0	69	CHEPEN-PC	t	1	NS	0.0000
39531	2018-07-21 10:30:47.88305	5	3450	5	2	B003-00000590	10898	2018-07-21	1207.50	t		VE	38704	0	4758	EC-PC	t	2	NS	0.0000
38787	2018-07-11 11:48:26.80747	9	2859	5	2	B006-00001207	11177	2018-07-11	57.00	t		VE	37905	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39197	2018-07-17 10:26:29.781353	8	5716	5	2	B005-00001269	5767	2018-07-17	750.00	t		VE	38333	0	9244	TUCUME-PC	t	3	NS	0.0000
39191	2018-07-17 09:26:00.569537	8	5714	5	2	B005-00001269	5767	2018-07-17	1004.50	t		VE	38333	0	9244	TUCUME-PC	t	3	NS	0.0000
39186	2018-07-17 08:46:45.815553	8	5712	5	2	B005-00001269	5767	2018-07-17	857.50	t		VE	38333	0	9244	TUCUME-PC	t	3	NS	0.0000
38958	2018-07-13 11:50:49.101051	9	2873	5	2	B006-00001219	1250	2018-07-13	114.00	t		VE	38084	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39579	2018-07-23 09:07:30.252861	5	3458	5	2	B003-00000596	5030	2018-07-23	1590.00	t		VE	38754	0	4758	EC-PC	t	2	NS	0.0000
40248	2018-08-01 09:24:39.131653	30	183	5	1	F007-00000025	11605	2018-08-01	2295.00	t		VE	39449	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39391	2018-07-19 10:52:54.306336	5	5006	5	2	B013-00001851	4572	2018-07-19	74.00	t		VE	38559	0	4758	EC-PC	t	1	NS	0.0000
39795	2018-07-25 11:22:43.001203	8	5770	5	1	F005-00000111	10379	2018-07-25	2320.00	t		VE	38976	0	9244	TUCUME-PC	t	3	NS	0.0000
40079	2018-07-30 10:05:53.651762	30	160	5	1	F007-00000021	11564	2018-07-30	78.00	t		VE	39270	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39830	2018-07-26 07:49:31.405674	8	5775	5	2	B005-00001308	5989	2018-07-26	125.00	t		VE	39022	0	9244	TUCUME-PC	t	3	NS	0.0000
40213	2018-07-31 16:09:25.1578	7	1292	5	2	B007-00000402	644	2018-07-31	60.00	t		VE	39415	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40542	2018-08-04 09:07:08.80554	24	2392	5	2	B008-00000280	6347	2018-08-04	212.00	t		VE	39739	0	8404	CHOTA-PC	t	3	NS	0.0000
40356	2018-08-02 09:22:46.665477	30	194	5	2	B007-00000170	11326	2018-08-02	77.00	t		VE	39549	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40511	2018-08-03 16:32:33.623229	9	2946	5	2	B006-00001288	11679	2018-08-03	9300.00	t		VE	39707	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39684	2018-07-24 10:30:40.675171	14	2886	5	2	B010-00001007	11471	2018-07-24	69.00	t		VE	38863	0	69	CHEPEN-PC	t	1	NS	0.0000
46330	2018-10-12 11:48:30.53955	8	6772	5	2	B005-00001955	8	2018-10-12	230.00	t		VE	45637	0	9244	TUCUME-PC	t	3	NS	0.0000
46341	2018-10-12 15:06:43.937261	5	5900	5	2	B013-00002649	12874	2018-10-12	922.50	t		VE	45624	0	11032	EC-PC	t	1	NS	0.0000
40977	2018-08-07 18:12:39.483887	32	132	5	2	B008-00000131	8	2018-08-07	237.00	t		VE	40186	0	1	CONTROL02	t	2	NS	0.0000
39685	2018-07-24 10:51:16.577714	30	103	5	2	B007-00000087	11472	2018-07-24	706.50	t		VE	38864	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38673	2018-07-10 11:00:25.454457	10	1846	5	2	B005-00000513	9367	2018-07-10	342.00	t		VE	37796	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46331	2018-10-12 11:50:16.376761	5	5897	5	2	B013-00002654	6231	2018-10-12	99.50	t		VE	45638	0	11032	EC-PC	t	1	NS	0.0000
40589	2018-08-04 12:26:27.718208	9	2952	5	2	B006-00001293	777	2018-08-04	188.00	t		VE	39787	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40628	2018-08-06 07:42:10.545536	13	1401	5	2	B011-00000737	11719	2018-08-06	945.50	t		VE	39828	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40668	2018-08-06 10:35:32.078549	5	3580	5	2	B003-00000714	4930	2018-08-06	2280.00	t		VE	39867	0	4758	EC-PC	t	2	NS	0.0000
37784	2018-06-23 10:31:54.924207	5	1022	5	2	B007-00000142	5085	2018-06-23	92.00	t		VE	36794	0	4758	EC-PC	t	3	NS	0.0000
39140	2018-07-16 13:01:33.858594	5	3404	5	2	B003-00000547	1435	2018-07-16	8000.00	t		VE	38278	0	4758	EC-PC	t	2	NS	0.0000
38034	2018-06-28 09:33:42.667961	13	1263	5	2	B011-00000599	10997	2018-06-28	811.00	t		VE	37067	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39580	2018-07-23 09:12:12.033149	5	5048	5	2	B013-00001890	4228	2018-07-23	526.00	t		VE	38755	0	4758	EC-PC	t	1	NS	0.0000
39184	2018-07-17 08:37:59.740339	23	2571	5	1	F002-00000070	5478	2018-07-17	91.60	t		VE	38334	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39796	2018-07-25 11:31:10.676428	5	5094	5	2	B013-00001933	3949	2018-07-25	57.00	t		VE	38977	0	4758	EC-PC	t	1	NS	0.0000
39392	2018-07-19 10:56:08.693606	11	1135	5	1	F012-00000192	85	2018-07-19	2781.00	t		VE	38560	0	73	ADMIN-PC	t	1	NS	0.0000
39840	2018-07-26 08:37:14.978205	10	1923	5	2	B005-00000569	8909	2018-07-26	406.00	t		VE	39023	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39831	2018-07-26 08:05:42.084542	10	1922	5	2	B005-00000569	8909	2018-07-26	464.00	t		VE	39023	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40334	2018-08-02 07:29:17.913128	10	1956	5	2	B005-00000585	813	2018-08-02	113.00	t		VE	39364	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40249	2018-08-01 09:46:04.901297	30	184	5	2	B007-00000159	11606	2018-08-01	1530.00	t		VE	39450	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40214	2018-07-31 16:10:13.656439	14	2940	5	2	B010-00001048	241	2018-07-31	113.00	t		VE	39416	0	69	CHEPEN-PC	t	1	NS	0.0000
40590	2018-08-04 12:27:09.713162	23	2673	5	2	B002-00000631	11700	2018-08-04	69.90	t		VE	39788	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40512	2018-08-03 16:32:44.254297	14	2962	5	2	B010-00001069	228	2018-08-03	1257.50	t		VE	39708	0	69	CHEPEN-PC	t	1	NS	0.0000
40357	2018-08-02 09:29:35.714888	30	195	5	2	B007-00000171	11626	2018-08-02	760.00	t		VE	39550	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40543	2018-08-04 09:09:25.983248	5	5186	5	2	B013-00002013	4228	2018-08-04	948.00	t		VE	39740	0	4758	EC-PC	t	1	NS	0.0000
40634	2018-08-06 08:09:47.884293	8	5847	5	2	B005-00001367	6121	2018-08-06	388.00	t		VE	39829	0	9244	TUCUME-PC	t	3	NS	0.0000
40675	2018-08-06 11:51:09.5037	30	278	5	2	B007-00000245	126	2018-08-06	382.50	t		VE	39868	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40696	2018-08-06 14:04:53.960324	8	2105	5	2	B008-00000671	3009	2018-08-06	192.00	t		VE	39890	0	9244	TUCUME-PC	t	1	NS	0.0000
39581	2018-07-23 09:27:20.658664	24	2348	5	1	F008-00000151	9854	2018-07-23	1060.00	t		VE	38756	0	8404	CHOTA-PC	t	3	NS	0.0000
37786	2018-06-23 10:36:58.606797	5	4737	5	2	B013-00001615	5291	2018-06-23	584.00	t		VE	36795	0	4758	EC-PC	t	1	NS	0.0000
39185	2018-07-17 08:43:32.847467	14	2859	5	2	B010-00000982	10855	2018-07-17	372.00	t		VE	38335	0	69	CHEPEN-PC	t	1	NS	0.0000
40080	2018-07-30 10:17:30.350354	5	5134	5	2	B013-00001968	4228	2018-07-30	296.00	t		VE	39272	0	4758	EC-PC	t	1	NS	0.0000
38574	2018-07-09 12:06:57.029114	8	5619	5	2	B005-00001208	9491	2018-07-09	12.00	t		VE	37683	0	9244	TUCUME-PC	t	3	NS	0.0000
39797	2018-07-25 11:50:08.622954	14	2898	5	2	B010-00001015	9701	2018-07-25	113.00	t		VE	38978	0	69	CHEPEN-PC	t	1	NS	0.0000
39316	2018-07-18 14:16:20.384422	8	2048	5	2	B008-00000613	2680	2018-07-18	1620.00	t		VE	38458	0	9244	TUCUME-PC	t	1	NS	0.0000
38790	2018-07-11 12:02:50.544161	13	1312	5	2	B011-00000648	9631	2018-07-11	73.00	t		VE	37907	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38959	2018-07-13 11:52:41.388048	8	5678	5	2	B005-00001247	11236	2018-07-13	22.50	t		VE	38086	0	9244	TUCUME-PC	t	3	NS	0.0000
40513	2018-08-03 16:36:47.821501	5	5181	5	2	B013-00002010	2439	2018-08-03	335.50	t		VE	39709	0	4758	EC-PC	t	1	NS	0.0000
39394	2018-07-19 11:17:44.560626	5	5007	5	1	F013-00000153	1529	2018-07-19	399.00	t		VE	38561	0	4758	EC-PC	t	1	NS	0.0000
39866	2018-07-26 11:24:39.562181	8	5779	5	2	B005-00001309	10750	2018-07-26	139.20	t		VE	39024	0	9244	TUCUME-PC	t	3	NS	0.0000
40250	2018-08-01 09:47:41.343136	30	185	5	2	B007-00000160	11607	2018-08-01	1147.50	t		VE	39451	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40167	2018-07-31 10:00:03.31087	8	5810	5	2	B005-00001333	9004	2018-07-31	848.00	t		VE	39365	0	9244	TUCUME-PC	t	3	NS	0.0000
40216	2018-07-31 16:15:21.443478	9	2933	5	2	B006-00001276	526	2018-07-31	342.00	t		VE	39417	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40358	2018-08-02 09:31:31.119113	30	196	5	2	B007-00000172	11627	2018-08-02	760.00	t		VE	39551	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40545	2018-08-04 09:21:59.251158	5	5187	5	2	B013-00002014	2606	2018-08-04	111.00	t		VE	39741	0	4758	EC-PC	t	1	NS	0.0000
40629	2018-08-06 08:01:09.899658	8	2099	5	2	B008-00000665	2987	2018-08-06	376.00	t		VE	39830	0	9244	TUCUME-PC	t	1	NS	0.0000
40591	2018-08-04 12:32:05.868996	13	1395	5	2	B011-00000731	11701	2018-08-04	279.00	t		VE	39789	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40670	2018-08-06 10:49:14.380514	24	2398	5	2	B008-00000284	11727	2018-08-06	21.20	t		VE	39869	0	8404	CHOTA-PC	t	3	NS	0.0000
40697	2018-08-06 14:23:07.512109	7	1309	5	1	F007-00000040	9087	2018-08-06	1800.00	t		VE	39891	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
39532	2018-07-21 10:43:28.239957	30	91	5	2	B007-00000077	11419	2018-07-21	400.00	t		VE	38707	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39079	2018-07-14 12:03:03.479413	5	4947	5	2	B013-00001793	13	2018-07-14	60.00	t		VE	38213	0	4758	EC-PC	t	1	NS	0.0000
37818	2018-06-23 13:18:21.1017	10	1816	5	2	B005-00000487	765	2018-06-23	56.50	t		VE	36796	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38043	2018-06-28 10:33:47.401591	8	5534	5	2	B005-00001134	10398	2018-06-28	252.00	t		VE	37069	0	9244	TUCUME-PC	t	3	NS	0.0000
38042	2018-06-28 10:33:32.071046	8	5533	5	2	B005-00001134	10398	2018-06-28	252.00	t		VE	37069	0	9244	TUCUME-PC	t	3	NS	0.0000
38040	2018-06-28 10:12:51.710848	8	5532	5	2	B005-00001134	10398	2018-06-28	252.00	t		VE	37069	0	9244	TUCUME-PC	t	3	NS	0.0000
46324	2018-10-12 10:56:59.786862	8	6769	5	1	F005-00000239	12042	2018-10-12	250.00	t		VE	45626	0	9244	TUCUME-PC	t	3	NS	0.0000
20081	2017-11-21 17:48:04.604227	15	644	2	21		2918	2017-10-02	1298.41	t		T	39	0	313	NBK-L01-72	t	1	NS	0.0000
46342	2018-10-12 15:10:41.576772	10	2218	5	2	B005-00000798	8	2018-10-12	121.00	t		VE	45647	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40978	2018-08-07 18:12:42.860715	32	133	5	2	B008-00000132	8	2018-08-07	553.00	t		VE	40187	0	1	CONTROL02	t	2	NS	0.0000
38674	2018-07-10 11:21:26.222144	10	1847	5	2	B005-00000511	11150	2018-07-10	925.50	t		VE	37783	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38037	2018-06-28 10:04:13.939192	8	5531	5	2	B005-00001134	10398	2018-06-28	252.00	t		VE	37069	0	9244	TUCUME-PC	t	3	NS	0.0000
38035	2018-06-28 09:53:46.11994	8	5529	5	2	B005-00001134	10398	2018-06-28	252.00	t		VE	37069	0	9244	TUCUME-PC	t	3	NS	0.0000
39221	2018-07-17 14:13:58.154298	8	2045	5	2	B008-00000609	11289	2018-07-17	1160.00	t		VE	38280	0	9244	TUCUME-PC	t	1	NS	0.0000
38451	2018-07-06 15:45:50.343571	5	4837	5	2	B013-00001698	720	2018-07-06	219.50	t		VE	37545	0	4758	EC-PC	t	1	NS	0.0000
40514	2018-08-03 16:36:56.4561	14	2963	5	2	B010-00001070	3573	2018-08-03	96.50	t		VE	39710	0	69	CHEPEN-PC	t	1	NS	0.0000
38524	2018-07-07 12:59:15.041044	5	4855	5	2	B013-00001713	4228	2018-07-07	880.00	t		VE	37623	0	4758	EC-PC	t	1	NS	0.0000
39582	2018-07-23 09:34:06.046465	5	5049	5	2	B013-00001891	35	2018-07-23	1835.00	t		VE	38757	0	4758	EC-PC	t	1	NS	0.0000
39202	2018-07-17 10:46:32.542859	8	2044	5	2	B008-00000611	8	2018-07-17	174.00	t		VE	38336	0	9244	TUCUME-PC	t	1	NS	0.0000
38575	2018-07-09 12:10:34.353236	7	1275	5	2	B007-00000394	11119	2018-07-09	122.00	t		VE	37684	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38791	2018-07-11 12:18:17.81393	30	10	5	1	F007-00000001	11179	2018-07-11	790.00	t		VE	37908	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39317	2018-07-18 14:18:14.009674	8	2049	5	2	B008-00000614	11342	2018-07-18	116.00	t		VE	38459	0	9244	TUCUME-PC	t	1	NS	0.0000
39395	2018-07-19 11:24:23.007849	8	5733	5	2	B005-00001278	11145	2018-07-19	68.00	t		VE	38562	0	9244	TUCUME-PC	t	3	NS	0.0000
40172	2018-07-31 10:30:26.512914	10	1943	5	2	B005-00000586	9433	2018-07-31	314.50	t		VE	39366	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39832	2018-07-26 08:07:07.408441	13	1367	5	2	B011-00000703	11500	2018-07-26	565.00	t		VE	39025	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40251	2018-08-01 09:49:59.706737	8	5817	5	2	B005-00001340	5436	2018-08-01	92.80	t		VE	39452	0	9244	TUCUME-PC	t	3	NS	0.0000
40217	2018-07-31 16:17:14.898866	9	2934	5	2	B006-00001277	526	2018-07-31	212.00	t		VE	39418	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40465	2018-08-03 09:24:50.663328	5	5171	5	2	B013-00002002	1103	2018-08-03	185.00	t		VE	39657	0	4758	EC-PC	t	1	NS	0.0000
40359	2018-08-02 09:32:32.141302	30	197	5	2	B007-00000173	11202	2018-08-02	760.00	t		VE	39552	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40546	2018-08-04 09:25:37.315996	5	3566	5	2	B003-00000701	4776	2018-08-04	2310.00	t		VE	39742	0	4758	EC-PC	t	2	NS	0.0000
40631	2018-08-06 08:06:38.987064	30	273	5	2	B007-00000240	11720	2018-08-06	3800.00	t		VE	39831	0	11461	BOLIVAR-PC	t	2	NS	0.0000
41273	2018-08-10 14:48:07.723808	8	5919	5	2	B005-00001370	11565	2018-08-10	27.50	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
41270	2018-08-10 14:24:38.600742	8	5916	5	2	B005-00001370	11565	2018-08-10	165.00	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
41126	2018-08-09 09:18:47.491894	8	5892	5	2	B005-00001370	11565	2018-08-09	330.00	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
41124	2018-08-09 09:01:55.849687	8	5891	5	2	B005-00001370	11565	2018-08-09	343.20	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
41041	2018-08-08 12:28:09.519008	8	5882	5	2	B005-00001370	11565	2018-08-08	179.20	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
41040	2018-08-08 12:19:03.85583	8	5881	5	2	B005-00001370	11565	2018-08-08	124.00	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
40757	2018-08-07 07:37:40.242004	8	5864	5	2	B005-00001370	11565	2018-08-07	32.00	t		VE	39870	0	9244	TUCUME-PC	t	3	NS	0.0000
40759	2018-08-07 07:39:03.212667	8	5866	5	2	B005-00001373	11731	2018-08-07	196.00	t		VE	39892	0	9244	TUCUME-PC	t	3	NS	0.0000
37799	2018-06-23 11:25:27.090865	5	4741	5	2	B013-00001616	9410	2018-06-23	34.00	t		VE	36797	0	4758	EC-PC	t	1	NS	0.0000
37787	2018-06-23 10:38:45.215356	5	4738	5	2	B013-00001616	9410	2018-06-23	34.00	t		VE	36797	0	4758	EC-PC	t	1	NS	0.0000
40218	2018-07-31 16:31:56.350006	13	1383	5	2	B011-00000719	11396	2018-07-31	381.00	t		VE	39419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39583	2018-07-23 09:39:00.123333	9	2899	5	2	B006-00001243	11436	2018-07-23	262.00	t		VE	38758	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39188	2018-07-17 09:04:08.706814	5	3415	5	2	B003-00000557	5085	2018-07-17	3200.00	t		VE	38337	0	4758	EC-PC	t	2	NS	0.0000
38452	2018-07-06 15:54:19.545618	23	2507	5	2	B002-00000493	6810	2018-07-06	25.50	t		VE	37546	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39799	2018-07-25 12:02:18.29801	5	3484	5	2	B003-00000621	11425	2018-07-25	1580.00	t		VE	38980	0	4758	EC-PC	t	2	NS	0.0000
40116	2018-07-30 15:53:41.759649	14	2934	5	2	B010-00001040	11563	2018-07-30	1326.00	t		VE	39274	0	69	CHEPEN-PC	t	1	NS	0.0000
40085	2018-07-30 10:48:04.830849	14	2931	5	2	B010-00001040	11563	2018-07-30	1346.50	t		VE	39274	0	69	CHEPEN-PC	t	1	NS	0.0000
39080	2018-07-14 12:14:47.028967	5	4948	5	2	B013-00001794	11269	2018-07-14	206.00	t		VE	38214	0	4758	EC-PC	t	1	NS	0.0000
39833	2018-07-26 08:13:34.863299	5	3487	5	2	B003-00000625	10898	2018-07-26	1580.00	t		VE	39026	0	4758	EC-PC	t	2	NS	0.0000
40168	2018-07-31 10:07:53.816047	23	2644	5	1	F002-00000085	11586	2018-07-31	93.20	t		VE	39367	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40360	2018-08-02 09:34:30.358766	30	198	5	2	B007-00000174	11628	2018-08-02	760.00	t		VE	39553	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40632	2018-08-06 08:07:53.783546	30	274	5	2	B007-00000241	11721	2018-08-06	3800.00	t		VE	39832	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40515	2018-08-03 16:39:50.590313	14	2964	5	2	B010-00001071	1524	2018-08-03	113.00	t		VE	39711	0	69	CHEPEN-PC	t	1	NS	0.0000
40671	2018-08-06 11:04:25.981984	5	3581	5	2	B003-00000715	13	2018-08-06	1560.00	t		VE	39871	0	4758	EC-PC	t	2	NS	0.0000
40700	2018-08-06 15:16:49.479227	9	2958	5	2	B006-00001299	9512	2018-08-06	57.00	t		VE	39893	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37788	2018-06-23 10:40:16.998517	5	3267	5	2	B003-00000428	10943	2018-06-23	860.00	t		VE	36798	0	4758	EC-PC	t	2	NS	0.0000
40547	2018-08-04 09:27:35.934229	8	5841	5	2	B005-00001362	5855	2018-08-04	232.00	t		VE	39744	0	9244	TUCUME-PC	t	3	NS	0.0000
39189	2018-07-17 09:09:00.384176	23	2572	5	2	B002-00000550	11091	2018-07-17	2550.00	t		VE	38338	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39800	2018-07-25 12:05:08.183493	14	2899	5	2	B010-00001016	258	2018-07-25	2825.00	t		VE	38981	0	69	CHEPEN-PC	t	1	NS	0.0000
38537	2018-07-09 08:13:20.796941	5	3348	5	2	B003-00000498	4930	2018-07-09	36900.00	t		VE	37625	0	4758	EC-PC	t	2	NS	0.0000
38526	2018-07-07 13:12:56.19977	5	3347	5	2	B003-00000498	4930	2018-07-07	5740.00	t		VE	37625	0	4758	EC-PC	t	2	NS	0.0000
38576	2018-07-09 12:20:02.924492	5	3354	5	2	B003-00000504	4776	2018-07-09	4125.00	t		VE	37686	0	4758	EC-PC	t	2	NS	0.0000
40169	2018-07-31 10:13:29.654268	23	2645	5	2	B002-00000607	5357	2018-07-31	139.80	t		VE	39368	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39396	2018-07-19 11:25:42.892028	23	2591	5	2	B002-00000567	11091	2018-07-19	4800.00	t		VE	38564	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39686	2018-07-24 10:58:55.909611	14	2887	5	2	B010-00001008	11473	2018-07-24	750.00	t		VE	38865	0	69	CHEPEN-PC	t	1	NS	0.0000
46332	2018-10-12 11:59:04.301892	5	5898	5	2	B013-00002655	1753	2018-10-12	262.50	t		VE	45639	0	11032	EC-PC	t	1	NS	0.0000
46325	2018-10-12 10:57:26.345088	8	6770	5	1	F005-00000239	12042	2018-10-12	625.00	t		VE	45626	0	9244	TUCUME-PC	t	3	NS	0.0000
40979	2018-08-07 18:12:45.143661	32	134	5	2	B008-00000133	8	2018-08-07	158.00	t		VE	40188	0	1	CONTROL02	t	2	NS	0.0000
39687	2018-07-24 11:17:58.698206	30	104	5	1	F007-00000017	11474	2018-07-24	13260.00	t		VE	38866	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38675	2018-07-10 11:58:22.085706	11	1112	5	1	F012-00000173	129	2018-07-10	888.00	t		VE	37798	0	73	ADMIN-PC	t	1	NS	0.0000
46326	2018-10-12 11:07:14.805222	5	5895	5	2	B013-00002652	9869	2018-10-12	801.50	t		VE	45634	0	11032	EC-PC	t	1	NS	0.0000
46315	2018-10-12 09:49:37.464011	8	6768	5	1	F005-00000239	12042	2018-10-12	199.00	t		VE	45626	0	9244	TUCUME-PC	t	3	NS	0.0000
39834	2018-07-26 08:14:51.538642	8	5776	5	2	B005-00001310	5436	2018-07-26	150.00	t		VE	39027	0	9244	TUCUME-PC	t	3	NS	0.0000
38961	2018-07-13 11:56:29.857541	13	1321	5	2	B011-00000657	181	2018-07-13	860.00	t		VE	38089	0	315	CPU-L01-111	t	1	NS	0.0000
40361	2018-08-02 09:43:25.901984	5	3546	5	2	B003-00000681	8375	2018-08-02	3850.00	t		VE	39554	0	4758	EC-PC	t	2	NS	0.0000
39584	2018-07-23 09:40:04.086868	5	5050	5	2	B013-00001892	3538	2018-07-23	57.00	t		VE	38759	0	4758	EC-PC	t	1	NS	0.0000
40219	2018-07-31 16:40:32.718476	24	2371	5	2	B008-00000270	6359	2018-07-31	190.80	t		VE	39420	0	8404	CHOTA-PC	t	3	NS	0.0000
40081	2018-07-30 10:20:39.087888	14	2930	5	2	B010-00001041	2361	2018-07-30	93.00	t		VE	39275	0	69	CHEPEN-PC	t	1	NS	0.0000
40253	2018-08-01 10:01:11.285729	30	186	5	2	B007-00000161	11609	2018-08-01	77.50	t		VE	39454	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40704	2018-08-06 15:36:48.550756	8	2106	5	2	B008-00000668	8	2018-08-06	76.00	t		VE	39872	0	9244	TUCUME-PC	t	1	NS	0.0000
40633	2018-08-06 08:08:48.389756	30	275	5	2	B007-00000242	11722	2018-08-06	2280.00	t		VE	39833	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40702	2018-08-06 15:21:26.520304	14	2974	5	2	B010-00001079	9094	2018-08-06	113.00	t		VE	39894	0	69	CHEPEN-PC	t	1	NS	0.0000
40713	2018-08-06 16:31:32.654923	9	2960	5	2	B006-00001301	9857	2018-08-06	245.00	t		VE	39906	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39190	2018-07-17 09:19:14.96606	23	2573	5	2	B002-00000551	11298	2018-07-17	51.00	t		VE	38339	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37789	2018-06-23 10:42:03.08376	24	2281	5	2	B008-00000208	10944	2018-06-23	127.80	t		VE	36799	0	8404	CHOTA-PC	t	3	NS	0.0000
39801	2018-07-25 12:09:34.460429	5	5095	5	2	B013-00001934	5770	2018-07-25	94.00	t		VE	38982	0	4758	EC-PC	t	1	NS	0.0000
38036	2018-06-28 09:55:57.193433	8	5530	5	2	B005-00001135	10848	2018-06-28	23.30	t		VE	37072	0	9244	TUCUME-PC	t	3	NS	0.0000
40673	2018-08-06 11:36:28.357484	10	1963	5	2	B005-00000596	11508	2018-08-06	730.00	t		VE	39873	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39397	2018-07-19 11:40:45.624685	10	1881	5	2	B005-00000541	11376	2018-07-19	174.00	t		VE	38565	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39863	2018-07-26 11:15:19.09893	8	2072	5	2	B008-00000635	11501	2018-07-26	38.00	t		VE	39028	0	9244	TUCUME-PC	t	1	NS	0.0000
40220	2018-07-31 16:41:23.583276	5	3533	5	2	B003-00000669	4930	2018-07-31	1950.00	t		VE	39421	0	4758	EC-PC	t	2	NS	0.0000
39533	2018-07-21 10:58:43.465376	14	2879	5	2	B010-00000999	11420	2018-07-21	149.50	t		VE	38710	0	69	CHEPEN-PC	t	1	NS	0.0000
39585	2018-07-23 09:42:42.988701	5	5051	5	1	F013-00000156	11437	2018-07-23	730.00	t		VE	38760	0	4758	EC-PC	t	1	NS	0.0000
40254	2018-08-01 10:06:35.791393	5	5152	5	2	B013-00001986	2611	2018-08-01	240.00	t		VE	39455	0	4758	EC-PC	t	1	NS	0.0000
40170	2018-07-31 10:17:32.856313	8	5811	5	2	B005-00001334	5436	2018-07-31	102.00	t		VE	39369	0	9244	TUCUME-PC	t	3	NS	0.0000
40593	2018-08-04 12:42:36.419253	23	2674	5	2	B002-00000632	11199	2018-08-04	46.60	t		VE	39793	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40548	2018-08-04 09:35:12.401337	8	5842	5	2	B005-00001363	11643	2018-08-04	4.00	t		VE	39745	0	9244	TUCUME-PC	t	3	NS	0.0000
40362	2018-08-02 09:45:30.594481	23	2663	5	2	B002-00000622	10844	2018-08-02	233.00	t		VE	39555	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40516	2018-08-03 16:57:08.524317	14	2965	5	1	F010-00000111	11170	2018-08-03	339.00	t		VE	39713	0	69	CHEPEN-PC	t	1	NS	0.0000
40635	2018-08-06 08:10:37.102949	11	1178	5	1	F012-00000208	85	2018-08-06	582.50	t		VE	39834	0	73	ADMIN-PC	t	1	NS	0.0000
40703	2018-08-06 15:23:03.956466	9	2959	5	2	B006-00001300	11732	2018-08-06	155.50	t		VE	39895	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40714	2018-08-06 16:32:08.799116	10	1964	5	2	B005-00000597	9745	2018-08-06	174.00	t		VE	39907	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40755	2018-08-07 06:54:56.145007	13	1406	5	2	B011-00000742	11719	2018-08-07	113.00	t		VE	39952	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40517	2018-08-03 16:58:38.361241	5	5182	5	1	F013-00000168	2813	2018-08-03	588.50	t		VE	39714	0	4758	EC-PC	t	1	NS	0.0000
39193	2018-07-17 09:35:27.081511	23	2574	5	2	B002-00000552	11299	2018-07-17	47.50	t		VE	38340	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37790	2018-06-23 10:42:38.121211	23	2428	5	1	F002-00000053	8857	2018-06-23	151.00	t		VE	36800	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38038	2018-06-28 10:06:56.005615	23	2453	5	2	B002-00000445	6810	2018-06-28	160.00	t		VE	37073	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38455	2018-07-06 16:11:02.683248	10	1833	5	2	B005-00000506	10103	2018-07-06	114.00	t		VE	37549	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40171	2018-07-31 10:19:37.961543	5	3523	5	2	B003-00000659	2432	2018-07-31	84.00	t		VE	39370	0	4758	EC-PC	t	2	NS	0.0000
39398	2018-07-19 11:44:56.351745	23	2592	5	2	B002-00000568	10794	2018-07-19	2520.00	t		VE	38566	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39835	2018-07-26 08:21:20.106041	8	2070	5	2	B008-00000636	5520	2018-07-26	96.00	t		VE	39029	0	9244	TUCUME-PC	t	1	NS	0.0000
40447	2018-08-03 09:11:18.467235	5	5169	5	2	B013-00001995	4783	2018-08-03	3327.00	t		VE	39556	0	4758	EC-PC	t	1	NS	0.0000
39534	2018-07-21 11:00:27.193394	5	5042	5	2	B013-00001886	1532	2018-07-21	111.00	t		VE	38711	0	4758	EC-PC	t	1	NS	0.0000
39586	2018-07-23 09:51:32.197686	5	3459	5	2	B003-00000597	4930	2018-07-23	3950.00	t		VE	38761	0	4758	EC-PC	t	2	NS	0.0000
40221	2018-07-31 16:46:55.147659	24	2372	5	1	F008-00000157	6371	2018-07-31	1484.00	t		VE	39422	0	8404	CHOTA-PC	t	3	NS	0.0000
40094	2018-07-30 11:34:32.585561	8	5803	5	2	B005-00001325	11565	2018-07-30	150.00	t		VE	39277	0	9244	TUCUME-PC	t	3	NS	0.0000
40528	2018-08-04 06:34:30.266384	14	2966	5	2	B010-00001068	299	2018-08-04	1299.50	t		VE	39661	0	69	CHEPEN-PC	t	1	NS	0.0000
40255	2018-08-01 10:19:54.720753	11	1163	5	1	F012-00000203	85	2018-08-01	1925.00	t		VE	39456	0	73	ADMIN-PC	t	1	NS	0.0000
40698	2018-08-06 14:56:30.170937	8	5861	5	2	B005-00001371	11728	2018-08-06	892.80	t		VE	39874	0	9244	TUCUME-PC	t	3	NS	0.0000
40549	2018-08-04 09:36:18.273303	30	246	5	2	B007-00000216	11686	2018-08-04	306.00	t		VE	39746	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40594	2018-08-04 12:43:39.144073	13	1396	5	2	B011-00000732	11701	2018-08-04	57.50	t		VE	39794	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23844	2017-12-12 16:33:54.299122	23	1436	2	21		2918	2017-12-12	3733.78	t		T	89	0	313	NBK-L01-72	t	3	NS	0.0000
46343	2018-10-12 15:13:35.259302	34	8	5	2	B017-00000007	12560	2018-10-12	1718.00	t		VE	45648	0	11125	EVY-LAPTOP	t	1	NS	0.0000
40980	2018-08-07 18:12:47.236171	32	135	5	2	B008-00000134	8	2018-08-07	158.00	t		VE	40189	0	1	CONTROL02	t	2	NS	0.0000
38676	2018-07-10 11:58:52.069258	5	4871	5	2	B013-00001725	2766	2018-07-10	394.00	t		VE	37789	0	4758	EC-PC	t	1	NS	0.0000
38577	2018-07-09 12:44:40.014956	14	2810	5	1	F010-00000091	387	2018-07-09	2565.00	t		VE	37689	0	69	CHEPEN-PC	t	1	NS	0.0000
40636	2018-08-06 08:21:45.015236	24	2394	5	1	F008-00000169	11723	2018-08-06	1802.00	t		VE	39835	0	8404	CHOTA-PC	t	3	NS	0.0000
40705	2018-08-06 15:48:17.587008	14	2975	5	2	B010-00001080	11733	2018-08-06	56.50	t		VE	39896	0	69	CHEPEN-PC	t	1	NS	0.0000
40715	2018-08-06 16:32:44.682072	18	1105	5	2	B005-00000185	3738	2018-08-06	1620.00	t		VE	39908	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40756	2018-08-07 07:09:04.156302	13	1407	5	2	B011-00000743	9015	2018-08-07	56.50	t		VE	39953	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39194	2018-07-17 09:55:58.451662	5	3416	5	2	B003-00000558	11300	2018-07-17	1650.00	t		VE	38341	0	4758	EC-PC	t	2	NS	0.0000
37791	2018-06-23 10:49:29.767772	5	4739	5	2	B013-00001617	13	2018-06-23	1100.00	t		VE	36801	0	4758	EC-PC	t	1	NS	0.0000
40173	2018-07-31 10:32:19.598397	8	5812	5	2	B005-00001335	8	2018-07-31	25.00	t		VE	39371	0	9244	TUCUME-PC	t	3	NS	0.0000
38039	2018-06-28 10:10:07.051478	23	2454	5	2	B002-00000446	10998	2018-06-28	24.70	t		VE	37074	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39399	2018-07-19 11:49:55.224155	5	5008	5	2	B013-00001852	2439	2018-07-19	370.00	t		VE	38567	0	4758	EC-PC	t	1	NS	0.0000
40518	2018-08-03 17:02:44.029753	30	244	5	1	F007-00000031	11680	2018-08-03	7630.00	t		VE	39715	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39836	2018-07-26 08:28:25.859473	5	5102	5	2	B013-00001940	5008	2018-07-26	205.00	t		VE	39030	0	4758	EC-PC	t	1	NS	0.0000
39536	2018-07-21 11:12:07.035018	5	5044	5	2	B013-00001887	341	2018-07-21	74.00	t		VE	38712	0	4758	EC-PC	t	1	NS	0.0000
40363	2018-08-02 09:54:27.208384	5	5161	5	2	B013-00001996	5714	2018-08-02	57.00	t		VE	39557	0	4758	EC-PC	t	1	NS	0.0000
40222	2018-07-31 16:49:48.034133	30	178	5	2	B007-00000154	11599	2018-07-31	77.50	t		VE	39423	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39587	2018-07-23 09:53:40.054733	10	1900	5	2	B005-00000557	2790	2018-07-23	116.00	t		VE	38762	0	11125	USUARIO-PC	t	1	NS	0.0000
40082	2018-07-30 10:25:23.262889	30	161	5	2	B007-00000140	11326	2018-07-30	312.00	t		VE	39278	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40722	2018-08-06 17:22:47.374754	14	2976	5	2	B010-00001075	284	2018-08-06	834.00	t		VE	39836	0	69	CHEPEN-PC	t	1	NS	0.0000
40470	2018-08-03 10:12:29.346682	5	5173	5	2	B013-00002003	1532	2018-08-03	420.00	t		VE	39662	0	4758	EC-PC	t	1	NS	0.0000
40256	2018-08-01 10:21:52.594343	10	1945	5	2	B005-00000588	2988	2018-08-01	150.00	t		VE	39457	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40637	2018-08-06 08:23:21.932135	30	276	5	1	F007-00000032	9596	2018-08-06	57000.00	t		VE	39795	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40550	2018-08-04 09:37:40.184693	5	5188	5	2	B013-00002015	4228	2018-08-04	37.00	t		VE	39747	0	4758	EC-PC	t	1	NS	0.0000
40676	2018-08-06 11:51:21.419198	9	2956	5	2	B006-00001297	10075	2018-08-06	151.00	t		VE	39875	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41019	2018-08-08 10:06:39.385104	18	1106	5	2	B005-00000186	3738	2018-08-08	8100.00	t		VE	39909	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40706	2018-08-06 15:53:31.978469	30	283	5	2	B007-00000248	11575	2018-08-06	1530.00	t		VE	39897	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40760	2018-08-07 07:48:34.320662	14	2980	5	2	B010-00001084	115	2018-08-07	56.50	t		VE	39954	0	69	CHEPEN-PC	t	1	NS	0.0000
39195	2018-07-17 10:03:47.264054	23	2575	5	2	B002-00000553	9754	2018-07-17	45.80	t		VE	38342	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37794	2018-06-23 11:04:46.781174	8	5480	5	2	B005-00001091	784	2018-06-23	335.00	t		VE	36802	0	9244	TUCUME-PC	t	3	NS	0.0000
39803	2018-07-25 12:18:00.076041	23	2622	5	2	B002-00000590	10508	2018-07-25	4.00	t		VE	38985	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38578	2018-07-09 12:45:29.364827	5	4862	5	2	B013-00001719	8125	2018-07-09	23.00	t		VE	37690	0	4758	EC-PC	t	1	NS	0.0000
39400	2018-07-19 11:52:28.518503	5	5009	5	2	B013-00001853	375	2018-07-19	257.50	t		VE	38568	0	4758	EC-PC	t	1	NS	0.0000
39865	2018-07-26 11:24:24.223434	8	5778	5	2	B005-00001311	6106	2018-07-26	128.00	t		VE	39031	0	9244	TUCUME-PC	t	3	NS	0.0000
40677	2018-08-06 11:57:39.445464	14	2972	5	2	B010-00001077	981	2018-08-06	186.00	t		VE	39876	0	69	CHEPEN-PC	t	1	NS	0.0000
39537	2018-07-21 11:17:16.532644	14	2880	5	2	B010-00001000	11421	2018-07-21	113.00	t		VE	38713	0	69	CHEPEN-PC	t	1	NS	0.0000
40060	2018-07-30 08:30:07.236193	10	1934	5	2	B005-00000572	11535	2018-07-30	1660.00	t		VE	39133	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39589	2018-07-23 09:55:45.584477	5	5052	5	2	B013-00001893	11295	2018-07-23	114.00	t		VE	38763	0	4758	EC-PC	t	1	NS	0.0000
40595	2018-08-04 12:47:16.562986	5	1052	5	2	B007-00000160	11702	2018-08-04	148.50	t		VE	39796	0	4758	EC-PC	t	3	NS	0.0000
40223	2018-07-31 16:54:09.545672	13	1384	5	2	B011-00000720	183	2018-07-31	36.50	t		VE	39424	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40083	2018-07-30 10:27:52.651854	30	162	5	2	B007-00000141	11448	2018-07-30	78.00	t		VE	39279	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40551	2018-08-04 09:44:11.963553	9	2950	5	2	B006-00001292	11687	2018-08-04	115.00	t		VE	39748	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40364	2018-08-02 09:54:45.367567	14	2955	5	2	B010-00001061	11563	2018-08-02	222.50	t		VE	39558	0	69	CHEPEN-PC	t	1	NS	0.0000
40519	2018-08-03 17:08:39.446194	5	5183	5	1	F013-00000169	2813	2018-08-03	300.00	t		VE	39716	0	4758	EC-PC	t	1	NS	0.0000
40639	2018-08-06 08:34:14.295749	5	3575	5	2	B003-00000709	4930	2018-08-06	1912.50	t		VE	39837	0	4758	EC-PC	t	2	NS	0.0000
40716	2018-08-06 16:34:08.283466	5	3587	5	2	B003-00000721	4776	2018-08-06	1550.00	t		VE	39910	0	4758	EC-PC	t	2	NS	0.0000
40761	2018-08-07 07:57:11.396112	8	5867	5	1	F005-00000124	7841	2018-08-07	75.00	t		VE	39955	0	9244	TUCUME-PC	t	3	NS	0.0000
39196	2018-07-17 10:19:27.800947	8	5715	5	2	B005-00001270	5989	2018-07-17	50.00	t		VE	38343	0	9244	TUCUME-PC	t	3	NS	0.0000
37795	2018-06-23 11:04:57.958124	8	5481	5	2	B005-00001092	6106	2018-06-23	69.90	t		VE	36803	0	9244	TUCUME-PC	t	3	NS	0.0000
39538	2018-07-21 11:28:30.680521	10	1894	5	2	B005-00000551	9745	2018-07-21	290.00	t		VE	38714	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38579	2018-07-09 12:54:44.920425	14	2811	5	2	B010-00000951	2512	2018-07-09	72.00	t		VE	37691	0	69	CHEPEN-PC	t	1	NS	0.0000
40552	2018-08-04 10:06:22.245009	5	5189	5	2	B013-00002016	7572	2018-08-04	94.50	t		VE	39749	0	4758	EC-PC	t	1	NS	0.0000
40257	2018-08-01 10:28:14.664367	5	3536	5	2	B003-00000672	2553	2018-08-01	400.00	t		VE	39459	0	4758	EC-PC	t	2	NS	0.0000
39590	2018-07-23 10:01:05.182263	23	2605	5	2	B002-00000576	6810	2018-07-23	119.00	t		VE	38764	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40093	2018-07-30 11:34:21.526172	8	5802	5	2	B005-00001326	11565	2018-07-30	350.00	t		VE	39280	0	9244	TUCUME-PC	t	3	NS	0.0000
39837	2018-07-26 08:29:15.514435	5	5103	5	2	B013-00001941	5008	2018-07-26	37.00	t		VE	39032	0	4758	EC-PC	t	1	NS	0.0000
39688	2018-07-24 11:22:17.1893	5	5073	5	2	B013-00001914	11475	2018-07-24	74.00	t		VE	38867	0	4758	EC-PC	t	1	NS	0.0000
46344	2018-10-12 15:16:18.221627	10	2219	5	2	B005-00000799	8	2018-10-12	39.00	t		VE	45649	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46333	2018-10-12 12:29:14.971509	34	7	5	1	F017-00000001	5221	2018-10-12	5950.00	t		VE	45640	0	11125	EVY-LAPTOP	t	1	NS	0.0000
40981	2018-08-07 18:12:50.805792	32	136	5	2	B008-00000135	8	2018-08-07	316.00	t		VE	40190	0	1	CONTROL02	t	2	NS	0.0000
38677	2018-07-10 11:59:15.322045	5	4872	5	2	B013-00001726	11085	2018-07-10	3032.50	t		VE	37793	0	4758	EC-PC	t	1	NS	0.0000
40520	2018-08-03 17:29:19.156557	13	1392	5	2	B011-00000728	11005	2018-08-03	651.00	t		VE	39717	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40224	2018-07-31 17:29:33.024694	18	1095	5	1	F005-00000063	7886	2018-07-31	4100.00	t		VE	39425	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40365	2018-08-02 10:08:11.836724	18	1101	5	1	F005-00000067	5202	2018-08-02	815.00	t		VE	39559	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40596	2018-08-04 13:16:12.171356	30	253	5	2	B007-00000222	11703	2018-08-04	3800.00	t		VE	39797	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40640	2018-08-06 08:39:58.586031	13	1402	5	2	B011-00000738	3498	2018-08-06	292.00	t		VE	39838	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40707	2018-08-06 16:02:30.327719	8	2107	5	2	B008-00000672	11735	2018-08-06	58.00	t		VE	39899	0	9244	TUCUME-PC	t	1	NS	0.0000
40717	2018-08-06 16:44:58.487241	13	1403	5	2	B011-00000739	11739	2018-08-06	56.50	t		VE	39911	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40685	2018-08-06 12:18:44.779188	30	280	5	2	B007-00000246	11283	2018-08-06	1140.00	t		VE	39877	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40174	2018-07-31 10:47:42.87885	5	1048	5	2	B007-00000158	7910	2018-07-31	546.50	t		VE	39374	0	4758	EC-PC	t	3	NS	0.0000
37814	2018-06-23 13:01:00.309145	14	2724	5	2	B010-00000870	389	2018-06-23	288.00	t		VE	36804	0	69	CHEPEN-PC	t	1	NS	0.0000
39198	2018-07-17 10:31:58.26755	5	4964	5	2	B013-00001810	4228	2018-07-17	110.00	t		VE	38344	0	4758	EC-PC	t	1	NS	0.0000
39838	2018-07-26 08:30:05.021785	23	2624	5	2	B002-00000591	11466	2018-07-26	10.00	t		VE	39033	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38580	2018-07-09 13:02:02.759305	14	2812	5	2	B010-00000952	11107	2018-07-09	100.00	t		VE	37692	0	69	CHEPEN-PC	t	1	NS	0.0000
39018	2018-07-13 17:59:00.955131	14	2841	5	2	B010-00000970	11237	2018-07-13	1232.00	t		VE	38095	0	69	CHEPEN-PC	t	1	NS	0.0000
38843	2018-07-12 09:19:23.143374	8	2037	5	2	B008-00000599	11182	2018-07-12	96.00	t		VE	37916	0	9244	TUCUME-PC	t	1	NS	0.0000
39401	2018-07-19 11:54:05.802473	5	5010	5	2	B013-00001854	11377	2018-07-19	185.00	t		VE	38570	0	4758	EC-PC	t	1	NS	0.0000
40366	2018-08-02 10:11:21.616281	13	1388	5	2	B011-00000724	200	2018-08-02	36.50	t		VE	39560	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40769	2018-08-07 09:34:10.231839	14	2981	5	2	B010-00000977	10966	2018-08-07	584.00	t		VE	38221	0	69	CHEPEN-PC	t	1	NS	0.0000
40042	2018-07-27 18:10:11.583483	14	2923	5	2	B010-00000977	10966	2018-07-27	292.00	t		VE	38221	0	69	CHEPEN-PC	t	1	NS	0.0000
39539	2018-07-21 11:29:04.721895	30	92	5	2	B007-00000078	11413	2018-07-21	79.50	t		VE	38715	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40225	2018-07-31 17:52:46.930846	5	3534	5	2	B003-00000670	6263	2018-07-31	1177.50	t		VE	39426	0	4758	EC-PC	t	2	NS	0.0000
39806	2018-07-25 13:00:17.949917	10	1920	5	2	B005-00000567	2548	2018-07-25	464.00	t		VE	38987	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40084	2018-07-30 10:45:07.270017	5	5135	5	2	B013-00001969	4228	2018-07-30	285.00	t		VE	39281	0	4758	EC-PC	t	1	NS	0.0000
40521	2018-08-03 17:50:32.548651	7	1308	5	2	B007-00000414	901	2018-08-03	653.50	t		VE	39718	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40258	2018-08-01 10:31:56.596849	23	2652	5	2	B002-00000613	11611	2018-08-01	275.00	t		VE	39460	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40597	2018-08-04 13:16:20.529885	30	254	5	2	B007-00000223	11704	2018-08-04	3800.00	t		VE	39798	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40564	2018-08-04 10:40:23.306965	30	249	5	2	B007-00000217	11688	2018-08-04	1900.00	t		VE	39750	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40641	2018-08-06 08:41:44.061074	5	3576	5	2	B003-00000710	13	2018-08-06	4590.00	t		VE	39839	0	4758	EC-PC	t	2	NS	0.0000
40708	2018-08-06 16:04:22.174696	5	5209	5	2	B013-00002036	11736	2018-08-06	106.00	t		VE	39900	0	4758	EC-PC	t	1	NS	0.0000
40718	2018-08-06 16:46:32.774394	30	286	5	2	B007-00000251	11740	2018-08-06	304.00	t		VE	39912	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40686	2018-08-06 12:18:53.339388	30	281	5	2	B007-00000247	11284	2018-08-06	1140.00	t		VE	39878	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40777	2018-08-07 10:04:42.708093	8	5869	5	2	B005-00001375	11668	2018-08-07	884.10	t		VE	39957	0	9244	TUCUME-PC	t	3	NS	0.0000
40785	2018-08-07 10:51:12.551212	30	313	5	2	B007-00000279	11482	2018-08-07	1520.00	t		VE	39985	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39591	2018-07-23 10:11:05.349903	5	3460	5	2	B003-00000598	4930	2018-07-23	3160.00	t		VE	38766	0	4758	EC-PC	t	2	NS	0.0000
39199	2018-07-17 10:34:09.940735	23	2576	5	2	B002-00000554	6810	2018-07-17	43.50	t		VE	38345	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37793	2018-06-23 11:04:38.994647	8	5479	5	2	B005-00001093	784	2018-06-23	116.50	t		VE	36805	0	9244	TUCUME-PC	t	3	NS	0.0000
38041	2018-06-28 10:25:59.808484	13	1264	5	2	B011-00000600	7839	2018-06-28	750.00	t		VE	37078	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40086	2018-07-30 10:53:07.020553	5	3512	5	2	B003-00000649	4776	2018-07-30	6240.00	t		VE	39282	0	4758	EC-PC	t	2	NS	0.0000
39817	2018-07-25 16:45:23.792996	8	5773	5	2	B005-00001306	11495	2018-07-25	500.00	t		VE	38988	0	9244	TUCUME-PC	t	3	NS	0.0000
39809	2018-07-25 15:10:31.660185	8	5772	5	2	B005-00001306	11495	2018-07-25	500.00	t		VE	38988	0	9244	TUCUME-PC	t	3	NS	0.0000
38802	2018-07-11 14:19:34.454603	8	2033	5	2	B008-00000600	8	2018-07-11	366.00	t		VE	37917	0	9244	TUCUME-PC	t	1	NS	0.0000
38965	2018-07-13 12:02:25.278846	13	1324	5	2	B011-00000660	10842	2018-07-13	1462.00	t		VE	38096	0	315	CPU-L01-111	t	1	NS	0.0000
40259	2018-08-01 10:32:35.636575	23	2653	5	2	B002-00000614	8	2018-08-01	67.20	t		VE	39461	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39839	2018-07-26 08:34:30.732888	13	1368	5	2	B011-00000704	2504	2018-07-26	767.00	t		VE	39034	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39540	2018-07-21 11:34:22.11976	24	2347	5	1	F008-00000150	6371	2018-07-21	8480.00	t		VE	38716	0	8404	CHOTA-PC	t	3	NS	0.0000
39944	2018-07-27 06:00:07.694535	14	2911	5	2	B010-00001027	2364	2018-07-27	1130.00	t		VE	39136	0	69	CHEPEN-PC	t	1	NS	0.0000
40446	2018-08-03 09:10:42.617208	5	5168	5	2	B013-00001984	3424	2018-08-03	19850.00	t		VE	39427	0	4758	EC-PC	t	1	NS	0.0000
40367	2018-08-02 10:44:33.662109	23	2664	5	2	B002-00000623	6721	2018-08-02	93.20	t		VE	39561	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40553	2018-08-04 10:20:05.523757	8	5843	5	2	B005-00001364	11689	2018-08-04	369.00	t		VE	39751	0	9244	TUCUME-PC	t	3	NS	0.0000
40642	2018-08-06 08:42:40.2115	24	2395	5	2	B008-00000281	11512	2018-08-06	2120.00	t		VE	39840	0	8404	CHOTA-PC	t	3	NS	0.0000
40598	2018-08-04 13:16:34.209769	30	255	5	2	B007-00000224	11705	2018-08-04	3800.00	t		VE	39799	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40680	2018-08-06 12:01:11.24327	5	5207	5	2	B013-00002034	13	2018-08-06	282.00	t		VE	39879	0	4758	EC-PC	t	1	NS	0.0000
40719	2018-08-06 17:03:29.928165	5	5210	5	1	F013-00000170	11383	2018-08-06	2280.00	t		VE	39913	0	4758	EC-PC	t	1	NS	0.0000
39689	2018-07-24 11:27:56.789052	5	5074	5	2	B013-00001915	3359	2018-07-24	46.00	t		VE	38868	0	4758	EC-PC	t	1	NS	0.0000
46345	2018-10-12 15:51:56.141461	34	9	5	2	B017-00000008	8	2018-10-12	118.00	t		VE	45650	0	11125	EVY-LAPTOP	t	1	NS	0.0000
40982	2018-08-07 18:12:52.775657	32	137	5	2	B008-00000136	8	2018-08-07	474.00	t		VE	40191	0	1	CONTROL02	t	2	NS	0.0000
39690	2018-07-24 11:30:45.156834	30	105	5	2	B007-00000088	11476	2018-07-24	78.50	t		VE	38869	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38678	2018-07-10 12:00:07.489707	11	1113	5	1	F012-00000174	85	2018-07-10	1556.00	t		VE	37799	0	73	ADMIN-PC	t	1	NS	0.0000
46360	2018-10-12 17:52:11.569009	13	1603	5	2	B011-00000800	12036	2018-10-12	2083.10	t		VE	41273	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46352	2018-10-12 16:32:10.735219	8	6775	5	1	F005-00000240	5493	2018-10-12	4833.00	t		VE	45658	0	9244	TUCUME-PC	t	3	NS	0.0000
39200	2018-07-17 10:38:27.603533	5	4965	5	2	B013-00001811	5848	2018-07-17	114.00	t		VE	38346	0	4758	EC-PC	t	1	NS	0.0000
37792	2018-06-23 11:03:59.923981	5	3268	5	2	B003-00000429	4982	2018-06-23	860.00	t		VE	36806	0	4758	EC-PC	t	2	NS	0.0000
39822	2018-07-25 17:16:31.617156	5	5101	5	2	B013-00001935	342	2018-07-25	7190.00	t		VE	38989	0	4758	EC-PC	t	1	NS	0.0000
39328	2018-07-18 15:45:39.538916	8	5729	5	2	B005-00001276	6106	2018-07-18	84.00	t		VE	38469	0	9244	TUCUME-PC	t	3	NS	0.0000
40681	2018-08-06 12:01:50.84248	14	2973	5	2	B010-00001078	1406	2018-08-06	698.00	t		VE	39880	0	69	CHEPEN-PC	t	1	NS	0.0000
39402	2018-07-19 12:07:02.180175	24	2340	5	2	B008-00000248	11378	2018-07-19	148.40	t		VE	38572	0	8404	CHOTA-PC	t	3	NS	0.0000
39841	2018-07-26 08:41:20.422488	23	2625	5	2	B002-00000592	11298	2018-07-26	46.20	t		VE	39035	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39946	2018-07-27 06:46:14.207961	8	5785	5	2	B005-00001314	5855	2018-07-27	23.20	t		VE	39137	0	9244	TUCUME-PC	t	3	NS	0.0000
39541	2018-07-21 11:34:38.008951	5	3451	5	2	B003-00000591	35	2018-07-21	1600.00	t		VE	38717	0	4758	EC-PC	t	2	NS	0.0000
39592	2018-07-23 10:11:59.741391	30	95	5	2	B007-00000080	11438	2018-07-23	80.00	t		VE	38767	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40599	2018-08-04 13:16:44.53202	30	256	5	2	B007-00000225	11706	2018-08-04	3800.00	t		VE	39800	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40087	2018-07-30 10:55:56.987499	9	2924	5	2	B006-00001267	1981	2018-07-30	596.00	t		VE	39283	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40260	2018-08-01 10:33:45.050236	9	2936	5	2	B006-00001279	11038	2018-08-01	57.00	t		VE	39462	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40175	2018-07-31 11:05:21.251376	23	2646	5	1	F002-00000086	6723	2018-07-31	500.00	t		VE	39376	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40554	2018-08-04 10:20:28.159401	5	5190	5	2	B013-00002017	1228	2018-08-04	1200.00	t		VE	39752	0	4758	EC-PC	t	1	NS	0.0000
40709	2018-08-06 16:18:01.578939	30	284	5	2	B007-00000249	11737	2018-08-06	912.00	t		VE	39902	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40720	2018-08-06 17:10:34.775691	13	1404	5	2	B011-00000740	11741	2018-08-06	93.00	t		VE	39914	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40782	2018-08-07 10:44:30.678494	30	312	5	2	B007-00000276	11763	2018-08-07	2280.00	t		VE	39956	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39201	2018-07-17 10:43:33.77199	23	2577	5	2	B002-00000555	11302	2018-07-17	51.00	t		VE	38347	0	66	JDCORNEJO-PC	t	3	NS	0.0000
37800	2018-06-23 11:27:28.270264	8	5483	5	2	B005-00001094	10750	2018-06-23	242.50	t		VE	36807	0	9244	TUCUME-PC	t	3	NS	0.0000
39807	2018-07-25 13:10:36.397563	13	1365	5	2	B011-00000701	11496	2018-07-25	3372.00	t		VE	38990	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39403	2018-07-19 12:12:23.57303	30	78	5	2	B007-00000066	11379	2018-07-19	80.50	t		VE	38573	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39842	2018-07-26 08:51:17.636271	30	120	5	2	B007-00000102	11502	2018-07-26	156.00	t		VE	39036	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39947	2018-07-27 07:04:43.336222	30	147	5	2	B007-00000127	11536	2018-07-27	155.00	t		VE	39138	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40261	2018-08-01 10:34:16.275432	24	2375	5	2	B008-00000271	7065	2018-08-01	318.00	t		VE	39463	0	8404	CHOTA-PC	t	3	NS	0.0000
40088	2018-07-30 11:20:37.161928	23	2639	5	2	B002-00000603	11566	2018-07-30	23.10	t		VE	39284	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40643	2018-08-06 09:01:35.323484	5	3577	5	2	B003-00000711	11697	2018-08-06	1925.00	t		VE	39842	0	4758	EC-PC	t	2	NS	0.0000
40522	2018-08-03 18:47:19.898438	5	3562	5	2	B003-00000696	4930	2018-08-03	15300.00	t		VE	39721	0	4758	EC-PC	t	2	NS	0.0000
40369	2018-08-02 11:04:17.044001	23	2665	5	2	B002-00000624	6807	2018-08-02	156.70	t		VE	39563	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40600	2018-08-04 13:16:57.545038	30	257	5	2	B007-00000226	11707	2018-08-04	3800.00	t		VE	39801	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40555	2018-08-04 10:21:25.316359	13	1394	5	2	B011-00000730	11690	2018-08-04	282.50	t		VE	39753	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40682	2018-08-06 12:02:48.768372	5	3582	5	2	B003-00000716	3439	2018-08-06	1177.50	t		VE	39881	0	4758	EC-PC	t	2	NS	0.0000
40710	2018-08-06 16:18:21.348293	8	5863	5	2	B005-00001374	3013	2018-08-06	94.50	t		VE	39903	0	9244	TUCUME-PC	t	3	NS	0.0000
40762	2018-08-07 08:29:38.836482	8	2108	5	2	B008-00000673	807	2018-08-07	154.00	t		VE	39958	0	9244	TUCUME-PC	t	1	NS	0.0000
40786	2018-08-07 10:51:28.127076	32	4	5	2	B008-00000004	8	2018-08-07	644.00	t		VE	39986	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
39203	2018-07-17 10:48:17.380135	5	4966	5	2	B013-00001812	3977	2018-07-17	57.00	t		VE	38348	0	4758	EC-PC	t	1	NS	0.0000
37796	2018-06-23 11:11:11.608141	8	5482	5	2	B005-00001095	5668	2018-06-23	98.00	t		VE	36808	0	9244	TUCUME-PC	t	3	NS	0.0000
39948	2018-07-27 07:47:20.19211	5	5116	5	2	B013-00001952	11537	2018-07-27	242.00	t		VE	39139	0	4758	EC-PC	t	1	NS	0.0000
38582	2018-07-09 13:41:36.15872	8	2015	5	2	B008-00000584	11121	2018-07-09	116.00	t		VE	37696	0	9244	TUCUME-PC	t	1	NS	0.0000
39404	2018-07-19 12:32:29.397468	7	1281	5	1	F007-00000034	9087	2018-07-19	355.50	t		VE	38574	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38805	2018-07-11 15:02:54.118484	30	13	5	2	B007-00000010	11184	2018-07-11	79.00	t		VE	37920	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40711	2018-08-06 16:19:44.357319	30	285	5	2	B007-00000250	11738	2018-08-06	988.00	t		VE	39904	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40089	2018-07-30 11:24:04.041543	9	2925	5	2	B006-00001268	11531	2018-07-30	57.00	t		VE	39285	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39594	2018-07-23 10:13:59.156033	5	5053	5	2	B013-00001894	11439	2018-07-23	60.00	t		VE	38769	0	4758	EC-PC	t	1	NS	0.0000
40690	2018-08-06 12:41:01.253133	8	2103	5	2	B008-00000669	8	2018-08-06	212.00	t		VE	39882	0	9244	TUCUME-PC	t	1	NS	0.0000
39843	2018-07-26 08:52:37.211856	5	5104	5	2	B013-00001942	8558	2018-07-26	57.00	t		VE	39037	0	4758	EC-PC	t	1	NS	0.0000
40203	2018-07-31 15:19:20.070135	30	176	5	1	F007-00000023	11587	2018-07-31	620.00	t		VE	39378	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40556	2018-08-04 10:22:22.285811	5	3567	5	2	B003-00000702	4930	2018-08-04	3080.00	t		VE	39754	0	4758	EC-PC	t	2	NS	0.0000
25567	2018-01-03 17:34:56.556048	23	1560	2	21		2918	2018-01-03	1520.36	t		T	120	0	313	NBK-L01-72	t	3	NS	0.0000
29016	2018-02-13 10:06:21.657643	23	1807	2	5		2918	2018-02-13	2977.28	t		T	158	0	313	NBK-L01-72	t	3	NS	0.0000
40262	2018-08-01 10:34:48.585753	14	2945	5	2	B010-00001051	1524	2018-08-01	113.00	t		VE	39464	0	69	CHEPEN-PC	t	1	NS	0.0000
46367	2018-10-12 19:23:56.586993	5	4013	5	2	B003-00001060	1435	2018-10-12	8905.00	t		VE	45664	0	12	SULLVENTA2	t	2	NS	0.0000
46346	2018-10-12 16:16:10.238356	6	1164	5	2	B014-00000521	12877	2018-10-12	331.50	t		VE	45653	0	11891	EC-PC	f	1	NS	0.0000
46369	2018-10-13 06:59:48.948275	13	1604	5	2	B011-00000928	12670	2018-10-13	68.00	t		VE	45667	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40983	2018-08-07 18:13:00.443344	32	138	5	2	B008-00000137	8	2018-08-07	474.00	t		VE	40192	0	1	CONTROL02	t	2	NS	0.0000
38679	2018-07-10 12:05:16.916007	14	2820	5	2	B010-00000959	6057	2018-07-10	36.50	t		VE	37800	0	69	CHEPEN-PC	t	1	NS	0.0000
46347	2018-10-12 16:17:30.055683	8	6774	5	2	B005-00001956	9491	2018-10-12	301.50	t		VE	45652	0	9244	TUCUME-PC	t	3	NS	0.0000
46353	2018-10-12 16:33:43.243599	13	1602	5	2	B011-00000927	12878	2018-10-12	1249.50	t		VE	45659	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46361	2018-10-12 18:02:14.021813	5	5905	2	4	009-000715	2918	2018-10-12	5233.60	t		T	361	0	11125	EVY-LAPTOP	t	1	NS	0.0000
46368	2018-10-12 19:24:10.540216	5	4014	5	2	B003-00001057	35	2018-10-12	15870.00	t		VE	45540	0	12	SULLVENTA2	t	2	NS	0.0000
40644	2018-08-06 09:06:12.97806	5	5202	5	2	B013-00002029	8302	2018-08-06	37.00	t		VE	39843	0	4758	EC-PC	t	1	NS	0.0000
40523	2018-08-03 18:49:24.095711	5	3563	5	2	B003-00000697	13	2018-08-03	11430.00	t		VE	39722	0	4758	EC-PC	t	2	NS	0.0000
40601	2018-08-04 13:17:06.10713	30	258	5	2	B007-00000227	11708	2018-08-04	3800.00	t		VE	39802	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40763	2018-08-07 08:35:51.339929	23	2677	5	2	B002-00000634	11676	2018-08-07	1034.80	t		VE	39959	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40721	2018-08-06 17:17:20.56311	30	287	5	2	B007-00000252	11248	2018-08-06	1912.50	t		VE	39916	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40787	2018-08-07 10:51:53.289087	32	5	5	2	B008-00000005	8	2018-08-07	483.00	t		VE	39987	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
39331	2018-07-18 15:56:06.789816	9	2893	5	2	B006-00001238	11346	2018-07-18	171.00	t		VE	38472	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37797	2018-06-23 11:19:43.864114	24	2282	5	2	B008-00000209	10945	2018-06-23	21.30	t		VE	36809	0	8404	CHOTA-PC	t	3	NS	0.0000
40090	2018-07-30 11:25:16.278878	23	2640	5	2	B002-00000604	11567	2018-07-30	22.00	t		VE	39286	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39406	2018-07-19 12:35:48.251601	24	2341	5	2	B008-00000249	11353	2018-07-19	212.00	t		VE	38575	0	8404	CHOTA-PC	t	3	NS	0.0000
40178	2018-07-31 11:17:47.16315	23	2647	5	2	B002-00000608	11519	2018-07-31	46.60	t		VE	39379	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40602	2018-08-04 13:17:15.927958	30	259	5	2	B007-00000228	11709	2018-08-04	3800.00	t		VE	39803	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39204	2018-07-17 10:58:54.183055	13	1341	5	2	B011-00000677	5613	2018-07-17	242.50	t		VE	38349	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39844	2018-07-26 08:55:04.310653	30	121	5	2	B007-00000103	11502	2018-07-26	77.50	t		VE	39038	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40263	2018-08-01 10:41:29.902987	24	2376	5	1	F008-00000160	6389	2018-08-01	2120.00	t		VE	39465	0	8404	CHOTA-PC	t	3	NS	0.0000
39949	2018-07-27 08:04:57.001537	5	5117	5	2	B013-00001953	5291	2018-07-27	481.00	t		VE	39140	0	4758	EC-PC	t	1	NS	0.0000
40524	2018-08-03 18:51:22.157764	5	3564	5	2	B003-00000698	13	2018-08-03	1520.00	t		VE	39723	0	4758	EC-PC	t	2	NS	0.0000
40371	2018-08-02 11:06:48.811006	14	2956	5	2	B010-00001062	981	2018-08-02	372.00	t		VE	39565	0	69	CHEPEN-PC	t	1	NS	0.0000
40557	2018-08-04 10:26:10.756584	5	5191	5	2	B013-00002018	11258	2018-08-04	57.50	t		VE	39755	0	4758	EC-PC	t	1	NS	0.0000
40712	2018-08-06 16:28:16.818049	5	3586	5	2	B003-00000720	13	2018-08-06	3875.00	t		VE	39905	0	4758	EC-PC	t	2	NS	0.0000
40684	2018-08-06 12:15:55.181103	9	2957	5	2	B006-00001298	11729	2018-08-06	114.00	t		VE	39883	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40723	2018-08-06 17:23:08.743687	23	2676	5	1	F002-00000088	10645	2018-08-06	13023.10	t		VE	39917	0	11444	SULLVENTA2	t	3	NS	0.0000
40764	2018-08-07 08:43:06.035089	5	3591	5	2	B003-00000725	10898	2018-08-07	1540.00	t		VE	39960	0	4758	EC-PC	t	2	NS	0.0000
40672	2018-08-06 11:09:17.011319	8	5855	5	1	F005-00000123	11724	2018-08-06	625.00	t		VE	39847	0	9244	TUCUME-PC	t	3	NS	0.0000
40788	2018-08-07 10:52:17.047482	32	6	5	2	B008-00000006	8	2018-08-07	644.00	t		VE	39988	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
37801	2018-06-23 11:46:17.673437	5	3269	5	2	B003-00000430	10898	2018-06-23	1720.00	t		VE	36810	0	12	EC-PC	t	2	NS	0.0000
38045	2018-06-28 10:54:33.858297	14	2753	5	2	B010-00000897	223	2018-06-28	605.00	t		VE	37083	0	69	CHEPEN-PC	t	1	NS	0.0000
38467	2018-07-06 16:50:43.692508	5	4841	5	2	B013-00001701	1262	2018-07-06	93.50	t		VE	37559	0	4758	EC-PC	t	1	NS	0.0000
38584	2018-07-09 14:07:47.382615	8	5621	5	2	B005-00001210	3013	2018-07-09	322.50	t		VE	37698	0	9244	TUCUME-PC	t	3	NS	0.0000
40525	2018-08-03 18:53:48.292584	5	3565	5	2	B003-00000699	4228	2018-08-03	15682.50	t		VE	39724	0	4758	EC-PC	t	2	NS	0.0000
39845	2018-07-26 08:55:48.06035	14	2904	5	2	B010-00001021	11237	2018-07-26	565.00	t		VE	39039	0	69	CHEPEN-PC	t	1	NS	0.0000
39205	2018-07-17 10:59:53.884304	5	4967	5	2	B013-00001813	4228	2018-07-17	92.00	t		VE	38350	0	4758	EC-PC	t	1	NS	0.0000
40264	2018-08-01 10:42:54.241198	13	1385	5	2	B011-00000721	10830	2018-08-01	511.00	t		VE	39466	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39950	2018-07-27 08:14:20.959107	23	2632	5	2	B002-00000598	11091	2018-07-27	17.00	t		VE	39141	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40442	2018-08-03 09:08:48.778907	30	218	5	2	B007-00000175	11629	2018-08-03	380.00	t		VE	39566	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40091	2018-07-30 11:28:21.222108	8	2081	5	2	B008-00000646	11569	2018-07-30	58.00	t		VE	39287	0	9244	TUCUME-PC	t	1	NS	0.0000
40645	2018-08-06 09:20:15.967143	5	3578	5	2	B003-00000712	4776	2018-08-06	2310.00	t		VE	39845	0	4758	EC-PC	t	2	NS	0.0000
40558	2018-08-04 10:32:02.153473	30	247	5	2	B007-00000218	11691	2018-08-04	382.50	t		VE	39756	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40603	2018-08-04 13:17:24.718206	30	260	5	2	B007-00000229	11602	2018-08-04	3800.00	t		VE	39804	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40689	2018-08-06 12:33:08.944973	5	5208	5	2	B013-00002035	32	2018-08-06	74.00	t		VE	39884	0	4758	EC-PC	t	1	NS	0.0000
40765	2018-08-07 08:54:17.647351	8	2109	5	2	B008-00000674	11624	2018-08-07	174.00	t		VE	39961	0	9244	TUCUME-PC	t	1	NS	0.0000
40789	2018-08-07 10:52:36.56909	32	7	5	2	B008-00000007	8	2018-08-07	322.00	t		VE	39989	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
37802	2018-06-23 11:46:55.216932	23	2429	5	2	B002-00000425	6810	2018-06-23	49.60	t		VE	36811	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39408	2018-07-19 13:03:36.100691	14	2872	5	2	B010-00000992	11382	2018-07-19	72.00	t		VE	38577	0	69	CHEPEN-PC	t	1	NS	0.0000
38044	2018-06-28 10:54:11.657568	7	1268	5	2	B007-00000390	740	2018-06-28	69.00	t		VE	37084	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38968	2018-07-13 12:06:56.15624	13	1327	5	2	B011-00000663	8366	2018-07-13	427.00	t		VE	38102	0	315	CPU-L01-111	t	1	NS	0.0000
40180	2018-07-31 11:35:32.729482	5	3525	5	2	B003-00000661	1910	2018-07-31	400.00	t		VE	39381	0	4758	EC-PC	t	2	NS	0.0000
39596	2018-07-23 10:24:26.661597	30	96	5	2	B007-00000081	11441	2018-07-23	240.00	t		VE	38772	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40559	2018-08-04 10:32:24.665975	5	3568	5	2	B003-00000703	6264	2018-08-04	3850.00	t		VE	39757	0	4758	EC-PC	t	2	NS	0.0000
40265	2018-08-01 10:46:53.432245	23	2654	5	2	B002-00000615	11611	2018-08-01	16.00	t		VE	39467	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39846	2018-07-26 09:04:17.545701	5	3488	5	2	B003-00000626	11503	2018-07-26	1185.00	t		VE	39040	0	4758	EC-PC	t	2	NS	0.0000
46370	2018-10-13 07:03:28.842785	13	1605	5	2	B011-00000929	1426	2018-10-13	312.00	t		VE	45668	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46371	2018-10-13 07:57:26.911334	10	2221	5	2	B005-00000801	1765	2018-10-13	242.00	t		VE	45669	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40984	2018-08-07 18:13:02.952382	32	139	5	2	B008-00000138	8	2018-08-07	632.00	t		VE	40193	0	1	CONTROL02	t	2	NS	0.0000
39692	2018-07-24 11:42:25.138414	5	3471	5	2	B003-00000609	4930	2018-07-24	2370.00	t		VE	38871	0	4758	EC-PC	t	2	NS	0.0000
40770	2018-08-07 09:35:52.810808	14	2982	5	2	B010-00001085	1054	2018-08-07	339.00	t		VE	39965	0	69	CHEPEN-PC	t	1	NS	0.0000
39954	2018-07-27 08:34:12.058471	11	1149	5	1	F012-00000201	85	2018-07-27	3480.00	t		VE	39145	0	73	ADMIN-PC	t	1	NS	0.0000
38680	2018-07-10 12:07:21.427196	8	5635	5	2	B005-00001082	10856	2018-07-10	325.00	t		VE	36747	0	9244	TUCUME-PC	t	3	NS	0.0000
39206	2018-07-17 11:26:15.200879	14	2860	5	1	F010-00000105	1485	2018-07-17	7280.00	t		VE	38351	0	69	CHEPEN-PC	t	1	NS	0.0000
39951	2018-07-27 08:20:06.755589	23	2633	5	2	B002-00000599	11091	2018-07-27	42.00	t		VE	39142	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40372	2018-08-02 11:12:13.844803	5	3547	5	2	B003-00000682	10436	2018-08-02	785.00	t		VE	39567	0	4758	EC-PC	t	2	NS	0.0000
40092	2018-07-30 11:33:05.387747	8	5801	5	1	F005-00000120	5493	2018-07-30	4640.00	t		VE	39288	0	9244	TUCUME-PC	t	3	NS	0.0000
40691	2018-08-06 12:45:41.218975	8	2104	5	2	B008-00000670	3339	2018-08-06	1245.00	t		VE	39885	0	9244	TUCUME-PC	t	1	NS	0.0000
40604	2018-08-04 13:17:33.869111	30	261	5	2	B007-00000230	3506	2018-08-04	3800.00	t		VE	39805	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40766	2018-08-07 08:57:05.015181	13	1408	5	2	B011-00000744	1593	2018-08-07	93.00	t		VE	39962	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40649	2018-08-06 09:33:41.699912	8	2101	5	2	B008-00000666	3188	2018-08-06	332.00	t		VE	39846	0	9244	TUCUME-PC	t	1	NS	0.0000
40724	2018-08-06 17:42:57.339997	30	288	5	2	B007-00000253	11743	2018-08-06	1596.00	t		VE	39919	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40790	2018-08-07 10:52:56.687201	32	8	5	2	B008-00000008	8	2018-08-07	644.00	t		VE	39990	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
37803	2018-06-23 11:56:26.011808	5	4742	5	2	B013-00001618	8923	2018-06-23	492.00	t		VE	36812	0	12	EC-PC	t	1	NS	0.0000
39597	2018-07-23 10:32:10.384785	23	2606	5	2	B002-00000577	6682	2018-07-23	137.40	t		VE	38773	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39207	2018-07-17 11:27:52.49333	14	2861	5	1	F010-00000106	1049	2018-07-17	8400.00	t		VE	38352	0	69	CHEPEN-PC	t	1	NS	0.0000
40768	2018-08-07 09:10:02.143271	23	2678	5	1	F002-00000089	10645	2018-08-07	4109.80	t		VE	39963	0	11444	CPU-L01-53	t	3	NS	0.0000
40266	2018-08-01 10:47:07.084771	24	2377	5	1	F008-00000161	6389	2018-08-01	2120.00	t		VE	39468	0	8404	CHOTA-PC	t	3	NS	0.0000
39847	2018-07-26 09:10:26.002898	8	5777	5	2	B005-00001312	5406	2018-07-26	116.00	t		VE	39041	0	9244	TUCUME-PC	t	3	NS	0.0000
38589	2018-07-09 15:06:29.09556	8	2018	5	2	B008-00000585	3202	2018-07-09	464.00	t		VE	37700	0	9244	TUCUME-PC	t	1	NS	0.0000
40692	2018-08-06 12:49:17.115879	5	3583	5	2	B003-00000717	4930	2018-08-06	1530.00	t		VE	39886	0	4758	EC-PC	t	2	NS	0.0000
39952	2018-07-27 08:25:39.830447	30	148	5	2	B007-00000128	11538	2018-07-27	78.00	t		VE	39143	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39409	2018-07-19 13:13:34.031943	9	2896	5	2	B006-00001240	2146	2018-07-19	296.00	t		VE	38578	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40605	2018-08-04 13:17:44.030243	30	262	5	2	B007-00000231	11556	2018-08-04	3800.00	t		VE	39806	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40181	2018-07-31 11:40:29.902889	5	5147	5	2	B013-00001981	4228	2018-07-31	399.00	t		VE	39382	0	4758	EC-PC	t	1	NS	0.0000
40560	2018-08-04 10:32:35.487963	18	1103	5	2	B005-00000183	11051	2018-08-04	1232.50	t		VE	39758	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40693	2018-08-06 13:04:25.282057	8	5860	5	1	F005-00000123	11724	2018-08-06	250.00	t		VE	39847	0	9244	TUCUME-PC	t	3	NS	0.0000
40688	2018-08-06 12:24:23.63787	8	5859	5	1	F005-00000123	11724	2018-08-06	750.00	t		VE	39847	0	9244	TUCUME-PC	t	3	NS	0.0000
40674	2018-08-06 11:43:06.248578	8	5856	5	1	F005-00000123	11724	2018-08-06	625.00	t		VE	39847	0	9244	TUCUME-PC	t	3	NS	0.0000
40669	2018-08-06 10:40:41.95286	8	5854	5	1	F005-00000123	11724	2018-08-06	625.00	t		VE	39847	0	9244	TUCUME-PC	t	3	NS	0.0000
40660	2018-08-06 10:10:45.716723	8	5851	5	1	F005-00000123	11724	2018-08-06	705.00	t		VE	39847	0	9244	TUCUME-PC	t	3	NS	0.0000
40791	2018-08-07 10:53:35.24679	32	9	5	2	B008-00000009	8	2018-08-07	644.00	t		VE	39991	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
39208	2018-07-17 11:28:06.002748	9	2888	5	2	B006-00001233	1981	2018-07-17	670.00	t		VE	38353	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37804	2018-06-23 11:59:27.821882	9	2791	5	2	B006-00001140	7995	2018-06-23	570.00	t		VE	36813	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38969	2018-07-13 12:08:22.177119	13	1328	5	2	B011-00000664	1426	2018-07-13	1380.00	t		VE	38104	0	315	CPU-L01-111	t	1	NS	0.0000
40186	2018-07-31 12:32:21.620136	30	175	5	2	B007-00000153	11589	2018-07-31	387.50	t		VE	39383	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39598	2018-07-23 10:34:06.563624	23	2607	5	2	B002-00000578	6682	2018-07-23	12.00	t		VE	38774	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40561	2018-08-04 10:34:18.101736	5	5192	5	2	B013-00002019	11692	2018-08-04	296.00	t		VE	39759	0	4758	EC-PC	t	1	NS	0.0000
40267	2018-08-01 10:54:07.228481	5	3537	5	2	B003-00000673	11049	2018-08-01	1962.50	t		VE	39469	0	4758	EC-PC	t	2	NS	0.0000
40758	2018-08-07 07:38:25.36718	8	5865	5	2	B005-00001372	11730	2018-08-07	626.40	t		VE	39887	0	9244	TUCUME-PC	t	3	NS	0.0000
40699	2018-08-06 15:04:16.710499	8	5862	5	2	B005-00001372	11730	2018-08-06	649.60	t		VE	39887	0	9244	TUCUME-PC	t	3	NS	0.0000
39953	2018-07-27 08:29:43.335704	8	5786	5	2	B005-00001315	5436	2018-07-27	200.00	t		VE	39144	0	9244	TUCUME-PC	t	3	NS	0.0000
40606	2018-08-04 13:17:52.605193	30	263	5	2	B007-00000232	11710	2018-08-04	3800.00	t		VE	39807	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40646	2018-08-06 09:30:23.483843	9	2954	5	2	B006-00001295	11038	2018-08-06	57.00	t		VE	39848	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40725	2018-08-06 17:45:21.684647	30	289	5	2	B007-00000254	11744	2018-08-06	229.50	t		VE	39921	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40792	2018-08-07 10:53:52.088319	32	10	5	2	B008-00000010	8	2018-08-07	644.00	t		VE	39992	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
37805	2018-06-23 12:08:36.770055	5	4743	5	2	B013-00001619	9518	2018-06-23	51.00	t		VE	36814	0	12	EC-PC	t	1	NS	0.0000
38046	2018-06-28 11:17:43.438711	18	1035	5	2	B005-00000141	3655	2018-06-28	91.00	t		VE	37087	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40562	2018-08-04 10:35:15.368561	5	5193	5	2	B013-00002020	1228	2018-08-04	480.00	t		VE	39760	0	4758	EC-PC	t	1	NS	0.0000
39209	2018-07-17 11:36:13.072358	24	2326	5	2	B008-00000236	11304	2018-07-17	1060.00	t		VE	38354	0	8404	CHOTA-PC	t	3	NS	0.0000
39848	2018-07-26 09:27:06.687371	18	1084	5	2	B005-00000174	11505	2018-07-26	2870.00	t		VE	39043	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40376	2018-08-02 11:39:19.919768	24	2380	5	2	B008-00000273	10387	2018-08-02	106.00	t		VE	39570	0	8404	CHOTA-PC	t	3	NS	0.0000
46348	2018-10-12 16:17:48.717978	5	5901	5	2	B013-00002658	12877	2018-10-12	331.50	t		VE	45654	0	11032	EC-PC	t	1	NS	0.0000
46354	2018-10-12 16:43:27.293978	5	5902	5	2	B013-00002659	12602	2018-10-12	605.00	t		VE	45660	0	11032	EC-PC	t	1	NS	0.0000
46362	2018-10-12 18:21:40.789465	6	1165	5	2	B014-00000519	7712	2018-10-12	25.00	t		VE	45606	0	11891	EC-PC	t	1	NS	0.0000
46372	2018-10-13 08:07:18.536	23	2910	5	2	B002-00000804	8	2018-10-13	90.00	t		VE	45671	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
38681	2018-07-10 12:09:10.756019	8	2024	5	2	B008-00000587	11124	2018-07-10	250.00	t		VE	37710	0	9244	TUCUME-PC	t	1	NS	0.0000
40985	2018-08-07 18:13:05.862978	32	140	5	2	B008-00000139	8	2018-08-07	237.00	t		VE	40194	0	1	CONTROL02	t	2	NS	0.0000
40771	2018-08-07 09:37:15.580668	14	2983	5	2	B010-00001086	1054	2018-08-07	146.00	t		VE	39966	0	69	CHEPEN-PC	t	1	NS	0.0000
40694	2018-08-06 13:47:15.088835	5	3584	5	2	B003-00000718	13	2018-08-06	2695.00	t		VE	39888	0	4758	EC-PC	t	2	NS	0.0000
40097	2018-07-30 11:45:02.517237	13	1380	5	2	B011-00000716	2593	2018-07-30	93.00	t		VE	39291	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40607	2018-08-04 13:18:01.127757	30	264	5	2	B007-00000233	11711	2018-08-04	3800.00	t		VE	39808	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40182	2018-07-31 12:07:55.671546	8	2087	5	2	B008-00000653	11590	2018-07-31	58.00	t		VE	39384	0	9244	TUCUME-PC	t	1	NS	0.0000
40647	2018-08-06 09:30:48.440477	5	5203	5	2	B013-00002030	4228	2018-08-06	222.00	t		VE	39849	0	4758	EC-PC	t	1	NS	0.0000
40726	2018-08-06 17:47:10.077386	30	290	5	2	B007-00000255	11248	2018-08-06	382.50	t		VE	39922	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39955	2018-07-27 08:37:21.986972	8	5787	5	2	B005-00001316	5989	2018-07-27	25.00	t		VE	39146	0	9244	TUCUME-PC	t	3	NS	0.0000
38047	2018-06-28 11:36:43.599594	13	1265	5	2	B011-00000601	10999	2018-06-28	570.00	t		VE	37088	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40098	2018-07-30 11:48:48.090336	5	3513	5	2	B003-00000650	2668	2018-07-30	84.00	t		VE	39292	0	4758	EC-PC	t	2	NS	0.0000
38470	2018-07-06 17:52:00.21611	14	2797	5	2	B010-00000939	11094	2018-07-06	6640.00	t		VE	37564	0	69	CHEPEN-PC	t	1	NS	0.0000
38590	2018-07-09 15:12:06.077257	8	2019	5	2	B008-00000586	11123	2018-07-09	174.00	t		VE	37703	0	9244	TUCUME-PC	t	1	NS	0.0000
40608	2018-08-04 13:18:10.553854	30	265	5	2	B007-00000234	11712	2018-08-04	3800.00	t		VE	39809	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39210	2018-07-17 11:43:16.238209	30	52	5	2	B007-00000040	11266	2018-07-17	2415.00	t		VE	38355	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40479	2018-08-03 11:16:38.438363	30	238	5	1	F007-00000029	11673	2018-08-03	22800.00	t		VE	39676	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39849	2018-07-26 09:27:16.335964	5	3489	5	2	B003-00000627	6263	2018-07-26	790.00	t		VE	39044	0	4758	EC-PC	t	2	NS	0.0000
40818	2018-08-07 12:41:48.944631	10	1969	5	2	B005-00000601	1392	2018-08-07	315.00	t		VE	40018	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40793	2018-08-07 11:01:07.092162	32	11	5	2	B008-00000011	11767	2018-08-07	3220.00	t		VE	39994	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40648	2018-08-06 09:33:31.622704	5	5204	5	2	B013-00002031	4228	2018-08-06	74.00	t		VE	39850	0	4758	EC-PC	t	1	NS	0.0000
40377	2018-08-02 11:41:08.11388	11	1168	5	2	B012-00000291	1771	2018-08-02	301.50	t		VE	39571	0	73	ADMIN-PC	t	1	NS	0.0000
40565	2018-08-04 10:44:50.583352	23	2670	5	2	B002-00000628	8837	2018-08-04	31.50	t		VE	39761	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40727	2018-08-06 17:54:14.932937	5	3588	5	2	B003-00000722	11746	2018-08-06	400.00	t		VE	39923	0	4758	EC-PC	t	2	NS	0.0000
40695	2018-08-06 13:48:58.40061	5	3585	5	2	B003-00000719	8653	2018-08-06	1560.00	t		VE	39889	0	4758	EC-PC	t	2	NS	0.0000
40823	2018-08-07 14:36:30.978931	8	5871	5	2	B005-00001378	10848	2018-08-07	50.00	t		VE	40025	0	9244	TUCUME-PC	t	3	NS	0.0000
40861	2018-08-07 17:49:53.347512	5	5221	5	2	B013-00002047	11783	2018-08-07	144.00	t		VE	40069	0	4758	EC-PC	t	1	NS	0.0000
37806	2018-06-23 12:17:31.045468	24	2283	5	2	B008-00000210	7740	2018-06-23	426.00	t		VE	36816	0	8404	CHOTA-PC	t	3	NS	0.0000
39956	2018-07-27 08:42:49.09315	24	2362	5	2	B008-00000263	7307	2018-07-27	318.00	t		VE	39147	0	8404	CHOTA-PC	t	3	NS	0.0000
40651	2018-08-06 09:35:14.145266	32	1	5	2	B008-00000001	8	2018-08-06	161.00	t		VE	39851	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40687	2018-08-06 12:20:52.398171	8	5858	5	2	B005-00001358	9004	2018-08-06	482.00	t		VE	39677	0	9244	TUCUME-PC	t	3	NS	0.0000
40683	2018-08-06 12:03:29.148537	8	5857	5	2	B005-00001358	9004	2018-08-06	696.00	t		VE	39677	0	9244	TUCUME-PC	t	3	NS	0.0000
40638	2018-08-06 08:28:45.621195	8	5848	5	2	B005-00001358	9004	2018-08-06	1049.00	t		VE	39677	0	9244	TUCUME-PC	t	3	NS	0.0000
39211	2018-07-17 11:52:54.533726	5	4968	5	2	B013-00001814	17	2018-07-17	570.00	t		VE	38356	0	4758	EC-PC	t	1	NS	0.0000
39850	2018-07-26 09:28:08.402136	5	5105	5	2	B013-00001944	5656	2018-07-26	148.00	t		VE	39045	0	4758	EC-PC	t	1	NS	0.0000
40268	2018-08-01 11:11:35.25507	14	2946	5	2	B010-00001052	11560	2018-08-01	787.50	t		VE	39472	0	69	CHEPEN-PC	t	1	NS	0.0000
40652	2018-08-06 09:35:30.665917	32	2	5	2	B008-00000002	8	2018-08-06	80.50	t		VE	39852	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40816	2018-08-07 12:34:53.992057	8	5870	5	2	B005-00001377	11430	2018-08-07	23.20	t		VE	40019	0	9244	TUCUME-PC	t	3	NS	0.0000
40609	2018-08-04 13:18:18.977853	30	266	5	2	B007-00000235	11650	2018-08-04	3800.00	t		VE	39810	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40795	2018-08-07 11:07:34.976544	10	1966	5	2	B005-00000598	781	2018-08-07	580.00	t		VE	39967	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40772	2018-08-07 09:37:16.673165	10	1965	5	2	B005-00000598	781	2018-08-07	638.00	t		VE	39967	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40728	2018-08-06 17:56:09.651265	13	1405	5	2	B011-00000741	1634	2018-08-06	129.50	t		VE	39924	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40824	2018-08-07 15:00:04.073027	9	2967	5	2	B006-00001308	509	2018-08-07	37.00	t		VE	40026	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40794	2018-08-07 11:02:51.509286	32	12	5	1	F008-00000001	11768	2018-08-07	8050.00	t		VE	39995	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40863	2018-08-07 18:01:10.517078	32	18	5	2	B008-00000017	8	2018-08-07	474.00	t		VE	40072	0	1	CONTROL02	t	2	NS	0.0000
40864	2018-08-07 18:01:17.352929	32	19	5	2	B008-00000018	8	2018-08-07	632.00	t		VE	40073	0	1	CONTROL02	t	2	NS	0.0000
37807	2018-06-23 12:23:53.925685	5	3270	5	2	B003-00000431	4982	2018-06-23	860.00	t		VE	36817	0	12	EC-PC	t	2	NS	0.0000
40034	2018-07-27 17:27:59.378558	10	1929	5	2	B005-00000574	11508	2018-07-27	575.00	t		VE	39148	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40773	2018-08-07 09:37:54.649033	9	2961	5	2	B006-00001302	11764	2018-08-07	94.00	t		VE	39968	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38847	2018-07-12 10:04:09.873085	5	3387	5	2	B003-00000489	4228	2018-07-12	4125.00	t		VE	37566	0	4758	EC-PC	t	2	NS	0.0000
39601	2018-07-23 10:46:08.738246	18	1079	5	2	B005-00000171	11357	2018-07-23	252.00	t		VE	38778	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40185	2018-07-31 12:27:12.831374	5	3527	5	2	B003-00000663	4930	2018-07-31	1950.00	t		VE	39387	0	4758	EC-PC	t	2	NS	0.0000
39212	2018-07-17 11:58:53.588914	18	1069	5	1	F005-00000052	7886	2018-07-17	8400.00	t		VE	38357	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39693	2018-07-24 11:43:15.970476	14	2888	5	2	B010-00001009	131	2018-07-24	280.00	t		VE	38872	0	69	CHEPEN-PC	t	1	NS	0.0000
23851	2017-12-12 17:03:20.458606	23	1438	2	21		2918	2017-12-12	404.28	t		T	91	0	313	NBK-L01-72	t	3	NS	0.0000
16786	2017-10-31 16:43:16.062019	18	7	5	1	0011-00000007	5982	2017-01-31	990.00	t		VE	16815	0	1	SISTEMAS2-PC	t	3	NS	0.0000
46355	2018-10-12 16:47:42.827721	5	5903	5	2	B013-00002660	12879	2018-10-12	600.00	t		VE	45661	0	11032	EC-PC	t	1	NS	0.0000
46363	2018-10-12 18:21:55.918694	6	1166	5	2	B014-00000511	11265	2018-10-12	76.00	t		VE	45500	0	11891	EC-PC	t	1	NS	0.0000
46349	2018-10-12 16:21:39.148922	5	4011	5	1	F003-00000083	4046	2018-10-12	1390.00	t		VE	45655	0	11032	EC-PC	t	2	NS	0.0000
40986	2018-08-07 18:13:07.8428	32	141	5	2	B008-00000140	8	2018-08-07	553.00	t		VE	40195	0	1	CONTROL02	t	2	NS	0.0000
38682	2018-07-10 12:14:38.179473	8	2025	5	2	B008-00000592	2896	2018-07-10	58.00	t		VE	37801	0	9244	TUCUME-PC	t	1	NS	0.0000
39694	2018-07-24 11:53:59.481283	8	2064	5	2	B008-00000630	3427	2018-07-24	58.00	t		VE	38874	0	9244	TUCUME-PC	t	1	NS	0.0000
46350	2018-10-12 16:24:01.32074	13	1601	5	2	B011-00000926	12036	2018-10-12	833.00	t		VE	45656	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46356	2018-10-12 16:50:20.347206	10	2220	5	2	B005-00000800	12816	2018-10-12	121.00	t		VE	45662	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39851	2018-07-26 09:29:17.854314	30	122	5	2	B007-00000104	11326	2018-07-26	312.00	t		VE	39046	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40653	2018-08-06 09:37:26.329006	14	2970	5	1	F010-00000112	303	2018-08-06	600.00	t		VE	39853	0	69	CHEPEN-PC	t	1	NS	0.0000
40729	2018-08-06 17:56:12.031646	30	291	5	2	B007-00000256	11745	2018-08-06	3800.00	t		VE	39925	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40610	2018-08-04 13:18:26.310698	30	267	5	2	B007-00000236	11713	2018-08-04	3800.00	t		VE	39811	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40817	2018-08-07 12:37:03.51482	5	3599	5	2	B003-00000731	13	2018-08-07	5355.00	t		VE	40020	0	4758	EC-PC	t	2	NS	0.0000
40825	2018-08-07 15:05:11.109399	14	2985	5	2	B010-00001088	241	2018-08-07	56.50	t		VE	40027	0	69	CHEPEN-PC	t	1	NS	0.0000
40867	2018-08-07 18:01:37.824041	32	22	5	2	B008-00000021	8	2018-08-07	632.00	t		VE	40076	0	1	CONTROL02	t	2	NS	0.0000
37808	2018-06-23 12:26:10.73769	5	3271	5	1	F003-00000027	2554	2018-06-23	865.00	t		VE	36818	0	12	EC-PC	t	2	NS	0.0000
39213	2018-07-17 12:13:40.51204	5	4969	5	2	B013-00001815	35	2018-07-17	1200.00	t		VE	38358	0	4758	EC-PC	t	1	NS	0.0000
39852	2018-07-26 09:31:33.801644	14	2905	5	1	F010-00000108	1099	2018-07-26	282.50	t		VE	39047	0	69	CHEPEN-PC	t	1	NS	0.0000
40820	2018-08-07 12:51:16.380842	14	2984	5	2	B010-00001087	6155	2018-08-07	1412.50	t		VE	40021	0	69	CHEPEN-PC	t	1	NS	0.0000
40730	2018-08-06 17:56:45.998556	30	292	5	2	B007-00000257	11747	2018-08-06	760.00	t		VE	39926	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39957	2018-07-27 08:47:06.36294	8	5788	5	2	B005-00001317	5989	2018-07-27	25.00	t		VE	39149	0	9244	TUCUME-PC	t	3	NS	0.0000
38880	2018-07-12 15:50:17.326107	8	5668	5	2	B005-00001229	11188	2018-07-12	115.50	t		VE	37930	0	9244	TUCUME-PC	t	3	NS	0.0000
40469	2018-08-03 10:02:46.00881	5	5172	5	2	B013-00001999	11447	2018-08-03	232.00	t		VE	39574	0	4758	EC-PC	t	1	NS	0.0000
39602	2018-07-23 10:46:12.957133	5	5054	5	2	B013-00001895	11443	2018-07-23	57.00	t		VE	38779	0	4758	EC-PC	t	1	NS	0.0000
40611	2018-08-04 13:18:34.511647	30	268	5	2	B007-00000237	11714	2018-08-04	3800.00	t		VE	39812	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40481	2018-08-03 11:41:15.507625	5	5176	5	2	B013-00002005	3539	2018-08-03	57.50	t		VE	39679	0	4758	EC-PC	t	1	NS	0.0000
40797	2018-08-07 11:10:09.018293	8	2110	5	2	B008-00000675	10258	2018-08-07	58.00	t		VE	39997	0	9244	TUCUME-PC	t	1	NS	0.0000
40654	2018-08-06 09:44:00.883661	14	2971	5	2	B010-00001076	7922	2018-08-06	392.00	t		VE	39854	0	69	CHEPEN-PC	t	1	NS	0.0000
40568	2018-08-04 11:08:38.622675	5	3570	5	2	B003-00000705	10833	2018-08-04	30500.00	t		VE	39764	0	4758	EC-PC	t	2	NS	0.0000
40826	2018-08-07 15:08:30.775378	32	14	5	2	B008-00000013	8	2018-08-07	81.00	t		VE	40028	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40873	2018-08-07 18:02:14.394095	32	28	5	2	B008-00000027	8	2018-08-07	553.00	t		VE	40082	0	1	CONTROL02	t	2	NS	0.0000
37809	2018-06-23 12:27:37.780592	5	4744	5	2	B013-00001620	2200	2018-06-23	250.00	t		VE	36819	0	12	EC-PC	t	1	NS	0.0000
38185	2018-07-02 13:15:01.685377	8	5560	5	2	B005-00001136	10884	2018-07-02	176.00	t		VE	37092	0	9244	TUCUME-PC	t	3	NS	0.0000
38049	2018-06-28 13:14:00.791238	8	5536	5	2	B005-00001136	10884	2018-06-28	88.00	t		VE	37092	0	9244	TUCUME-PC	t	3	NS	0.0000
40569	2018-08-04 11:10:51.750401	18	1104	5	2	B005-00000184	5696	2018-08-04	1222.50	t		VE	39765	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
39214	2018-07-17 12:14:10.79753	14	2862	5	2	B010-00000983	1703	2018-07-17	72.00	t		VE	38359	0	69	CHEPEN-PC	t	1	NS	0.0000
39862	2018-07-26 11:15:03.039609	8	2071	5	2	B008-00000637	11506	2018-07-26	250.00	t		VE	39048	0	9244	TUCUME-PC	t	1	NS	0.0000
40271	2018-08-01 11:32:31.999397	5	5153	5	2	B013-00001987	11613	2018-08-01	345.00	t		VE	39475	0	4758	EC-PC	t	1	NS	0.0000
39958	2018-07-27 08:55:52.156661	5	3498	5	2	B003-00000635	11539	2018-07-27	1580.00	t		VE	39150	0	4758	EC-PC	t	2	NS	0.0000
40796	2018-08-07 11:08:45.902667	5	3593	5	2	B003-00000727	11503	2018-08-07	1540.00	t		VE	39998	0	4758	EC-PC	t	2	NS	0.0000
40731	2018-08-06 17:59:46.915279	11	1179	5	1	F012-00000209	85	2018-08-06	1410.00	t		VE	39927	0	73	ADMIN-PC	t	1	NS	0.0000
40384	2018-08-02 12:31:58.313592	10	1960	5	2	B005-00000594	778	2018-08-02	133.00	t		VE	39575	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40612	2018-08-04 13:18:43.93522	30	269	5	2	B007-00000238	11715	2018-08-04	3800.00	t		VE	39813	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40658	2018-08-06 10:07:22.124563	8	2102	5	2	B008-00000667	8	2018-08-06	134.00	t		VE	39855	0	9244	TUCUME-PC	t	1	NS	0.0000
40827	2018-08-07 15:09:48.93506	32	15	5	2	B008-00000014	8	2018-08-07	483.00	t		VE	40029	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40819	2018-08-07 12:46:39.133477	5	3600	5	2	B003-00000732	5427	2018-08-07	775.00	t		VE	40022	0	4758	EC-PC	t	2	NS	0.0000
40879	2018-08-07 18:02:57.406344	32	34	5	2	B008-00000033	8	2018-08-07	237.00	t		VE	40088	0	1	CONTROL02	t	2	NS	0.0000
37810	2018-06-23 12:32:55.657549	5	4745	5	1	F013-00000129	1100	2018-06-23	555.00	t		VE	36820	0	12	EC-PC	t	1	NS	0.0000
40502	2018-08-03 15:51:46.342535	30	241	5	2	B007-00000162	11614	2018-08-03	385.00	t		VE	39476	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38057	2018-06-28 15:24:30.150184	8	5541	5	2	B005-00001137	11000	2018-06-28	500.00	t		VE	37093	0	9244	TUCUME-PC	t	3	NS	0.0000
38050	2018-06-28 14:16:24.278895	8	5537	5	2	B005-00001137	11000	2018-06-28	750.00	t		VE	37093	0	9244	TUCUME-PC	t	3	NS	0.0000
39215	2018-07-17 12:22:14.846878	14	2863	5	2	B010-00000984	1406	2018-07-17	139.00	t		VE	38360	0	69	CHEPEN-PC	t	1	NS	0.0000
39853	2018-07-26 09:54:49.856295	13	1369	5	2	B011-00000705	8509	2018-07-26	56.50	t		VE	39049	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39959	2018-07-27 08:56:52.710332	9	2917	5	2	B006-00001260	9093	2018-07-27	399.00	t		VE	39151	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40613	2018-08-04 13:18:55.273963	30	270	5	2	B007-00000239	11716	2018-08-04	3800.00	t		VE	39814	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40774	2018-08-07 09:45:53.449875	5	5211	5	2	B013-00002037	13	2018-08-07	37.00	t		VE	39971	0	4758	EC-PC	t	1	NS	0.0000
40655	2018-08-06 09:52:55.557208	5	5205	5	2	B013-00002032	1211	2018-08-06	216.00	t		VE	39856	0	4758	EC-PC	t	1	NS	0.0000
40828	2018-08-07 15:16:04.03532	5	3601	5	2	B003-00000733	5003	2018-08-07	1540.00	t		VE	40030	0	4758	EC-PC	t	2	NS	0.0000
40822	2018-08-07 13:19:18.146454	32	13	5	2	B008-00000012	8	2018-08-07	81.00	t		VE	40023	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
46364	2018-10-12 18:22:12.336913	6	1167	5	2	B014-00000510	7861	2018-10-12	304.00	t		VE	45496	0	11891	EC-PC	t	1	NS	0.0000
46373	2018-10-13 08:10:49.623248	8	6776	5	2	B005-00001958	9004	2018-10-13	104.80	t		VE	45672	0	9244	TUCUME-PC	t	3	NS	0.0000
40987	2018-08-07 18:13:09.738674	32	142	5	2	B008-00000141	8	2018-08-07	79.00	t		VE	40196	0	1	CONTROL02	t	2	NS	0.0000
38683	2018-07-10 12:17:45.994755	30	4	5	2	B007-00000004	11155	2018-07-10	3950.00	t		VE	37802	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39695	2018-07-24 11:59:04.613898	23	2615	5	2	B002-00000586	11456	2018-07-24	23.10	t		VE	38876	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46351	2018-10-12 16:29:00.987911	14	3297	5	2	B010-00001358	7593	2018-10-12	59.50	t		VE	45657	0	69	CHEPEN-PC	t	1	NS	0.0000
46357	2018-10-12 16:57:07.49006	5	4012	5	2	B003-00001059	13	2018-10-12	6486.00	t		VE	45663	0	11032	EC-PC	t	2	NS	0.0000
46365	2018-10-12 18:22:23.760741	6	1168	5	2	B014-00000507	12852	2018-10-12	148.00	t		VE	45480	0	11891	EC-PC	t	1	NS	0.0000
40798	2018-08-07 11:12:47.491498	30	314	5	2	B007-00000280	11769	2018-08-07	456.00	t		VE	39999	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40886	2018-08-07 18:04:41.454135	32	41	5	2	B008-00000040	8	2018-08-07	158.00	t		VE	40095	0	1	CONTROL02	t	2	NS	0.0000
40614	2018-08-04 13:55:18.221171	30	271	5	1	F007-00000033	5129	2018-08-04	30200.00	t		VE	39815	0	10757	NBK-L01-72	t	2	NS	0.0000
40272	2018-08-01 11:49:14.950713	23	2655	5	2	B002-00000616	11615	2018-08-01	294.00	t		VE	39477	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
38051	2018-06-28 14:25:51.38651	8	5538	5	2	B005-00001138	6106	2018-06-28	84.00	t		VE	37094	0	9244	TUCUME-PC	t	3	NS	0.0000
39854	2018-07-26 10:14:22.108356	23	2626	5	2	B002-00000593	11507	2018-07-26	46.20	t		VE	39050	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39960	2018-07-27 08:58:34.462016	5	3499	5	2	B003-00000636	8400	2018-07-27	1570.00	t		VE	39152	0	4758	EC-PC	t	2	NS	0.0000
39216	2018-07-17 12:46:15.776272	23	2578	5	2	B002-00000556	10844	2018-07-17	114.50	t		VE	38361	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40105	2018-07-30 12:36:46.021883	5	3514	5	2	B003-00000651	4930	2018-07-30	1950.00	t		VE	39298	0	4758	EC-PC	t	2	NS	0.0000
40799	2018-08-07 11:24:31.100661	9	2964	5	2	B006-00001305	11771	2018-08-07	670.00	t		VE	40000	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40484	2018-08-03 12:20:45.573767	9	2945	5	2	B006-00001287	11637	2018-08-03	57.00	t		VE	39682	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40732	2018-08-06 18:02:57.119035	14	2977	5	2	B010-00001081	131	2018-08-06	194.00	t		VE	39929	0	69	CHEPEN-PC	t	1	NS	0.0000
40829	2018-08-07 15:16:17.742905	24	2401	5	2	B008-00000286	11777	2018-08-07	1696.00	t		VE	40031	0	8404	CHOTA-PC	t	3	NS	0.0000
40999	2018-08-08 07:24:45.411162	8	2111	5	2	B008-00000676	5845	2018-08-08	250.00	t		VE	40024	0	9244	TUCUME-PC	t	1	NS	0.0000
40892	2018-08-07 18:05:20.937522	32	47	5	2	B008-00000046	8	2018-08-07	632.00	t		VE	40101	0	1	CONTROL02	t	2	NS	0.0000
37811	2018-06-23 12:45:30.217089	5	3272	5	2	B003-00000432	5085	2018-06-23	9460.00	t		VE	36822	0	12	EC-PC	t	2	NS	0.0000
38052	2018-06-28 14:48:52.855868	11	1090	5	1	F012-00000154	85	2018-06-28	1482.00	t		VE	37095	0	73	ADMIN-PC	t	1	NS	0.0000
40733	2018-08-06 18:15:14.024954	5	3589	5	2	B003-00000723	4930	2018-08-06	7630.00	t		VE	39930	0	4758	EC-PC	t	2	NS	0.0000
39217	2018-07-17 12:46:54.943178	9	2889	5	2	B006-00001234	524	2018-07-17	171.00	t		VE	38362	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39855	2018-07-26 10:28:38.513932	5	5106	5	2	B013-00001945	5187	2018-07-26	185.00	t		VE	39051	0	4758	EC-PC	t	1	NS	0.0000
39961	2018-07-27 08:59:52.998385	30	149	5	2	B007-00000129	11527	2018-07-27	155.00	t		VE	39153	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40615	2018-08-04 13:56:40.191964	30	272	5	1	F007-00000034	5128	2018-08-04	24160.00	t		VE	39816	0	10757	NBK-L01-72	t	2	NS	0.0000
40779	2018-08-07 10:12:15.144941	30	311	5	2	B007-00000277	11260	2018-08-07	1147.50	t		VE	39973	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40656	2018-08-06 10:00:08.590364	24	2396	5	2	B008-00000282	8737	2018-08-06	106.00	t		VE	39858	0	8404	CHOTA-PC	t	3	NS	0.0000
40830	2018-08-07 15:24:23.928344	10	1970	5	1	F005-00000024	304	2018-08-07	11970.00	t		VE	40032	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40800	2018-08-07 11:25:53.747203	9	2965	5	2	B006-00001306	11771	2018-08-07	57.00	t		VE	40001	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40899	2018-08-07 18:05:55.878966	32	54	5	2	B008-00000053	8	2018-08-07	237.00	t		VE	40108	0	1	CONTROL02	t	2	NS	0.0000
40801	2018-08-07 11:33:19.594757	5	3594	5	1	F003-00000037	11584	2018-08-07	2712.50	t		VE	40002	0	4758	EC-PC	t	2	NS	0.0000
40659	2018-08-06 10:09:18.594986	23	2675	5	2	B002-00000633	11725	2018-08-06	232.00	t		VE	39859	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
37812	2018-06-23 12:49:16.861028	5	4746	5	2	B013-00001621	4228	2018-06-23	878.00	t		VE	36823	0	12	EC-PC	t	1	NS	0.0000
38053	2018-06-28 14:56:32.839644	8	5539	5	2	B005-00001139	5855	2018-06-28	560.00	t		VE	37096	0	9244	TUCUME-PC	t	3	NS	0.0000
38595	2018-07-09 15:54:17.375794	5	3355	5	2	B003-00000505	4930	2018-07-09	3300.00	t		VE	37711	0	4758	EC-PC	t	2	NS	0.0000
39218	2018-07-17 12:52:44.32875	23	2579	5	2	B002-00000557	10390	2018-07-17	91.60	t		VE	38363	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39856	2018-07-26 10:37:42.921538	30	123	5	1	F007-00000019	9596	2018-07-26	58125.00	t		VE	39052	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40734	2018-08-06 18:16:49.874707	14	2978	5	2	B010-00001082	281	2018-08-06	501.50	t		VE	39931	0	69	CHEPEN-PC	t	1	NS	0.0000
39962	2018-07-27 09:25:08.196161	5	1047	5	1	F007-00000027	5666	2018-07-27	105.90	t		VE	39154	0	4758	EC-PC	t	3	NS	0.0000
40121	2018-07-30 16:25:28.981776	8	2084	5	2	B008-00000648	4759	2018-07-30	224.00	t		VE	39300	0	9244	TUCUME-PC	t	1	NS	0.0000
40831	2018-08-07 15:29:50.073112	14	2986	5	2	B010-00001089	1310	2018-08-07	113.00	t		VE	40033	0	69	CHEPEN-PC	t	1	NS	0.0000
40775	2018-08-07 09:47:12.131614	5	5212	5	2	B013-00002038	4228	2018-08-07	185.00	t		VE	39974	0	4758	EC-PC	t	1	NS	0.0000
40908	2018-08-07 18:07:33.933706	32	63	5	2	B008-00000062	8	2018-08-07	474.00	t		VE	40117	0	1	CONTROL02	t	2	NS	0.0000
39608	2018-07-23 11:57:20.028004	5	3462	5	2	B003-00000600	2571	2018-07-23	2385.00	t		VE	38785	0	4758	EC-PC	t	2	NS	0.0000
37813	2018-06-23 12:55:35.495605	5	4747	5	2	B013-00001622	8923	2018-06-23	335.00	t		VE	36824	0	4758	EC-PC	t	1	NS	0.0000
38054	2018-06-28 15:03:46.487534	5	3289	5	2	B003-00000447	6356	2018-06-28	870.00	t		VE	37097	0	4758	EC-PC	t	2	NS	0.0000
39876	2018-07-26 11:44:09.570218	10	1924	5	2	B005-00000570	11508	2018-07-26	756.00	t		VE	39053	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38596	2018-07-09 16:01:56.78636	5	4863	5	2	B013-00001720	2439	2018-07-09	399.00	t		VE	37712	0	4758	EC-PC	t	1	NS	0.0000
39963	2018-07-27 09:26:03.857736	30	150	5	2	B007-00000130	11541	2018-07-27	78.00	t		VE	39155	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39430	2018-07-19 17:53:54.006652	5	3441	5	2	B003-00000559	4930	2018-07-19	14400.00	t		VE	38364	0	12	SULLVENTA2	t	2	NS	0.0000
39242	2018-07-17 16:22:49.227301	5	3417	5	2	B003-00000559	4930	2018-07-17	9600.00	t		VE	38364	0	4758	EC-PC	t	2	NS	0.0000
40107	2018-07-30 13:04:39.248971	13	1381	5	2	B011-00000717	10738	2018-07-30	146.00	t		VE	39301	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46374	2018-10-13 08:18:19.34423	33	26	5	2	B010-00000025	8	2018-10-13	150.00	t		VE	45673	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46375	2018-10-13 08:33:51.921925	13	1606	5	2	B011-00000930	12868	2018-10-13	68.00	t		VE	45674	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46380	2018-10-13 09:36:17.194463	23	2911	5	1	F002-00000137	12012	2018-10-13	1171.60	t		VE	45633	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
40988	2018-08-07 18:13:13.356817	32	143	5	2	B008-00000142	8	2018-08-07	632.00	t		VE	40197	0	1	CONTROL02	t	2	NS	0.0000
39696	2018-07-24 12:00:53.277887	8	2065	5	2	B008-00000629	11478	2018-07-24	670.00	t		VE	38873	0	9244	TUCUME-PC	t	1	NS	0.0000
46358	2018-10-12 17:09:30.496928	32	798	5	2	B008-00000678	8	2018-10-12	648.00	t		VE	45665	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38976	2018-07-13 12:20:10.858083	13	1332	5	2	B011-00000668	1616	2018-07-13	106.00	t		VE	38115	0	315	CPU-L01-111	t	1	NS	0.0000
40574	2018-08-04 11:23:44.690715	14	2968	5	2	B010-00001073	294	2018-08-04	339.00	t		VE	39770	0	69	CHEPEN-PC	t	1	NS	0.0000
40802	2018-08-07 11:37:45.21836	30	315	5	2	B007-00000281	11772	2018-08-07	2280.00	t		VE	40003	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40443	2018-08-03 09:10:04.959445	30	219	5	2	B007-00000177	11630	2018-08-03	3800.00	t		VE	39580	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40735	2018-08-06 18:20:42.420246	5	3590	5	2	B003-00000724	6263	2018-08-06	1540.00	t		VE	39932	0	4758	EC-PC	t	2	NS	0.0000
40832	2018-08-07 15:30:09.649688	30	317	5	2	B007-00000282	11163	2018-08-07	304.00	t		VE	40034	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40575	2018-08-04 11:24:07.74843	23	2671	5	2	B002-00000629	10702	2018-08-04	148.20	t		VE	39771	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
37821	2018-06-23 13:55:45.954204	10	1818	5	2	B005-00000488	2481	2018-06-23	2240.00	t		VE	36825	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
37820	2018-06-23 13:18:41.75374	10	1817	5	2	B005-00000488	2481	2018-06-23	1120.00	t		VE	36825	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38055	2018-06-28 15:19:46.320463	8	5540	5	2	B005-00001140	11000	2018-06-28	50.00	t		VE	37098	0	9244	TUCUME-PC	t	3	NS	0.0000
39609	2018-07-23 12:02:39.297068	5	5056	5	2	B013-00001897	11447	2018-07-23	320.00	t		VE	38786	0	4758	EC-PC	t	1	NS	0.0000
38978	2018-07-13 12:23:46.138984	8	5681	5	2	B005-00001249	11209	2018-07-13	166.50	t		VE	38116	0	9244	TUCUME-PC	t	3	NS	0.0000
39219	2018-07-17 13:53:53.519813	8	5717	5	2	B005-00001271	10398	2018-07-17	215.00	t		VE	38365	0	9244	TUCUME-PC	t	3	NS	0.0000
39857	2018-07-26 10:47:48.614988	13	1370	5	2	B011-00000706	11510	2018-07-26	93.00	t		VE	39054	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40386	2018-08-02 12:44:48.895356	30	201	5	2	B007-00000178	11632	2018-08-02	76.50	t		VE	39581	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39964	2018-07-27 09:27:43.259558	5	5118	5	2	B013-00001954	10807	2018-07-27	305.00	t		VE	39156	0	4758	EC-PC	t	1	NS	0.0000
40803	2018-08-07 11:37:59.589695	24	2399	5	2	B008-00000285	6331	2018-08-07	127.20	t		VE	40004	0	8404	CHOTA-PC	t	3	NS	0.0000
40736	2018-08-06 18:23:36.887232	30	293	5	2	B007-00000258	11748	2018-08-06	3800.00	t		VE	39933	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40776	2018-08-07 10:01:14.385048	8	5868	5	2	B005-00001376	10472	2018-08-07	12.00	t		VE	39976	0	9244	TUCUME-PC	t	3	NS	0.0000
40833	2018-08-07 15:40:15.693585	13	1411	5	2	B011-00000747	1647	2018-08-07	347.00	t		VE	40035	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
37815	2018-06-23 13:01:40.519497	5	4748	5	2	B013-00001623	5291	2018-06-23	293.00	t		VE	36826	0	4758	EC-PC	t	1	NS	0.0000
38056	2018-06-28 15:23:09.14244	23	2455	5	2	B002-00000447	11001	2018-06-28	492.80	t		VE	37099	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39882	2018-07-26 12:03:49.044189	30	126	5	1	F007-00000020	11511	2018-07-26	468.00	t		VE	39055	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38597	2018-07-09 16:08:30.148432	5	3356	5	2	B003-00000506	6179	2018-07-09	2062.50	t		VE	37714	0	4758	EC-PC	t	2	NS	0.0000
39965	2018-07-27 09:41:12.287079	9	2918	5	2	B006-00001261	11542	2018-07-27	1140.00	t		VE	39157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39220	2018-07-17 13:59:37.635821	8	5718	5	2	B005-00001272	11122	2018-07-17	315.00	t		VE	38366	0	9244	TUCUME-PC	t	3	NS	0.0000
40821	2018-08-07 12:58:15.498658	30	316	5	2	B007-00000278	11438	2018-08-07	76.00	t		VE	39977	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40576	2018-08-04 11:24:39.402599	5	5195	5	2	B013-00002022	8783	2018-08-04	169.00	t		VE	39772	0	4758	EC-PC	t	1	NS	0.0000
40277	2018-08-01 11:58:47.107692	14	2948	5	2	B010-00001054	9990	2018-08-01	565.00	t		VE	39482	0	69	CHEPEN-PC	t	1	NS	0.0000
40804	2018-08-07 11:39:45.894983	5	3595	5	1	F003-00000038	11773	2018-08-07	2712.50	t		VE	40005	0	4758	EC-PC	t	2	NS	0.0000
40737	2018-08-06 18:24:47.297907	30	294	5	2	B007-00000259	11628	2018-08-06	3800.00	t		VE	39934	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41060	2018-08-08 15:18:22.900792	30	330	5	1	F007-00000035	11778	2018-08-08	2280.00	t		VE	40036	0	11461	BOLIVAR-PC	t	2	NS	0.0000
37816	2018-06-23 13:03:28.282352	14	2725	5	1	F010-00000083	1557	2018-06-23	372.00	t		VE	36827	0	69	CHEPEN-PC	t	1	NS	0.0000
39858	2018-07-26 11:00:56.155682	24	2354	5	2	B008-00000257	11512	2018-07-26	318.00	t		VE	39056	0	8404	CHOTA-PC	t	3	NS	0.0000
38058	2018-06-28 15:29:46.176586	13	1266	5	2	B011-00000602	8366	2018-06-28	427.00	t		VE	37100	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40778	2018-08-07 10:10:12.964763	9	2962	5	2	B006-00001303	7116	2018-08-07	376.00	t		VE	39978	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38598	2018-07-09 16:29:47.89387	14	2813	5	2	B010-00000953	11126	2018-07-09	847.50	t		VE	37715	0	69	CHEPEN-PC	t	1	NS	0.0000
39966	2018-07-27 09:52:00.368696	5	3500	5	2	B003-00000637	11543	2018-07-27	4680.00	t		VE	39158	0	4758	EC-PC	t	2	NS	0.0000
40577	2018-08-04 11:29:10.001414	5	5196	5	2	B013-00002023	7736	2018-08-04	575.00	t		VE	39773	0	4758	EC-PC	t	1	NS	0.0000
38980	2018-07-13 12:44:26.314009	9	2874	5	2	B006-00001220	3044	2018-07-13	245.00	t		VE	38118	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40109	2018-07-30 14:41:02.962981	11	1156	5	1	F012-00000202	129	2018-07-30	3135.00	t		VE	39304	0	73	ADMIN-PC	t	1	NS	0.0000
39611	2018-07-23 12:10:54.116902	5	3463	5	2	B003-00000601	6264	2018-07-23	1580.00	t		VE	38788	0	4758	EC-PC	t	2	NS	0.0000
40278	2018-08-01 12:04:03.174225	14	2949	5	2	B010-00001055	1316	2018-08-01	672.00	t		VE	39483	0	69	CHEPEN-PC	t	1	NS	0.0000
40665	2018-08-06 10:22:54.529425	9	2955	5	2	B006-00001296	3019	2018-08-06	37.00	t		VE	39863	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40388	2018-08-02 13:01:11.561144	30	202	5	2	B007-00000179	11633	2018-08-02	612.00	t		VE	39583	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40805	2018-08-07 11:41:49.161542	24	2400	5	1	F008-00000170	9854	2018-08-07	2544.00	t		VE	40006	0	8404	CHOTA-PC	t	3	NS	0.0000
40738	2018-08-06 18:25:38.230346	30	295	5	2	B007-00000260	11749	2018-08-06	3800.00	t		VE	39935	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40834	2018-08-07 15:44:28.573266	30	318	5	2	B007-00000283	11695	2018-08-07	1530.00	t		VE	40037	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40953	2018-08-07 18:11:29.907715	32	108	5	2	B008-00000107	8	2018-08-07	632.00	t		VE	40162	0	1	CONTROL02	t	2	NS	0.0000
37817	2018-06-23 13:06:01.59566	11	1083	5	2	B012-00000260	9309	2018-06-23	190.50	t		VE	36828	0	73	ADMIN-PC	t	1	NS	0.0000
39859	2018-07-26 11:03:41.53376	13	1371	5	2	B011-00000707	11513	2018-07-26	169.50	t		VE	39057	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38059	2018-06-28 15:48:11.980935	5	3290	5	2	B003-00000448	8400	2018-06-28	1720.00	t		VE	37101	0	4758	EC-PC	t	2	NS	0.0000
40806	2018-08-07 11:48:55.262494	23	2679	5	2	B002-00000635	11774	2018-08-07	2434.50	t		VE	40007	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
38684	2018-07-10 12:20:07.853648	5	3365	5	2	B003-00000510	2228	2018-07-10	170.00	t		VE	37803	0	4758	EC-PC	t	2	NS	0.0000
46366	2018-10-12 18:22:38.860664	6	1169	5	2	B014-00000506	7861	2018-10-12	666.00	t		VE	45478	0	11891	EC-PC	t	1	NS	0.0000
46376	2018-10-13 08:40:45.505471	5	5906	5	2	B013-00002662	4228	2018-10-13	233.50	t		VE	45675	0	11032	EC-PC	t	1	NS	0.0000
40989	2018-08-07 18:13:15.732146	32	144	5	2	B008-00000143	8	2018-08-07	474.00	t		VE	40198	0	1	CONTROL02	t	2	NS	0.0000
38685	2018-07-10 12:21:23.522836	5	3366	5	2	B003-00000511	10256	2018-07-10	3280.00	t		VE	37804	0	4758	EC-PC	t	2	NS	0.0000
39697	2018-07-24 12:02:20.910851	23	2616	5	2	B002-00000587	6810	2018-07-24	50.00	t		VE	38877	0	66	JDCORNEJO-PC	t	3	NS	0.0000
46359	2018-10-12 17:13:19.087838	5	5904	5	2	B013-00002661	2517	2018-10-12	174.00	t		VE	45666	0	11032	EC-PC	t	1	NS	0.0000
46377	2018-10-13 09:15:20.448254	8	6777	5	1	F005-00000241	12042	2018-10-13	165.00	t		VE	45677	0	9244	TUCUME-PC	t	3	NS	0.0000
38599	2018-07-09 16:31:53.013771	23	2524	5	1	F002-00000064	9443	2018-07-09	370.50	t		VE	37716	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39967	2018-07-27 09:53:12.159959	8	2078	5	2	B008-00000643	11544	2018-07-27	58.00	t		VE	39159	0	9244	TUCUME-PC	t	1	NS	0.0000
40701	2018-08-06 15:19:59.323772	30	282	5	2	B007-00000244	11726	2018-08-06	382.50	t		VE	39864	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40110	2018-07-30 15:13:41.320502	11	1157	5	2	B012-00000281	9524	2018-07-30	1314.00	t		VE	39305	0	73	ADMIN-PC	t	1	NS	0.0000
39612	2018-07-23 12:13:33.534242	30	98	5	2	B007-00000083	11448	2018-07-23	160.00	t		VE	38789	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40373	2018-08-02 11:20:32.4369	30	199	5	1	F007-00000026	9596	2018-08-02	57000.00	t		VE	39484	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40739	2018-08-06 18:26:08.376072	30	296	5	2	B007-00000261	11750	2018-08-06	3800.00	t		VE	39936	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40835	2018-08-07 15:45:40.026179	13	1412	5	2	B011-00000748	1647	2018-08-07	101.00	t		VE	40038	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40780	2018-08-07 10:14:34.412028	9	2963	5	2	B006-00001304	3630	2018-08-07	1140.00	t		VE	39979	0	67	CONTASTAANA-PC	t	1	NS	0.0000
37819	2018-06-23 13:18:28.525456	5	4749	5	2	B013-00001624	4228	2018-06-23	160.00	t		VE	36829	0	12	EC-PC	t	1	NS	0.0000
39860	2018-07-26 11:11:54.36329	5	3490	5	2	B003-00000628	11450	2018-07-26	2370.00	t		VE	39058	0	4758	EC-PC	t	2	NS	0.0000
38600	2018-07-09 16:32:55.356345	5	4864	5	2	B013-00001721	10266	2018-07-09	239.50	t		VE	37717	0	4758	EC-PC	t	1	NS	0.0000
39968	2018-07-27 09:59:36.07321	5	5119	5	1	F013-00000161	1060	2018-07-27	318.00	t		VE	39160	0	4758	EC-PC	t	1	NS	0.0000
40666	2018-08-06 10:29:19.242843	5	3579	5	2	B003-00000713	3439	2018-08-06	1177.50	t		VE	39865	0	4758	EC-PC	t	2	NS	0.0000
40111	2018-07-30 15:16:14.333082	5	3515	5	2	B003-00000652	10163	2018-07-30	1580.00	t		VE	39306	0	4758	EC-PC	t	2	NS	0.0000
40836	2018-08-07 15:46:13.083097	5	5215	5	2	B013-00002041	11779	2018-08-07	934.00	t		VE	40039	0	4758	EC-PC	t	1	NS	0.0000
39613	2018-07-23 12:15:05.973349	5	3464	5	2	B003-00000602	4930	2018-07-23	1580.00	t		VE	38790	0	4758	EC-PC	t	2	NS	0.0000
40279	2018-08-01 12:08:58.120254	5	3539	5	2	B003-00000675	4930	2018-08-01	1540.00	t		VE	39485	0	4758	EC-PC	t	2	NS	0.0000
40740	2018-08-06 18:27:14.062847	30	297	5	2	B007-00000262	11751	2018-08-06	3800.00	t		VE	39937	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40807	2018-08-07 11:54:04.253224	5	3596	5	2	B003-00000728	11642	2018-08-07	240.00	t		VE	40008	0	4758	EC-PC	t	2	NS	0.0000
38060	2018-06-28 15:51:00.21682	5	3291	5	2	B003-00000449	35	2018-06-28	850.00	t		VE	37103	0	4758	EC-PC	t	2	NS	0.0000
40808	2018-08-07 11:59:27.561906	10	1967	5	2	B005-00000599	2358	2018-08-07	652.00	t		VE	40009	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40391	2018-08-02 13:09:15.821069	30	204	5	2	B007-00000181	11635	2018-08-02	304.00	t		VE	39586	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39861	2018-07-26 11:12:25.414578	24	2355	5	2	B008-00000258	11512	2018-07-26	212.00	t		VE	39059	0	8404	CHOTA-PC	t	3	NS	0.0000
40837	2018-08-07 15:49:33.683135	5	1054	5	2	B007-00000161	11779	2018-08-07	4.00	t		VE	40040	0	4758	EC-PC	t	3	NS	0.0000
39969	2018-07-27 10:05:19.411676	5	3501	5	2	B003-00000638	8389	2018-07-27	1264.00	t		VE	39161	0	4758	EC-PC	t	2	NS	0.0000
40741	2018-08-06 18:28:15.565066	30	298	5	2	B007-00000263	11752	2018-08-06	3800.00	t		VE	39938	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40112	2018-07-30 15:16:38.580544	30	165	5	2	B007-00000144	11575	2018-07-30	780.00	t		VE	39307	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40781	2018-08-07 10:26:18.069664	5	3592	5	2	B003-00000726	8400	2018-08-07	1540.00	t		VE	39981	0	4758	EC-PC	t	2	NS	0.0000
40113	2018-07-30 15:37:59.887128	5	3516	5	2	B003-00000653	4930	2018-07-30	1560.00	t		VE	39308	0	4758	EC-PC	t	2	NS	0.0000
38061	2018-06-28 15:52:07.967835	24	2298	5	1	F008-00000134	6371	2018-06-28	2120.00	t		VE	37104	0	8404	CHOTA-PC	t	3	NS	0.0000
40838	2018-08-07 15:58:50.717221	8	5872	5	2	B005-00001379	5855	2018-08-07	232.00	t		VE	40041	0	9244	TUCUME-PC	t	3	NS	0.0000
40281	2018-08-01 12:31:36.775686	8	5819	5	2	B005-00001343	10750	2018-08-01	464.00	t		VE	39487	0	9244	TUCUME-PC	t	3	NS	0.0000
40468	2018-08-03 09:59:37.959024	5	1051	5	1	F007-00000028	11636	2018-08-03	27.30	t		VE	39587	0	4758	EC-PC	t	3	NS	0.0000
39864	2018-07-26 11:16:24.82902	5	3491	5	2	B003-00000629	4776	2018-07-26	2340.00	t		VE	39060	0	4758	EC-PC	t	2	NS	0.0000
40742	2018-08-06 18:30:08.505852	30	299	5	2	B007-00000264	11753	2018-08-06	3800.00	t		VE	39939	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39970	2018-07-27 10:06:36.103042	5	5120	5	2	B013-00001955	11545	2018-07-27	114.00	t		VE	39162	0	4758	EC-PC	t	1	NS	0.0000
40809	2018-08-07 11:59:50.857065	9	2966	5	2	B006-00001307	1927	2018-08-07	57.00	t		VE	40010	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40114	2018-07-30 15:40:27.857858	5	5139	5	2	B013-00001973	11576	2018-07-30	171.00	t		VE	39309	0	4758	EC-PC	t	1	NS	0.0000
40839	2018-08-07 16:00:11.15168	30	319	5	2	B007-00000284	11438	2018-08-07	760.00	t		VE	40042	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40280	2018-08-01 12:30:06.416983	10	1947	5	2	B005-00000590	2988	2018-08-01	112.50	t		VE	39488	0	10757	NBK-L01-72	t	1	NS	0.0000
39867	2018-07-26 11:28:41.507991	30	124	5	2	B007-00000105	11514	2018-07-26	624.00	t		VE	39061	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40743	2018-08-06 18:30:46.594246	30	300	5	2	B007-00000265	11754	2018-08-06	3800.00	t		VE	39940	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39971	2018-07-27 10:08:30.743311	8	5789	5	2	B005-00001318	5406	2018-07-27	116.00	t		VE	39163	0	9244	TUCUME-PC	t	3	NS	0.0000
40783	2018-08-07 10:47:27.094754	32	3	5	2	B008-00000003	11766	2018-08-07	4025.00	t		VE	39983	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40810	2018-08-07 12:04:02.319458	5	3597	5	2	B003-00000729	4776	2018-08-07	3825.00	t		VE	40011	0	4758	EC-PC	t	2	NS	0.0000
40811	2018-08-07 12:07:31.950988	5	3598	5	2	B003-00000730	4930	2018-08-07	1530.00	t		VE	40012	0	4758	EC-PC	t	2	NS	0.0000
38073	2018-06-28 17:08:02.252057	5	3292	5	2	B003-00000450	4776	2018-06-28	10200.00	t		VE	37106	0	4758	EC-PC	t	2	NS	0.0000
40115	2018-07-30 15:48:03.112933	5	5140	5	2	B013-00001974	8136	2018-07-30	318.00	t		VE	39310	0	4758	EC-PC	t	1	NS	0.0000
40282	2018-08-01 12:37:48.570707	30	187	5	2	B007-00000163	11273	2018-08-01	385.00	t		VE	39489	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39616	2018-07-23 12:25:34.747257	5	5059	5	2	B013-00001900	3394	2018-07-23	114.00	t		VE	38794	0	4758	EC-PC	t	1	NS	0.0000
46381	2018-10-13 09:38:49.93085	32	799	5	1	F008-00000116	11939	2018-10-13	1944.00	t		VE	45681	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
40990	2018-08-07 18:13:18.215336	32	145	5	2	B008-00000144	8	2018-08-07	158.00	t		VE	40199	0	1	CONTROL02	t	2	NS	0.0000
38686	2018-07-10 12:26:37.421529	30	5	5	2	B007-00000005	11149	2018-07-10	79.00	t		VE	37805	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39698	2018-07-24 12:03:37.727578	9	2906	5	2	B006-00001250	11480	2018-07-24	327.00	t		VE	38878	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46378	2018-10-13 09:27:55.453116	5	5907	5	2	B013-00002664	1756	2018-10-13	865.00	t		VE	45679	0	11032	EC-PC	t	1	NS	0.0000
46382	2018-10-13 09:44:23.311168	5	5909	5	2	B013-00002666	11550	2018-10-13	750.00	t		VE	45683	0	11032	EC-PC	t	1	NS	0.0000
39868	2018-07-26 11:30:16.741689	5	5107	5	2	B013-00001946	2185	2018-07-26	151.00	t		VE	39062	0	4758	EC-PC	t	1	NS	0.0000
39972	2018-07-27 10:13:06.434394	5	5121	5	2	B013-00001956	11546	2018-07-27	74.00	t		VE	39164	0	4758	EC-PC	t	1	NS	0.0000
40744	2018-08-06 18:31:30.811282	30	301	5	2	B007-00000266	8529	2018-08-06	3800.00	t		VE	39941	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40784	2018-08-07 10:47:27.812886	5	5213	5	2	B013-00002039	3359	2018-08-07	24.00	t		VE	39984	0	4758	EC-PC	t	1	NS	0.0000
38062	2018-06-28 15:55:10.520808	24	2299	5	2	B008-00000220	6722	2018-06-28	212.00	t		VE	37107	0	8404	CHOTA-PC	t	3	NS	0.0000
39973	2018-07-27 10:13:16.805246	18	1086	5	1	F005-00000060	7886	2018-07-27	4100.00	t		VE	39165	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
38601	2018-07-09 16:55:57.301095	5	3357	5	1	F003-00000030	7893	2018-07-09	1650.00	t		VE	37722	0	4758	EC-PC	t	2	NS	0.0000
40840	2018-08-07 16:11:30.711077	13	1413	5	2	B011-00000749	1647	2018-08-07	57.50	t		VE	40044	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40117	2018-07-30 15:55:37.411578	8	2083	5	2	B008-00000649	2710	2018-07-30	290.00	t		VE	39311	0	9244	TUCUME-PC	t	1	NS	0.0000
40283	2018-08-01 12:40:28.399164	5	5154	5	2	B013-00001988	4228	2018-08-01	171.00	t		VE	39490	0	4758	EC-PC	t	1	NS	0.0000
39869	2018-07-26 11:35:01.16386	18	1085	5	2	B005-00000175	11516	2018-07-26	165.00	t		VE	39063	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40745	2018-08-06 18:32:21.935469	30	302	5	2	B007-00000267	11755	2018-08-06	3800.00	t		VE	39942	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40812	2018-08-07 12:15:36.390039	5	5214	5	2	B013-00002040	11776	2018-08-07	212.00	t		VE	40013	0	4758	EC-PC	t	1	NS	0.0000
39974	2018-07-27 10:14:45.390119	11	1150	5	2	B012-00000275	2138	2018-07-27	1206.50	t		VE	39166	0	73	ADMIN-PC	t	1	NS	0.0000
40142	2018-07-31 07:12:57.586405	10	1940	5	2	B005-00000582	4395	2018-07-31	116.00	t		VE	39312	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39870	2018-07-26 11:36:21.372514	14	2906	5	2	B010-00001022	11515	2018-07-26	36.50	t		VE	39064	0	69	CHEPEN-PC	t	1	NS	0.0000
40746	2018-08-06 18:34:23.512694	30	303	5	2	B007-00000268	11756	2018-08-06	3800.00	t		VE	39943	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40813	2018-08-07 12:17:27.495524	13	1409	5	2	B011-00000745	10738	2018-08-07	282.50	t		VE	40014	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40862	2018-08-07 18:01:01.337119	32	17	5	2	B008-00000016	8	2018-08-07	395.00	t		VE	40071	0	1	CONTROL02	t	2	NS	0.0000
40866	2018-08-07 18:01:32.574757	32	21	5	2	B008-00000020	8	2018-08-07	474.00	t		VE	40075	0	1	CONTROL02	t	2	NS	0.0000
40872	2018-08-07 18:02:08.384948	32	27	5	2	B008-00000026	8	2018-08-07	474.00	t		VE	40081	0	1	CONTROL02	t	2	NS	0.0000
40118	2018-07-30 15:59:26.942016	14	2935	5	2	B010-00001043	4403	2018-07-30	734.50	t		VE	39313	0	69	CHEPEN-PC	t	1	NS	0.0000
41003	2018-08-08 08:11:09.03406	5	5224	5	2	B013-00002048	1237	2018-08-08	259.00	t		VE	40203	0	4758	EC-PC	t	1	NS	0.0000
40286	2018-08-01 12:51:42.300371	30	188	5	2	B007-00000164	11616	2018-08-01	770.00	t		VE	39492	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39871	2018-07-26 11:37:16.54287	5	3492	5	2	B003-00000630	6264	2018-07-26	1570.00	t		VE	39065	0	4758	EC-PC	t	2	NS	0.0000
40747	2018-08-06 18:35:00.25424	30	304	5	2	B007-00000269	11757	2018-08-06	3800.00	t		VE	39944	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39975	2018-07-27 10:18:16.903151	5	5122	5	2	B013-00001957	3533	2018-07-27	476.00	t		VE	39167	0	4758	EC-PC	t	1	NS	0.0000
40841	2018-08-07 16:30:51.35926	5	5216	5	2	B013-00002042	11780	2018-08-07	74.00	t		VE	40046	0	4758	EC-PC	t	1	NS	0.0000
40120	2018-07-30 16:17:42.475108	14	2936	5	2	B010-00001044	1077	2018-07-30	56.50	t		VE	39314	0	69	CHEPEN-PC	t	1	NS	0.0000
38063	2018-06-28 16:12:45.788616	11	1091	5	1	F012-00000155	85	2018-06-28	3076.50	t		VE	37110	0	73	ADMIN-PC	t	1	NS	0.0000
39872	2018-07-26 11:40:00.145816	5	5108	5	2	B013-00001947	2439	2018-07-26	23.00	t		VE	39066	0	4758	EC-PC	t	1	NS	0.0000
40748	2018-08-06 18:35:54.523637	30	305	5	2	B007-00000270	11609	2018-08-06	3800.00	t		VE	39945	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39976	2018-07-27 10:23:37.425151	5	3502	5	2	B003-00000639	5000	2018-07-27	168.00	t		VE	39168	0	4758	EC-PC	t	2	NS	0.0000
40814	2018-08-07 12:22:26.016645	13	1410	5	2	B011-00000746	1593	2018-08-07	56.50	t		VE	40016	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38064	2018-06-28 16:13:31.798572	11	1092	5	1	F012-00000156	85	2018-06-28	1402.00	t		VE	37111	0	73	ADMIN-PC	t	1	NS	0.0000
38604	2018-07-09 17:16:05.439083	5	4865	5	1	F013-00000142	10852	2018-07-09	438.00	t		VE	37726	0	4758	EC-PC	t	1	NS	0.0000
40749	2018-08-06 18:36:30.853652	30	306	5	2	B007-00000271	11758	2018-08-06	3800.00	t		VE	39946	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39873	2018-07-26 11:40:26.973532	30	125	5	2	B007-00000106	11517	2018-07-26	936.00	t		VE	39067	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39977	2018-07-27 10:35:22.900223	9	2919	5	2	B006-00001262	11547	2018-07-27	111.00	t		VE	39169	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40815	2018-08-07 12:28:34.47804	10	1968	5	2	B005-00000600	2988	2018-08-07	348.00	t		VE	40017	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40122	2018-07-30 16:37:40.476754	14	2937	5	1	F010-00000110	11170	2018-07-30	678.00	t		VE	39315	0	69	CHEPEN-PC	t	1	NS	0.0000
40842	2018-08-07 16:38:49.134635	30	320	5	2	B007-00000285	11781	2018-08-07	2280.00	t		VE	40048	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38065	2018-06-28 16:18:55.764365	8	5542	5	2	B005-00001141	1376	2018-06-28	812.50	t		VE	37112	0	9244	TUCUME-PC	t	3	NS	0.0000
40123	2018-07-30 16:57:36.746264	23	2641	5	1	F002-00000084	11577	2018-07-30	2192.50	t		VE	39316	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39978	2018-07-27 10:46:17.987712	14	2913	5	2	B010-00001028	3918	2018-07-27	72.00	t		VE	39170	0	69	CHEPEN-PC	t	1	NS	0.0000
40750	2018-08-06 18:37:21.563305	30	307	5	2	B007-00000272	11759	2018-08-06	3800.00	t		VE	39947	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39875	2018-07-26 11:43:52.272071	5	5109	5	2	B013-00001948	9272	2018-07-26	74.00	t		VE	39069	0	4758	EC-PC	t	1	NS	0.0000
40751	2018-08-06 18:37:53.80848	30	308	5	2	B007-00000273	11760	2018-08-06	3800.00	t		VE	39948	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39979	2018-07-27 10:57:04.921448	30	151	5	2	B007-00000131	11367	2018-07-27	1540.00	t		VE	39171	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40843	2018-08-07 16:43:14.110588	9	2968	5	2	B006-00001309	337	2018-08-07	168.00	t		VE	40050	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46388	2018-10-13 10:43:08.105797	11	1358	5	1	F012-00000286	85	2018-10-13	2174.50	t		VE	45689	0	73	ADMIN-PC	t	1	NS	0.0000
46409	2018-10-13 12:32:11.430981	5	5917	5	2	B013-00002672	12839	2018-10-13	181.50	t		VE	45709	0	11032	EC-PC	t	1	NS	0.0000
46400	2018-10-13 11:33:27.728201	14	3299	5	2	B010-00001360	12881	2018-10-13	114.00	t		VE	45700	0	69	CHEPEN-PC	f	1	NS	0.0000
46420	2018-10-13 14:49:13.326936	5	4015	5	2	B003-00001061	1435	2018-10-13	5480.00	t		VE	45720	0	11032	EC-PC	t	2	NS	0.0000
40991	2018-08-07 18:13:20.498441	32	146	5	2	B008-00000145	8	2018-08-07	632.00	t		VE	40200	0	1	CONTROL02	t	2	NS	0.0000
38687	2018-07-10 12:29:36.313172	11	1114	5	1	F012-00000175	85	2018-07-10	1004.00	t		VE	37806	0	73	ADMIN-PC	t	1	NS	0.0000
39699	2018-07-24 12:06:11.973653	30	106	5	2	B007-00000089	11481	2018-07-24	1177.50	t		VE	38879	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46379	2018-10-13 09:30:08.180812	5	5908	5	2	B013-00002665	8	2018-10-13	124.00	t		VE	45680	0	11032	EC-PC	t	1	NS	0.0000
46383	2018-10-13 09:52:56.815761	32	800	5	1	F008-00000117	12553	2018-10-13	438.00	t		VE	45684	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38066	2018-06-28 16:26:45.972706	13	1267	5	2	B011-00000603	1872	2018-06-28	106.00	t		VE	37114	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39877	2018-07-26 11:51:37.905034	5	3493	5	2	B003-00000631	4930	2018-07-26	3120.00	t		VE	39070	0	4758	EC-PC	t	2	NS	0.0000
40752	2018-08-06 18:38:41.008639	30	309	5	2	B007-00000274	11761	2018-08-06	3800.00	t		VE	39949	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39980	2018-07-27 10:58:05.607496	30	152	5	2	B007-00000132	11366	2018-07-27	1155.00	t		VE	39172	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40124	2018-07-30 16:58:10.889558	5	3517	5	2	B003-00000654	4930	2018-07-30	3900.00	t		VE	39318	0	4758	EC-PC	t	2	NS	0.0000
40844	2018-08-07 16:43:32.668174	24	2402	5	2	B008-00000287	11782	2018-08-07	21.20	t		VE	40051	0	8404	CHOTA-PC	t	3	NS	0.0000
38067	2018-06-28 16:31:25.153361	8	5543	5	2	B005-00001142	5436	2018-06-28	92.40	t		VE	37115	0	9244	TUCUME-PC	t	3	NS	0.0000
40753	2018-08-06 18:39:25.770345	30	310	5	2	B007-00000275	11762	2018-08-06	3800.00	t		VE	39950	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39981	2018-07-27 10:58:50.860969	30	153	5	2	B007-00000133	11365	2018-07-27	1155.00	t		VE	39173	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40125	2018-07-30 17:01:36.90653	5	5141	5	2	B013-00001975	2399	2018-07-30	74.00	t		VE	39319	0	4758	EC-PC	t	1	NS	0.0000
40845	2018-08-07 16:45:43.195781	30	321	5	1	F007-00000036	11247	2018-08-07	11400.00	t		VE	40052	0	11037	BOLIVAR-PC	f	2	NS	0.0000
40754	2018-08-06 18:59:49.924254	14	2979	5	2	B010-00001083	131	2018-08-06	930.00	t		VE	39951	0	69	CHEPEN-PC	t	1	NS	0.0000
39982	2018-07-27 10:59:28.996333	30	154	5	2	B007-00000134	11364	2018-07-27	1540.00	t		VE	39174	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40126	2018-07-30 17:17:32.228535	30	166	5	2	B007-00000145	8140	2018-07-30	234.00	t		VE	39320	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40846	2018-08-07 16:46:04.923495	24	2403	5	2	B008-00000288	8766	2018-08-07	21.20	t		VE	40053	0	8404	CHOTA-PC	t	3	NS	0.0000
38068	2018-06-28 16:53:22.459452	23	2456	5	2	B002-00000448	11002	2018-06-28	172.90	t		VE	37117	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40847	2018-08-07 16:49:58.692717	14	2987	5	1	F010-00000114	11170	2018-08-07	219.00	t		VE	40054	0	69	CHEPEN-PC	t	1	NS	0.0000
40127	2018-07-30 17:31:28.195886	24	2365	5	2	B008-00000266	6848	2018-07-30	106.00	t		VE	39321	0	10757	NBK-L01-72	t	3	NS	0.0000
38069	2018-06-28 16:54:10.227651	7	1269	5	1	F007-00000030	9087	2018-06-28	591.50	t		VE	37118	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40848	2018-08-07 16:50:00.795096	5	3602	5	2	B003-00000734	4930	2018-08-07	4620.00	t		VE	40055	0	4758	EC-PC	t	2	NS	0.0000
40865	2018-08-07 18:01:22.897944	32	20	5	2	B008-00000019	8	2018-08-07	79.00	t		VE	40074	0	1	CONTROL02	t	2	NS	0.0000
40868	2018-08-07 18:01:43.170491	32	23	5	2	B008-00000022	8	2018-08-07	553.00	t		VE	40077	0	1	CONTROL02	t	2	NS	0.0000
40869	2018-08-07 18:01:48.134756	32	24	5	2	B008-00000023	8	2018-08-07	395.00	t		VE	40078	0	1	CONTROL02	t	2	NS	0.0000
40128	2018-07-30 17:31:59.028092	24	2366	5	2	B008-00000267	6485	2018-07-30	1060.00	t		VE	39322	0	10757	NBK-L01-72	t	3	NS	0.0000
40870	2018-08-07 18:01:53.806547	32	25	5	2	B008-00000024	8	2018-08-07	79.00	t		VE	40079	0	1	CONTROL02	t	2	NS	0.0000
40871	2018-08-07 18:01:59.412762	32	26	5	2	B008-00000025	8	2018-08-07	79.00	t		VE	40080	0	1	CONTROL02	t	2	NS	0.0000
40874	2018-08-07 18:02:20.284347	32	29	5	2	B008-00000028	8	2018-08-07	632.00	t		VE	40083	0	1	CONTROL02	t	2	NS	0.0000
40875	2018-08-07 18:02:28.394389	32	30	5	2	B008-00000029	8	2018-08-07	79.00	t		VE	40084	0	1	CONTROL02	t	2	NS	0.0000
40876	2018-08-07 18:02:42.524309	32	31	5	2	B008-00000030	8	2018-08-07	632.00	t		VE	40085	0	1	CONTROL02	t	2	NS	0.0000
40877	2018-08-07 18:02:47.67179	32	32	5	2	B008-00000031	8	2018-08-07	553.00	t		VE	40086	0	1	CONTROL02	t	2	NS	0.0000
40878	2018-08-07 18:02:52.667928	32	33	5	2	B008-00000032	8	2018-08-07	395.00	t		VE	40087	0	1	CONTROL02	t	2	NS	0.0000
40880	2018-08-07 18:03:02.442909	32	35	5	2	B008-00000034	8	2018-08-07	553.00	t		VE	40089	0	1	CONTROL02	t	2	NS	0.0000
40881	2018-08-07 18:03:07.593545	32	36	5	2	B008-00000035	8	2018-08-07	632.00	t		VE	40090	0	1	CONTROL02	t	2	NS	0.0000
40882	2018-08-07 18:03:50.508816	32	37	5	2	B008-00000036	8	2018-08-07	632.00	t		VE	40091	0	1	CONTROL02	t	2	NS	0.0000
40883	2018-08-07 18:04:21.453415	32	38	5	2	B008-00000037	8	2018-08-07	632.00	t		VE	40092	0	1	CONTROL02	t	2	NS	0.0000
38070	2018-06-28 17:00:04.711163	14	2754	5	2	B010-00000898	285	2018-06-28	330.00	t		VE	37119	0	69	CHEPEN-PC	t	1	NS	0.0000
40849	2018-08-07 16:52:24.621869	5	5217	5	2	B013-00002043	1205	2018-08-07	440.00	t		VE	40056	0	4758	EC-PC	t	1	NS	0.0000
40884	2018-08-07 18:04:28.014085	32	39	5	2	B008-00000038	8	2018-08-07	79.00	t		VE	40093	0	1	CONTROL02	t	2	NS	0.0000
40885	2018-08-07 18:04:33.762838	32	40	5	2	B008-00000039	8	2018-08-07	316.00	t		VE	40094	0	1	CONTROL02	t	2	NS	0.0000
39883	2018-07-26 12:05:21.322858	5	5110	5	2	B013-00001949	4228	2018-07-26	185.00	t		VE	39075	0	4758	EC-PC	t	1	NS	0.0000
40887	2018-08-07 18:04:49.004071	32	42	5	2	B008-00000041	8	2018-08-07	474.00	t		VE	40096	0	1	CONTROL02	t	2	NS	0.0000
40888	2018-08-07 18:04:54.455774	32	43	5	2	B008-00000042	8	2018-08-07	316.00	t		VE	40097	0	1	CONTROL02	t	2	NS	0.0000
40129	2018-07-30 17:32:29.265257	24	2367	5	2	B008-00000268	6347	2018-07-30	212.00	t		VE	39323	0	10757	NBK-L01-72	t	3	NS	0.0000
40889	2018-08-07 18:05:02.493348	32	44	5	2	B008-00000043	8	2018-08-07	237.00	t		VE	40098	0	1	CONTROL02	t	2	NS	0.0000
40890	2018-08-07 18:05:08.086241	32	45	5	2	B008-00000044	8	2018-08-07	632.00	t		VE	40099	0	1	CONTROL02	t	2	NS	0.0000
40891	2018-08-07 18:05:14.942638	32	46	5	2	B008-00000045	8	2018-08-07	553.00	t		VE	40100	0	1	CONTROL02	t	2	NS	0.0000
40893	2018-08-07 18:05:27.66547	32	48	5	2	B008-00000047	8	2018-08-07	474.00	t		VE	40102	0	1	CONTROL02	t	2	NS	0.0000
40894	2018-08-07 18:05:32.518024	32	49	5	2	B008-00000048	8	2018-08-07	158.00	t		VE	40103	0	1	CONTROL02	t	2	NS	0.0000
40900	2018-08-07 18:06:00.337018	32	55	5	2	B008-00000054	8	2018-08-07	553.00	t		VE	40109	0	1	CONTROL02	t	2	NS	0.0000
40901	2018-08-07 18:06:10.426347	32	56	5	2	B008-00000055	8	2018-08-07	79.00	t		VE	40110	0	1	CONTROL02	t	2	NS	0.0000
40902	2018-08-07 18:06:18.417339	32	57	5	2	B008-00000056	8	2018-08-07	632.00	t		VE	40111	0	1	CONTROL02	t	2	NS	0.0000
46389	2018-10-13 10:47:51.09658	10	2222	5	2	B005-00000802	2486	2018-10-13	390.00	t		VE	45690	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46401	2018-10-13 11:36:17.1456	14	3300	5	2	B010-00001361	12881	2018-10-13	264.00	t		VE	45701	0	69	CHEPEN-PC	t	1	NS	0.0000
46410	2018-10-13 12:41:01.748341	32	801	5	2	B008-00000679	8	2018-10-13	504.00	t		VE	45710	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46421	2018-10-13 15:31:46.010709	5	4016	5	2	B003-00001062	4982	2018-10-13	9453.00	t		VE	45721	0	11032	EC-PC	t	2	NS	0.0000
38688	2018-07-10 12:35:00.427723	23	2529	5	2	B002-00000513	6793	2018-07-10	229.00	t		VE	37807	0	66	JDCORNEJO-PC	t	3	NS	0.0000
41207	2018-08-10 07:39:28.843398	8	5904	5	2	B005-00001403	8	2018-08-10	111.00	t		VE	40418	0	9244	TUCUME-PC	t	3	NS	0.0000
41062	2018-08-08 15:34:38.619512	11	1182	5	1	F012-00000211	11801	2018-08-08	2012.50	t		VE	40266	0	73	ADMIN-PC	t	1	NS	0.0000
39700	2018-07-24 12:08:49.40253	5	5075	5	2	B013-00001847	11362	2018-07-24	342.00	t		VE	38527	0	4758	EC-PC	t	1	NS	0.0000
40992	2018-08-07 18:13:22.777328	32	147	5	2	B008-00000146	8	2018-08-07	632.00	t		VE	40201	0	1	CONTROL02	t	2	NS	0.0000
40903	2018-08-07 18:07:10.817737	32	58	5	2	B008-00000057	8	2018-08-07	553.00	t		VE	40112	0	1	CONTROL02	t	2	NS	0.0000
39022	2018-07-14 06:23:15.71679	14	2844	5	2	B010-00000899	11003	2018-07-14	1060.00	t		VE	37120	0	69	CHEPEN-PC	t	1	NS	0.0000
40850	2018-08-07 16:56:53.989386	30	322	5	1	F007-00000037	11247	2018-08-07	11400.00	t		VE	40057	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40904	2018-08-07 18:07:15.731549	32	59	5	2	B008-00000058	8	2018-08-07	632.00	t		VE	40113	0	1	CONTROL02	t	2	NS	0.0000
40905	2018-08-07 18:07:20.646173	32	60	5	2	B008-00000059	8	2018-08-07	474.00	t		VE	40114	0	1	CONTROL02	t	2	NS	0.0000
39884	2018-07-26 12:05:58.145375	30	127	5	2	B007-00000107	11201	2018-07-26	1162.50	t		VE	39076	0	11461	BOLIVAR-PC	t	2	NS	0.0000
39984	2018-07-27 11:31:04.454825	5	5123	5	2	B013-00001958	4228	2018-07-27	470.00	t		VE	39178	0	4758	EC-PC	t	1	NS	0.0000
40130	2018-07-30 17:33:11.079334	24	2368	5	1	F008-00000155	9854	2018-07-30	1378.00	t		VE	39324	0	10757	NBK-L01-72	t	3	NS	0.0000
40851	2018-08-07 16:57:18.813051	5	3603	5	2	B003-00000735	4776	2018-08-07	8787.50	t		VE	40058	0	4758	EC-PC	t	2	NS	0.0000
38071	2018-06-28 17:05:03.645779	13	1268	5	2	B011-00000604	1426	2018-06-28	1380.00	t		VE	37121	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40131	2018-07-30 17:34:51.68899	30	167	5	2	B007-00000146	11578	2018-07-30	2677.50	t		VE	39325	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38072	2018-06-28 17:07:42.479331	24	2300	5	2	B008-00000221	11004	2018-06-28	106.00	t		VE	37122	0	8404	CHOTA-PC	t	3	NS	0.0000
40852	2018-08-07 17:08:12.750362	23	2680	5	2	B002-00000636	9784	2018-08-07	77.50	t		VE	40059	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
39885	2018-07-26 12:13:28.300538	23	2628	5	2	B002-00000595	11519	2018-07-26	92.40	t		VE	39078	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39985	2018-07-27 11:33:56.33764	5	3503	5	2	B003-00000640	4930	2018-07-27	1950.00	t		VE	39180	0	4758	EC-PC	t	2	NS	0.0000
40132	2018-07-30 17:35:58.909156	30	168	5	2	B007-00000147	11579	2018-07-30	2677.50	t		VE	39326	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38074	2018-06-28 17:10:50.042747	13	1269	5	2	B011-00000605	11005	2018-06-28	848.00	t		VE	37123	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40853	2018-08-07 17:08:56.108607	5	5218	5	2	B013-00002044	11783	2018-08-07	370.00	t		VE	40060	0	4758	EC-PC	t	1	NS	0.0000
39886	2018-07-26 12:15:22.169663	8	5780	5	1	F005-00000112	7841	2018-07-26	979.50	t		VE	39079	0	9244	TUCUME-PC	t	3	NS	0.0000
39986	2018-07-27 11:37:07.977796	5	3504	5	2	B003-00000641	4776	2018-07-27	2340.00	t		VE	39181	0	4758	EC-PC	t	2	NS	0.0000
40133	2018-07-30 17:36:55.87322	30	169	5	2	B007-00000148	11580	2018-07-30	2677.50	t		VE	39327	0	11461	BOLIVAR-PC	t	2	NS	0.0000
38075	2018-06-28 17:20:20.372686	5	4782	5	2	B013-00001653	8710	2018-06-28	561.00	t		VE	37124	0	4758	EC-PC	t	1	NS	0.0000
40854	2018-08-07 17:11:34.983252	30	323	5	2	B007-00000286	11319	2018-08-07	1520.00	t		VE	40061	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39887	2018-07-26 12:22:19.434755	14	2907	5	2	B010-00001023	1524	2018-07-26	182.50	t		VE	39080	0	69	CHEPEN-PC	t	1	NS	0.0000
41058	2018-08-08 14:35:16.3676	8	2114	5	2	B008-00000679	2784	2018-08-08	747.00	t		VE	40262	0	9244	TUCUME-PC	t	1	NS	0.0000
39987	2018-07-27 11:39:10.893366	18	1087	5	1	F005-00000061	10589	2018-07-27	2087.50	t		VE	39182	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40134	2018-07-30 17:38:47.73405	30	170	5	2	B007-00000149	11581	2018-07-30	3442.50	t		VE	39328	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40998	2018-08-08 06:23:36.497368	7	1310	5	2	B007-00000415	1016	2018-08-08	137.50	t		VE	40208	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41127	2018-08-09 09:38:52.311519	5	5241	5	2	B013-00002063	4228	2018-08-09	526.00	t		VE	40333	0	4758	EC-PC	t	1	NS	0.0000
41235	2018-08-10 10:24:01.943572	5	3623	5	2	B003-00000738	4056	2018-08-10	6120.00	t		VE	40209	0	12	SULLVENTA2	t	2	NS	0.0000
41031	2018-08-08 11:00:21.493845	5	3608	5	2	B003-00000738	4056	2018-08-08	5355.00	t		VE	40209	0	4758	EC-PC	t	2	NS	0.0000
41170	2018-08-09 14:35:49.19079	8	5898	5	2	B005-00001398	11668	2018-08-09	233.00	t		VE	40380	0	9244	TUCUME-PC	t	3	NS	0.0000
41036	2018-08-08 11:37:17.546481	8	5879	5	2	B005-00001384	10848	2018-08-08	157.50	t		VE	40239	0	9244	TUCUME-PC	t	3	NS	0.0000
41102	2018-08-09 06:18:35.896378	13	1418	5	2	B011-00000754	1377	2018-08-09	278.00	t		VE	40312	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41157	2018-08-09 12:35:08.35293	5	5248	5	2	B013-00002070	10004	2018-08-09	444.50	t		VE	40367	0	4758	EC-PC	t	1	NS	0.0000
41108	2018-08-09 07:31:05.498934	8	5885	5	2	B005-00001388	11810	2018-08-09	368.20	t		VE	40316	0	9244	TUCUME-PC	t	3	NS	0.0000
41199	2018-08-09 17:39:34.609906	30	334	5	2	B007-00000296	11575	2018-08-09	765.00	t		VE	40406	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41166	2018-08-09 13:38:04.467155	8	5897	5	2	B005-00001396	8	2018-08-09	25.00	t		VE	40375	0	9244	TUCUME-PC	t	3	NS	0.0000
41176	2018-08-09 15:37:01.022693	23	2690	5	2	B002-00000644	11696	2018-08-09	362.70	t		VE	40385	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41205	2018-08-09 18:48:49.110776	26	326	5	1	F003-00000105	6472	2018-08-09	1360.04	t		VE	40415	0	11444	CPU-L01-53	t	3	NS	0.0000
41211	2018-08-10 08:01:34.019219	8	5907	5	2	B005-00001402	2957	2018-08-10	533.00	t		VE	40416	0	9244	TUCUME-PC	t	3	NS	0.0000
41206	2018-08-10 07:31:39.477884	8	2122	5	2	B008-00000687	3744	2018-08-10	580.00	t		VE	40417	0	9244	TUCUME-PC	t	1	NS	0.0000
41244	2018-08-10 11:32:47.843075	30	338	5	2	B007-00000299	11326	2018-08-10	306.00	t		VE	40457	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41261	2018-08-10 12:42:25.345914	8	5914	5	2	B005-00001410	11810	2018-08-10	156.50	t		VE	40470	0	9244	TUCUME-PC	t	3	NS	0.0000
41269	2018-08-10 14:14:24.717041	9	2984	5	2	B006-00001325	11594	2018-08-10	285.00	t		VE	40478	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38076	2018-06-28 17:25:39.388263	5	4783	5	2	B013-00001654	9012	2018-06-28	106.00	t		VE	37125	0	4758	EC-PC	t	1	NS	0.0000
41063	2018-08-08 15:42:50.875181	24	2405	5	1	F008-00000171	6313	2018-08-08	12720.00	t		VE	40267	0	8404	CHOTA-PC	t	3	NS	0.0000
39888	2018-07-26 12:23:05.235702	8	5781	5	1	F005-00000113	5493	2018-07-26	1767.00	t		VE	39081	0	9244	TUCUME-PC	t	3	NS	0.0000
46384	2018-10-13 09:54:03.149823	5	5910	5	2	B013-00002667	8	2018-10-13	150.00	t		VE	45685	0	11032	EC-PC	t	1	NS	0.0000
20885	2017-11-24 12:34:46.54943	15	669	2	21		2918	2017-02-25	4335.01	t		T	67	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46402	2018-10-13 11:59:06.461873	5	5915	5	2	B013-00002671	2517	2018-10-13	174.00	t		VE	45702	0	11032	EC-PC	t	1	NS	0.0000
46390	2018-10-13 10:50:03.833187	6	1171	5	2	B014-00000523	5966	2018-10-13	276.00	t		VE	45691	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
46411	2018-10-13 12:45:07.23581	32	802	5	1	F008-00000118	12026	2018-10-13	1440.00	t		VE	45711	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46422	2018-10-15 06:27:49.911955	11	1359	5	1	F012-00000287	85	2018-10-15	1333.00	t		VE	45722	0	73	ADMIN-PC	t	1	NS	0.0000
39701	2018-07-24 12:10:24.268347	30	107	5	2	B007-00000090	11482	2018-07-24	780.00	t		VE	38880	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46385	2018-10-13 10:06:39.818274	6	1170	5	2	B014-00000522	11894	2018-10-13	37.50	t		VE	45686	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
38689	2018-07-10 12:38:34.469221	5	3367	5	2	B003-00000489	4228	2018-07-10	2062.50	t		VE	37566	0	4758	EC-PC	t	2	NS	0.0000
40993	2018-08-07 18:13:24.794806	32	148	5	2	B008-00000147	8	2018-08-07	237.00	t		VE	40202	0	1	CONTROL02	t	2	NS	0.0000
41158	2018-08-09 12:39:19.342473	14	3005	5	2	B010-00001105	575	2018-08-09	99.00	t		VE	40368	0	69	CHEPEN-PC	t	1	NS	0.0000
39988	2018-07-27 11:40:01.972987	5	5124	5	1	F013-00000162	11548	2018-07-27	1200.00	t		VE	39183	0	4758	EC-PC	t	1	NS	0.0000
41000	2018-08-08 08:00:31.028664	5	5222	5	2	B013-00002049	2590	2018-08-08	370.00	t		VE	40210	0	4758	EC-PC	t	1	NS	0.0000
40135	2018-07-30 17:39:00.397914	14	2938	5	2	B010-00001045	299	2018-07-30	678.00	t		VE	39329	0	69	CHEPEN-PC	t	1	NS	0.0000
41105	2018-08-09 06:44:52.178649	13	1419	5	2	B011-00000755	11808	2018-08-09	73.00	t		VE	40313	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41043	2018-08-08 12:33:09.392028	14	2992	5	2	B010-00001092	11794	2018-08-08	729.00	t		VE	40240	0	69	CHEPEN-PC	t	1	NS	0.0000
41177	2018-08-09 15:43:03.716006	8	2121	5	2	B008-00000686	11823	2018-08-09	348.00	t		VE	40386	0	9244	TUCUME-PC	t	1	NS	0.0000
41059	2018-08-08 14:44:58.329374	8	2115	5	2	B008-00000680	3091	2018-08-08	58.00	t		VE	40263	0	9244	TUCUME-PC	t	1	NS	0.0000
41109	2018-08-09 07:37:22.654863	14	2999	5	1	F010-00000117	11170	2018-08-09	438.00	t		VE	40317	0	69	CHEPEN-PC	t	1	NS	0.0000
41168	2018-08-09 14:09:23.41213	8	2120	5	2	B008-00000685	11822	2018-08-09	480.00	t		VE	40376	0	9244	TUCUME-PC	t	1	NS	0.0000
41128	2018-08-09 09:40:22.382712	5	5242	5	2	B013-00002064	3392	2018-08-09	115.00	t		VE	40334	0	4758	EC-PC	t	1	NS	0.0000
41171	2018-08-09 14:44:01.378552	32	173	5	2	B008-00000171	8	2018-08-09	82.00	t		VE	40381	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41200	2018-08-09 17:46:39.995063	23	2692	5	2	B002-00000646	11774	2018-08-09	2930.00	t		VE	40407	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41271	2018-08-10 14:42:15.725882	8	5917	5	2	B005-00001412	5374	2018-08-10	23.30	t		VE	40479	0	9244	TUCUME-PC	t	3	NS	0.0000
41246	2018-08-10 11:43:28.0291	7	1318	5	2	B007-00000421	692	2018-08-10	77.50	t		VE	40458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41262	2018-08-10 12:42:36.545334	6	1007	5	2	B014-00000377	11838	2018-08-10	121.00	t		VE	40471	0	12	SLAMBAYEQUE	t	1	NS	0.0000
40440	2018-08-03 09:04:18.677658	5	3559	5	2	B003-00000685	4930	2018-08-03	11475.00	t		VE	39609	0	4758	EC-PC	t	2	NS	0.0000
38077	2018-06-28 17:36:39.851629	5	3293	5	2	B003-00000451	4776	2018-06-28	2550.00	t		VE	37126	0	4758	EC-PC	t	2	NS	0.0000
41129	2018-08-09 09:41:32.858889	8	5893	5	2	B005-00001393	11814	2018-08-09	343.00	t		VE	40335	0	9244	TUCUME-PC	t	3	NS	0.0000
41064	2018-08-08 15:45:18.952907	11	1183	5	2	B012-00000297	1548	2018-08-08	460.00	t		VE	40268	0	73	ADMIN-PC	t	1	NS	0.0000
40855	2018-08-07 17:17:12.128162	32	16	5	2	B008-00000015	11785	2018-08-07	81.00	t		VE	40063	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40533	2018-08-04 08:01:35.749298	11	1176	5	1	F012-00000195	129	2018-08-04	1120.00	t		VE	38814	0	73	ADMIN-PC	t	1	NS	0.0000
39989	2018-07-27 11:42:03.425277	5	5125	5	2	B013-00001959	3361	2018-07-27	106.00	t		VE	39184	0	4758	EC-PC	t	1	NS	0.0000
41379	2018-08-11 10:29:18.783787	8	5933	5	2	B005-00001399	10472	2018-08-11	412.50	t		VE	40382	0	9244	TUCUME-PC	t	3	NS	0.0000
41366	2018-08-11 09:15:59.050737	8	5929	5	2	B005-00001399	10472	2018-08-11	412.50	t		VE	40382	0	9244	TUCUME-PC	t	3	NS	0.0000
41232	2018-08-10 10:11:10.262817	8	5913	5	2	B005-00001399	10472	2018-08-10	550.00	t		VE	40382	0	9244	TUCUME-PC	t	3	NS	0.0000
41172	2018-08-09 14:53:51.942649	8	5899	5	2	B005-00001399	10472	2018-08-09	275.00	t		VE	40382	0	9244	TUCUME-PC	t	3	NS	0.0000
40136	2018-07-30 17:43:52.893108	5	3518	5	2	B003-00000655	4776	2018-07-30	5850.00	t		VE	39330	0	4758	EC-PC	t	2	NS	0.0000
41001	2018-08-08 08:05:08.519112	13	1415	5	2	B011-00000751	11786	2018-08-08	1168.00	t		VE	40211	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41159	2018-08-09 12:40:08.064418	5	3618	5	2	B003-00000747	4776	2018-08-09	4590.00	t		VE	40369	0	4758	EC-PC	t	2	NS	0.0000
41037	2018-08-08 11:40:43.825298	5	5234	5	2	B013-00002056	2247	2018-08-08	185.00	t		VE	40241	0	4758	EC-PC	t	1	NS	0.0000
41110	2018-08-09 07:50:43.208455	8	5886	5	2	B005-00001389	5374	2018-08-09	162.40	t		VE	40318	0	9244	TUCUME-PC	t	3	NS	0.0000
41285	2018-08-10 15:26:10.164016	6	429	5	2	B004-00000112	8653	2018-08-10	1530.00	t		VE	40264	0	12	SLAMBAYEQUE	t	2	NS	0.0000
41106	2018-08-09 07:21:18.998527	13	1420	5	2	B011-00000756	11786	2018-08-09	1678.50	t		VE	40314	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
41167	2018-08-09 13:46:39.541132	9	2976	5	2	B006-00001317	11764	2018-08-09	94.00	t		VE	40377	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41178	2018-08-09 15:43:58.750865	23	2691	5	2	B002-00000645	11824	2018-08-09	11.30	t		VE	40387	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41208	2018-08-10 07:54:50.250905	8	5905	5	2	B005-00001404	11452	2018-08-10	128.50	t		VE	40419	0	9244	TUCUME-PC	t	3	NS	0.0000
41272	2018-08-10 14:45:24.610289	8	5918	5	2	B005-00001413	11668	2018-08-10	116.50	t		VE	40480	0	9244	TUCUME-PC	t	3	NS	0.0000
41247	2018-08-10 11:44:12.477716	13	1423	5	2	B011-00000759	575	2018-08-10	101.00	t		VE	40459	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41263	2018-08-10 12:55:42.737707	9	2983	5	2	B006-00001324	11839	2018-08-10	2526.00	t		VE	40472	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38078	2018-06-28 17:38:15.618596	5	3294	5	2	B003-00000452	6350	2018-06-28	850.00	t		VE	37127	0	4758	EC-PC	t	2	NS	0.0000
40856	2018-08-07 17:23:24.398887	5	5219	5	2	B013-00002045	7675	2018-08-07	37.00	t		VE	40064	0	4758	EC-PC	t	1	NS	0.0000
39990	2018-07-27 11:42:54.670515	18	1088	5	2	B005-00000176	10957	2018-07-27	830.00	t		VE	39185	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41107	2018-08-09 07:28:48.352796	13	1421	5	2	B011-00000757	11786	2018-08-09	1527.50	t		VE	40315	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41002	2018-08-08 08:06:04.024702	5	5223	5	2	B013-00002050	8125	2018-08-08	48.00	t		VE	40212	0	4758	EC-PC	t	1	NS	0.0000
41264	2018-08-10 12:58:04.643127	5	3624	5	2	B003-00000752	4776	2018-08-10	9880.00	t		VE	40473	0	4758	EC-PC	t	2	NS	0.0000
41169	2018-08-09 14:10:12.414628	9	2977	5	2	B006-00001318	11637	2018-08-09	57.00	t		VE	40378	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41038	2018-08-08 11:42:44.912557	14	2990	5	2	B010-00001093	9215	2018-08-08	113.00	t		VE	40242	0	69	CHEPEN-PC	t	1	NS	0.0000
41118	2018-08-09 08:19:48.984863	8	5888	5	2	B005-00001390	11668	2018-08-09	162.40	t		VE	40319	0	9244	TUCUME-PC	t	3	NS	0.0000
41111	2018-08-09 07:57:04.854317	8	5887	5	2	B005-00001390	11668	2018-08-09	185.60	t		VE	40319	0	9244	TUCUME-PC	t	3	NS	0.0000
46391	2018-10-13 10:59:26.84159	6	1172	5	2	B014-00000524	8433	2018-10-13	37.50	t		VE	45692	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46403	2018-10-13 12:13:00.428286	5	5916	5	2	B013-00002663	8	2018-10-13	148.50	t		VE	45678	0	11032	EC-PC	t	1	NS	0.0000
31736	2018-03-15 08:16:07.940524	11	896	2	21		2918	2018-03-14	2027.20	t		T	187	0	313	NBK-L01-72	t	1	NS	0.0000
46412	2018-10-13 12:48:39.238312	5	5918	5	2	B013-00002673	12882	2018-10-13	76.00	t		VE	45712	0	11032	EC-PC	t	1	NS	0.0000
46423	2018-10-15 06:44:34.528155	15	1080	5	2	B009-00000352	8612	2018-10-15	4045.00	t		VE	45723	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
38690	2018-07-10 12:48:26.54871	23	2530	5	2	B002-00000514	8	2018-07-10	9.20	t		VE	37808	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39702	2018-07-24 12:15:52.964884	23	2617	5	2	B002-00000588	8837	2018-07-24	10.00	t		VE	38881	0	66	JDCORNEJO-PC	t	3	NS	0.0000
442	2017-06-28 12:29:18.355902	14	78	5	2	0002-00016958	247	2017-06-03	1271.00	t		VE	460	0	69	CHEPEN-PC	t	1	NS	0.0000
46413	2018-10-13 12:57:20.413478	5	5919	5	2	B013-00002657	10179	2018-10-13	660.50	t		VE	45642	0	11032	EC-PC	t	1	NS	0.0000
46386	2018-10-13 10:17:03.452686	5	5911	5	2	B013-00002668	8	2018-10-13	525.00	t		VE	45687	0	11032	EC-PC	t	1	NS	0.0000
46392	2018-10-13 11:01:18.719528	6	1173	5	2	B014-00000525	5966	2018-10-13	276.00	t		VE	45693	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
40994	2018-08-07 18:19:54.805083	30	325	5	2	B007-00000288	5159	2018-08-07	76.50	t		VE	40204	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41061	2018-08-08 15:27:36.932918	23	2682	5	2	B002-00000637	6782	2018-08-08	6.20	t		VE	40265	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41201	2018-08-09 18:01:11.410692	14	3006	5	2	B010-00001106	389	2018-08-09	508.50	t		VE	40409	0	69	CHEPEN-PC	t	1	NS	0.0000
41174	2018-08-09 15:03:34.908065	8	5901	5	2	B005-00001400	8	2018-08-09	25.00	t		VE	40383	0	9244	TUCUME-PC	t	3	NS	0.0000
41160	2018-08-09 12:42:02.439957	8	2119	5	2	B008-00000684	11116	2018-08-09	522.00	t		VE	40370	0	9244	TUCUME-PC	t	1	NS	0.0000
41179	2018-08-09 15:55:43.145209	5	5249	5	1	F013-00000172	1529	2018-08-09	575.00	t		VE	40388	0	4758	EC-PC	t	1	NS	0.0000
41344	2018-08-11 06:36:48.12536	14	3020	5	2	B010-00001111	966	2018-08-11	1120.00	t		VE	40460	0	69	CHEPEN-PC	t	1	NS	0.0000
41260	2018-08-10 12:37:55.02307	14	3014	5	2	B010-00001111	966	2018-08-10	1680.00	t		VE	40460	0	69	CHEPEN-PC	t	1	NS	0.0000
41212	2018-08-10 08:01:49.998812	8	5908	5	2	B005-00001405	5374	2018-08-10	163.10	t		VE	40420	0	9244	TUCUME-PC	t	3	NS	0.0000
41274	2018-08-10 14:49:58.416958	10	1984	5	2	B005-00000610	2489	2018-08-10	812.00	t		VE	40481	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41340	2018-08-10 18:55:54.008148	5	3630	5	2	B003-00000757	4776	2018-08-10	16745.00	t		VE	40545	0	4758	EC-PC	t	2	NS	0.0000
41338	2018-08-10 17:39:03.330429	11	1186	5	1	F012-00000214	11848	2018-08-10	577.00	t		VE	40542	0	73	ADMIN-PC	t	1	NS	0.0000
41341	2018-08-11 06:34:56.18273	14	3018	5	2	B010-00001115	9094	2018-08-11	547.50	t		VE	40546	0	69	CHEPEN-PC	t	1	NS	0.0000
41351	2018-08-11 07:42:34.031661	9	2989	5	2	B006-00001330	11682	2018-08-11	57.00	t		VE	40553	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38079	2018-06-28 17:44:44.106081	10	1823	5	2	B005-00000492	10989	2018-06-28	105.00	t		VE	37128	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41130	2018-08-09 09:44:57.714083	30	332	5	2	B007-00000294	6965	2018-08-09	76.00	t		VE	40337	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40857	2018-08-07 17:25:52.483885	30	324	5	2	B007-00000287	11781	2018-08-07	2204.00	t		VE	40065	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39891	2018-07-26 12:27:13.180867	30	129	5	2	B007-00000109	11521	2018-07-26	156.00	t		VE	39084	0	11461	BOLIVAR-PC	t	2	NS	0.0000
41004	2018-08-08 08:18:01.837028	8	5873	5	2	B005-00001380	11787	2018-08-08	92.80	t		VE	40213	0	9244	TUCUME-PC	t	3	NS	0.0000
39991	2018-07-27 11:43:09.544422	9	2920	5	2	B006-00001263	9709	2018-07-27	285.00	t		VE	39186	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41339	2018-08-10 17:45:43.202194	11	1187	5	1	F012-00000215	85	2018-08-10	785.00	t		VE	40543	0	73	ADMIN-PC	t	1	NS	0.0000
41180	2018-08-09 15:59:17.648501	5	5250	5	2	B013-00002071	11825	2018-08-09	230.00	t		VE	40389	0	4758	EC-PC	t	1	NS	0.0000
40137	2018-07-30 18:01:12.989987	5	5142	5	2	B013-00001976	2387	2018-07-30	504.00	t		VE	39332	0	4758	EC-PC	t	1	NS	0.0000
41047	2018-08-08 12:40:50.471468	30	329	5	2	B007-00000291	11795	2018-08-08	76.00	t		VE	40243	0	11461	BOLIVAR-PC	t	2	NS	0.0000
41161	2018-08-09 12:44:57.674718	5	3619	5	2	B003-00000748	10004	2018-08-09	80.00	t		VE	40371	0	4758	EC-PC	t	2	NS	0.0000
41173	2018-08-09 14:54:10.481529	8	5900	5	2	B005-00001397	9847	2018-08-09	23.30	t		VE	40379	0	9244	TUCUME-PC	t	3	NS	0.0000
41112	2018-08-09 07:58:07.384887	10	1973	5	2	B005-00000604	2489	2018-08-09	1542.00	t		VE	40320	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41248	2018-08-10 11:45:12.917326	13	1424	5	2	B011-00000760	575	2018-08-10	81.50	t		VE	40461	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41175	2018-08-09 15:07:50.878117	8	5902	5	1	F005-00000126	7841	2018-08-09	500.00	t		VE	40384	0	9244	TUCUME-PC	t	3	NS	0.0000
41258	2018-08-10 12:32:08.706464	7	1319	5	2	B007-00000418	708	2018-08-10	120.00	t		VE	40421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41209	2018-08-10 07:58:17.452662	7	1315	5	2	B007-00000418	708	2018-08-10	60.00	t		VE	40421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41276	2018-08-10 14:53:31.576127	8	5921	5	2	B005-00001414	10472	2018-08-10	4.00	t		VE	40482	0	9244	TUCUME-PC	t	3	NS	0.0000
41065	2018-08-08 16:06:23.305994	32	150	5	2	B008-00000149	8	2018-08-08	648.00	t		VE	40270	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41343	2018-08-11 06:36:12.589401	13	1426	5	2	B011-00000762	179	2018-08-11	395.50	t		VE	40547	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41352	2018-08-11 07:53:21.057978	8	5927	5	2	B005-00001418	5374	2018-08-11	93.20	t		VE	40554	0	9244	TUCUME-PC	t	3	NS	0.0000
41380	2018-08-11 10:33:13.74326	8	5934	5	2	B005-00001422	10472	2018-08-11	157.50	t		VE	40583	0	9244	TUCUME-PC	t	3	NS	0.0000
41277	2018-08-10 15:00:16.160978	10	1985	5	2	B005-00000611	11308	2018-08-10	236.00	t		VE	40483	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40001	2018-07-27 13:34:22.774097	8	5792	5	1	F005-00000114	5493	2018-07-27	871.50	t		VE	39085	0	9244	TUCUME-PC	t	3	NS	0.0000
41005	2018-08-08 08:52:02.16842	5	5225	5	2	B013-00002051	1237	2018-08-08	57.50	t		VE	40214	0	4758	EC-PC	t	1	NS	0.0000
39993	2018-07-27 11:46:50.201412	23	2634	5	2	B002-00000600	11519	2018-07-27	24.50	t		VE	39187	0	66	JDCORNEJO-PC	t	3	NS	0.0000
41162	2018-08-09 12:48:25.231346	23	2688	5	2	B002-00000643	11774	2018-08-09	2720.00	t		VE	40372	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41039	2018-08-08 11:55:25.144366	8	5880	5	2	B005-00001385	8	2018-08-08	25.20	t		VE	40244	0	9244	TUCUME-PC	t	3	NS	0.0000
41249	2018-08-10 11:48:02.319633	32	185	5	2	B008-00000182	11837	2018-08-10	82.00	t		VE	40462	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41066	2018-08-08 16:06:51.809934	9	2972	5	2	B006-00001313	3652	2018-08-08	470.00	t		VE	40271	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40858	2018-08-07 17:45:29.679769	11	1180	5	2	B012-00000296	4768	2018-08-07	224.50	t		VE	40066	0	73	ADMIN-PC	t	1	NS	0.0000
41181	2018-08-09 16:00:43.183246	8	5903	5	2	B005-00001401	9734	2018-08-09	232.00	t		VE	40390	0	9244	TUCUME-PC	t	3	NS	0.0000
46404	2018-10-13 12:14:14.185449	24	2641	5	2	B008-00000407	12589	2018-10-13	109.00	t		VE	45703	0	8404	CHOTA-PC	t	3	NS	0.0000
26341	2018-01-12 17:06:45.193229	23	1602	2	5		2918	2018-01-12	15430.70	t		T	131	0	313	NBK-L01-72	t	3	NS	0.0000
46424	2018-10-15 06:45:58.203449	13	1608	5	2	B011-00000925	12876	2018-10-15	296.00	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38691	2018-07-10 12:49:06.543004	30	6	5	2	B007-00000006	11156	2018-07-10	15700.00	t		VE	37809	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39703	2018-07-24 12:48:25.603553	5	3472	5	2	B003-00000610	4930	2018-07-24	1185.00	t		VE	38882	0	4758	EC-PC	t	2	NS	0.0000
46387	2018-10-13 10:26:06.570556	23	2912	5	2	B002-00000805	8	2018-10-13	38.00	t		VE	45688	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46393	2018-10-13 11:04:01.893758	13	1607	5	2	B011-00000931	1426	2018-10-13	216.50	t		VE	45694	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40995	2018-08-07 18:37:36.20023	5	3604	5	2	B003-00000736	4228	2018-08-07	7630.00	t		VE	40205	0	4758	EC-PC	t	2	NS	0.0000
41113	2018-08-09 08:04:09.650529	30	331	5	2	B007-00000293	11811	2018-08-09	76.00	t		VE	40321	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41202	2018-08-09 18:07:56.98271	32	183	5	2	B008-00000180	8	2018-08-09	82.00	t		VE	40411	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41131	2018-08-09 09:45:13.177441	5	3615	5	2	B003-00000744	4776	2018-08-09	5380.00	t		VE	40338	0	4758	EC-PC	t	2	NS	0.0000
41266	2018-08-10 13:11:02.992596	6	1008	5	2	B014-00000378	350	2018-08-10	786.50	t		VE	40475	0	12	SLAMBAYEQUE	t	1	NS	0.0000
41350	2018-08-11 07:39:03.59413	8	5926	5	2	B005-00001406	11810	2018-08-11	193.50	t		VE	40422	0	9244	TUCUME-PC	t	3	NS	0.0000
41213	2018-08-10 08:04:22.025727	8	5909	5	2	B005-00001406	11810	2018-08-10	193.50	t		VE	40422	0	9244	TUCUME-PC	t	3	NS	0.0000
41210	2018-08-10 08:00:12.803122	8	5906	5	2	B005-00001406	11810	2018-08-10	12.00	t		VE	40422	0	9244	TUCUME-PC	t	3	NS	0.0000
41381	2018-08-11 10:35:37.901703	30	341	5	2	B007-00000302	11860	2018-08-11	76.50	t		VE	40584	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41345	2018-08-11 06:48:32.253178	14	3021	5	2	B010-00001116	9094	2018-08-11	169.50	t		VE	40548	0	69	CHEPEN-PC	t	1	NS	0.0000
41353	2018-08-11 08:12:43.486899	5	5256	5	2	B013-00002077	11851	2018-08-11	285.00	t		VE	40555	0	4758	EC-PC	t	1	NS	0.0000
41214	2018-08-10 08:11:22.600301	5	5252	5	2	B013-00002073	5063	2018-08-10	756.00	t		VE	40423	0	4758	EC-PC	t	1	NS	0.0000
41010	2018-08-08 09:09:23.9081	5	5228	5	2	B013-00002046	4543	2018-08-08	287.50	t		VE	40067	0	4758	EC-PC	t	1	NS	0.0000
40859	2018-08-07 17:47:48.473394	5	5220	5	2	B013-00002046	4543	2018-08-07	111.00	t		VE	40067	0	4758	EC-PC	t	1	NS	0.0000
41132	2018-08-09 09:57:17.573892	5	5243	5	2	B013-00002065	8558	2018-08-09	115.00	t		VE	40339	0	4758	EC-PC	t	1	NS	0.0000
41007	2018-08-08 08:52:23.165012	5	5226	5	2	B013-00002052	11788	2018-08-08	57.50	t		VE	40215	0	4758	EC-PC	t	1	NS	0.0000
40038	2018-07-27 17:48:47.563506	14	2921	5	2	B010-00001029	1333	2018-07-27	678.00	t		VE	39188	0	69	CHEPEN-PC	t	1	NS	0.0000
40138	2018-07-30 18:30:32.166587	5	3519	5	2	B003-00000656	4228	2018-07-30	7800.00	t		VE	39334	0	4758	EC-PC	t	2	NS	0.0000
40436	2018-08-03 08:26:05.255673	10	1961	5	2	B005-00000591	11619	2018-08-03	236.00	t		VE	39513	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41067	2018-08-08 16:08:35.004425	32	151	5	2	B008-00000150	8	2018-08-08	567.00	t		VE	40272	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41182	2018-08-09 16:09:09.621678	9	2978	5	2	B006-00001319	11385	2018-08-09	228.00	t		VE	40391	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41114	2018-08-09 08:09:17.179233	8	2116	5	2	B008-00000681	8	2018-08-09	250.00	t		VE	40322	0	9244	TUCUME-PC	t	1	NS	0.0000
41203	2018-08-09 18:11:39.127897	5	3620	5	2	B003-00000749	4776	2018-08-09	6579.00	t		VE	40412	0	4758	EC-PC	t	2	NS	0.0000
41278	2018-08-10 15:03:06.733802	10	1986	5	2	B005-00000612	5452	2018-08-10	423.00	t		VE	40484	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41251	2018-08-10 11:59:19.835976	6	1005	5	2	B014-00000375	2439	2018-08-10	302.50	t		VE	40463	0	12	SLAMBAYEQUE	t	1	NS	0.0000
41354	2018-08-11 08:12:56.181563	7	1322	5	2	B007-00000422	708	2018-08-11	155.00	t		VE	40556	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41346	2018-08-11 06:53:08.251489	8	2129	5	2	B008-00000694	11849	2018-08-11	96.00	t		VE	40549	0	9244	TUCUME-PC	t	1	NS	0.0000
40860	2018-08-07 17:49:00.830129	13	1414	5	2	B011-00000750	11719	2018-08-07	56.50	t		VE	40068	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41165	2018-08-09 13:17:01.654662	8	5896	5	2	B005-00001395	11787	2018-08-09	93.20	t		VE	40374	0	9244	TUCUME-PC	t	3	NS	0.0000
41008	2018-08-08 08:52:45.770423	5	5227	5	1	F013-00000171	10199	2018-08-08	259.00	t		VE	40216	0	4758	EC-PC	t	1	NS	0.0000
39994	2018-07-27 12:07:17.014204	30	155	5	2	B007-00000135	11549	2018-07-27	78.00	t		VE	39189	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40139	2018-07-30 18:32:23.32897	5	3520	5	2	B003-00000657	4776	2018-07-30	1560.00	t		VE	39335	0	4758	EC-PC	t	2	NS	0.0000
41347	2018-08-11 07:05:03.14555	8	2130	5	2	B008-00000695	11850	2018-08-11	58.00	t		VE	40550	0	9244	TUCUME-PC	t	1	NS	0.0000
41042	2018-08-08 12:29:06.930968	14	2991	5	2	B010-00001094	131	2018-08-08	710.00	t		VE	40246	0	69	CHEPEN-PC	t	1	NS	0.0000
41183	2018-08-09 16:22:54.84426	7	1311	5	2	B007-00000416	871	2018-08-09	60.00	t		VE	40392	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41115	2018-08-09 08:11:28.678661	8	2117	5	2	B008-00000682	8	2018-08-09	116.00	t		VE	40323	0	9244	TUCUME-PC	t	1	NS	0.0000
41068	2018-08-08 16:10:11.458342	32	152	5	2	B008-00000151	8	2018-08-08	405.00	t		VE	40273	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41133	2018-08-09 10:04:35.972496	23	2684	5	2	B002-00000639	11696	2018-08-09	865.80	t		VE	40340	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41216	2018-08-10 08:26:19.513576	8	2123	5	2	B008-00000688	11827	2018-08-10	96.00	t		VE	40424	0	9244	TUCUME-PC	t	1	NS	0.0000
41279	2018-08-10 15:08:01.537986	8	2126	5	2	B008-00000691	5845	2018-08-10	96.00	t		VE	40485	0	9244	TUCUME-PC	t	1	NS	0.0000
41254	2018-08-10 12:08:55.700115	30	339	5	2	B007-00000300	11148	2018-08-10	760.00	t		VE	40464	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41355	2018-08-11 08:14:18.844282	24	2410	5	2	B008-00000292	11852	2018-08-11	1208.40	t		VE	40557	0	8404	CHOTA-PC	t	3	NS	0.0000
41281	2018-08-10 15:24:29.249091	8	5922	5	1	F005-00000127	7841	2018-08-10	250.00	t		VE	40486	0	9244	TUCUME-PC	t	3	NS	0.0000
41204	2018-08-09 18:12:41.185613	5	3621	5	2	B003-00000750	4228	2018-08-09	7144.00	t		VE	40414	0	4758	EC-PC	t	2	NS	0.0000
41069	2018-08-08 16:10:14.063774	5	5237	5	2	B013-00002059	11802	2018-08-08	172.50	t		VE	40274	0	4758	EC-PC	t	1	NS	0.0000
41215	2018-08-10 08:18:18.066427	30	335	5	2	B007-00000297	11828	2018-08-10	1520.00	t		VE	40425	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41348	2018-08-11 07:05:13.596516	8	2131	5	2	B008-00000696	3304	2018-08-11	371.00	t		VE	40551	0	9244	TUCUME-PC	t	1	NS	0.0000
41006	2018-08-08 08:52:17.971064	14	2988	5	2	B010-00001090	9509	2018-08-08	139.00	t		VE	40217	0	69	CHEPEN-PC	t	1	NS	0.0000
41044	2018-08-08 12:34:18.01845	9	2969	5	2	B006-00001310	11796	2018-08-08	171.00	t		VE	40247	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41184	2018-08-09 16:23:43.817267	5	5251	5	2	B013-00002072	1169	2018-08-09	312.50	t		VE	40393	0	4758	EC-PC	t	1	NS	0.0000
41356	2018-08-11 08:17:09.165255	5	5257	5	2	B013-00002078	11853	2018-08-11	57.50	t		VE	40558	0	4758	EC-PC	t	1	NS	0.0000
20888	2017-11-24 12:52:19.543932	15	670	1	21		2918	2017-02-10	1366.07	t		T	68	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46405	2018-10-13 12:16:33.005099	24	2642	5	2	B008-00000408	8618	2018-10-13	87.20	t		VE	45704	0	8404	CHOTA-PC	t	3	NS	0.0000
46414	2018-10-13 13:10:07.559491	32	803	5	1	F008-00000119	12196	2018-10-13	504.00	t		VE	45715	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46425	2018-10-15 06:46:34.687831	14	3301	5	2	B010-00001362	230	2018-10-15	525.50	t		VE	45724	0	69	CHEPEN-PC	t	1	NS	0.0000
38692	2018-07-10 13:01:17.852283	5	3368	5	2	B003-00000512	4930	2018-07-10	410.00	t		VE	37810	0	4758	EC-PC	t	2	NS	0.0000
39704	2018-07-24 12:51:01.792201	5	3473	5	2	B003-00000611	8223	2018-07-24	790.00	t		VE	38883	0	4758	EC-PC	t	2	NS	0.0000
46415	2018-10-13 13:27:55.035518	5	5920	5	2	B013-00002657	10179	2018-10-13	337.50	t		VE	45642	0	12	SULLVENTA2	t	1	NS	0.0000
46394	2018-10-13 11:07:22.65911	10	2223	5	2	B005-00000803	2208	2018-10-13	720.00	t		VE	45695	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46406	2018-10-13 12:17:25.51866	8	6779	5	2	B005-00001959	10905	2018-10-13	1640.20	t		VE	45706	0	9244	TUCUME-PC	t	3	NS	0.0000
46426	2018-10-15 06:49:58.081272	13	1609	5	2	B011-00000932	118	2018-10-15	3725.00	t		VE	45725	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40996	2018-08-07 18:44:23.86482	5	3605	5	2	B003-00000737	13	2018-08-07	26725.00	t		VE	40206	0	4758	EC-PC	t	2	NS	0.0000
41045	2018-08-08 12:37:10.390163	9	2970	5	2	B006-00001311	509	2018-08-08	57.00	t		VE	40248	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41255	2018-08-10 12:13:23.417248	6	1006	5	2	B014-00000376	13	2018-08-10	259.00	t		VE	40466	0	12	SLAMBAYEQUE	t	1	NS	0.0000
41117	2018-08-09 08:18:32.001129	14	3000	5	2	B010-00001100	115	2018-08-09	56.50	t		VE	40325	0	69	CHEPEN-PC	t	1	NS	0.0000
39995	2018-07-27 12:35:08.999461	5	3505	5	2	B003-00000642	4776	2018-07-27	3900.00	t		VE	39191	0	4758	EC-PC	t	2	NS	0.0000
41134	2018-08-09 10:07:23.538983	5	5244	5	2	B013-00002066	4228	2018-08-09	142.00	t		VE	40342	0	4758	EC-PC	t	1	NS	0.0000
41283	2018-08-10 15:25:09.459995	9	2985	5	2	B006-00001326	11841	2018-08-10	148.00	t		VE	40487	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41009	2018-08-08 08:54:49.544412	10	1971	5	2	B005-00000602	11319	2018-08-08	364.00	t		VE	40218	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41185	2018-08-09 16:27:33.548971	32	174	5	2	B008-00000172	8	2018-08-09	82.00	t		VE	40394	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41218	2018-08-10 08:32:46.831342	5	5253	5	2	B013-00002074	11788	2018-08-10	172.50	t		VE	40426	0	4758	EC-PC	t	1	NS	0.0000
41349	2018-08-11 07:07:24.773618	8	5925	5	2	B005-00001417	2957	2018-08-11	214.00	t		VE	40552	0	9244	TUCUME-PC	t	3	NS	0.0000
41070	2018-08-08 16:10:31.152147	32	153	5	2	B008-00000152	8	2018-08-08	486.00	t		VE	40275	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41357	2018-08-11 08:35:34.018577	5	3631	5	2	B003-00000758	5030	2018-08-11	1989.00	t		VE	40559	0	4758	EC-PC	t	2	NS	0.0000
41071	2018-08-08 16:10:50.352177	32	154	5	2	B008-00000153	8	2018-08-08	648.00	t		VE	40276	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41046	2018-08-08 12:38:44.992766	30	328	5	2	B007-00000292	11448	2018-08-08	152.00	t		VE	40249	0	11461	BOLIVAR-PC	t	2	NS	0.0000
41256	2018-08-10 12:19:00.853298	5	5254	5	2	B013-00002075	4420	2018-08-10	360.00	t		VE	40467	0	4758	EC-PC	t	1	NS	0.0000
39997	2018-07-27 12:55:49.316225	8	5790	5	1	F005-00000117	7841	2018-07-27	125.00	t		VE	39192	0	9244	TUCUME-PC	t	3	NS	0.0000
41119	2018-08-09 08:22:33.57846	14	3001	5	2	B010-00001101	6299	2018-08-09	80.00	t		VE	40326	0	69	CHEPEN-PC	t	1	NS	0.0000
41135	2018-08-09 10:14:03.677349	11	1184	5	1	F012-00000212	85	2018-08-09	1430.50	t		VE	40343	0	73	ADMIN-PC	t	1	NS	0.0000
41030	2018-08-08 11:00:03.953118	5	3607	5	2	B003-00000739	11789	2018-08-08	775.00	t		VE	40219	0	4758	EC-PC	t	2	NS	0.0000
41286	2018-08-10 15:26:56.035629	8	5923	5	2	B005-00001415	5855	2018-08-10	23.30	t		VE	40488	0	9244	TUCUME-PC	t	3	NS	0.0000
41186	2018-08-09 16:35:53.132795	7	1312	5	2	B007-00000417	833	2018-08-09	120.00	t		VE	40395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41219	2018-08-10 08:34:28.694984	30	336	5	2	B007-00000298	11829	2018-08-10	76.00	t		VE	40427	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41358	2018-08-11 08:36:11.472947	8	5928	5	2	B005-00001419	9847	2018-08-11	116.50	t		VE	40560	0	9244	TUCUME-PC	t	3	NS	0.0000
41048	2018-08-08 12:40:58.633145	8	2112	5	2	B008-00000677	807	2018-08-08	76.00	t		VE	40250	0	9244	TUCUME-PC	t	1	NS	0.0000
41072	2018-08-08 16:11:07.469327	32	155	5	2	B008-00000154	8	2018-08-08	648.00	t		VE	40277	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41257	2018-08-10 12:22:32.283305	26	327	5	1	F003-00000106	6472	2018-08-10	2257.60	t		VE	40468	0	11444	CPU-L01-53	t	3	NS	0.0000
41120	2018-08-09 08:27:46.640448	14	3002	5	2	B010-00001102	1102	2018-08-09	376.50	t		VE	40327	0	69	CHEPEN-PC	t	1	NS	0.0000
41136	2018-08-09 10:17:03.684074	14	3003	5	2	B010-00001103	6299	2018-08-09	160.00	t		VE	40344	0	69	CHEPEN-PC	t	1	NS	0.0000
41012	2018-08-08 09:21:01.385056	30	326	5	2	B007-00000289	11790	2018-08-08	76.00	t		VE	40220	0	11461	BOLIVAR-PC	t	2	NS	0.0000
41287	2018-08-10 15:30:33.90253	8	2127	5	2	B008-00000692	2679	2018-08-10	116.00	t		VE	40489	0	9244	TUCUME-PC	t	1	NS	0.0000
41187	2018-08-09 16:48:57.547845	13	1422	5	2	B011-00000758	575	2018-08-09	118.00	t		VE	40396	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41220	2018-08-10 08:43:13.888236	23	2693	5	2	B002-00000647	11830	2018-08-10	23.30	t		VE	40428	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41359	2018-08-11 08:43:04.127454	11	1188	5	1	F012-00000216	85	2018-08-11	2680.00	t		VE	40561	0	73	ADMIN-PC	t	1	NS	0.0000
41073	2018-08-08 16:11:24.025376	32	156	5	2	B008-00000155	8	2018-08-08	567.00	t		VE	40278	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41049	2018-08-08 12:46:31.54083	10	1972	5	2	B005-00000603	2754	2018-08-08	464.00	t		VE	40251	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41282	2018-08-10 15:24:52.771706	6	427	5	2	B004-00000113	9096	2018-08-10	3825.00	t		VE	40469	0	12	SLAMBAYEQUE	t	2	NS	0.0000
41137	2018-08-09 10:23:58.549715	5	3616	5	2	B003-00000745	4930	2018-08-09	1520.00	t		VE	40345	0	4758	EC-PC	t	2	NS	0.0000
41022	2018-08-08 10:11:53.022404	8	5876	5	2	B005-00001381	10472	2018-08-08	446.20	t		VE	40221	0	9244	TUCUME-PC	t	3	NS	0.0000
41014	2018-08-08 09:39:02.60398	8	5874	5	2	B005-00001381	10472	2018-08-08	336.00	t		VE	40221	0	9244	TUCUME-PC	t	3	NS	0.0000
41288	2018-08-10 15:35:28.559521	9	2986	5	2	B006-00001327	11842	2018-08-10	285.00	t		VE	40490	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41188	2018-08-09 17:05:29.92967	7	1313	5	1	F007-00000041	9087	2018-08-09	1800.00	t		VE	40397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
41221	2018-08-10 08:46:18.66212	9	2980	5	2	B006-00001321	1948	2018-08-10	57.00	t		VE	40429	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41360	2018-08-11 08:45:12.885191	14	3022	5	2	B010-00001117	11854	2018-08-11	113.00	t		VE	40562	0	69	CHEPEN-PC	t	1	NS	0.0000
41361	2018-08-11 08:49:19.262694	23	2698	5	2	B002-00000652	10875	2018-08-11	186.40	t		VE	40563	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41155	2018-08-09 12:18:30.829749	8	5895	5	2	B005-00001394	10848	2018-08-09	250.00	t		VE	40346	0	9244	TUCUME-PC	t	3	NS	0.0000
41140	2018-08-09 10:39:53.387648	8	5894	5	2	B005-00001394	10848	2018-08-09	47.50	t		VE	40346	0	9244	TUCUME-PC	t	3	NS	0.0000
20889	2017-11-24 12:52:44.883558	15	671	2	21		2918	2017-02-16	738.91	t		T	69	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
39705	2018-07-24 12:55:31.663663	14	2889	5	2	B010-00001009	131	2018-07-24	395.50	t		VE	38872	0	69	CHEPEN-PC	t	1	NS	0.0000
38693	2018-07-10 13:19:02.016857	8	5636	5	2	B005-00001219	5381	2018-07-10	43.00	t		VE	37811	0	9244	TUCUME-PC	t	3	NS	0.0000
4080	2017-07-21 10:58:02.369052	16	140	5	2	0003-00003597	1792	2017-06-06	272.50	t		VE	4123	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46395	2018-10-13 11:07:36.205177	5	5912	5	2	B013-00002669	3394	2018-10-13	121.00	t		VE	45696	0	11032	EC-PC	t	1	NS	0.0000
40997	2018-08-07 18:46:19.749388	32	149	5	2	B008-00000148	8	2018-08-07	81.00	t		VE	40207	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41189	2018-08-09 17:11:11.028275	32	175	5	2	B008-00000173	8	2018-08-09	648.00	t		VE	40398	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41074	2018-08-08 16:11:44.775584	32	157	5	2	B008-00000156	8	2018-08-08	567.00	t		VE	40279	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41050	2018-08-08 12:49:04.747924	6	1003	5	1	F014-00000037	1060	2018-08-08	1055.00	t		VE	40252	0	12	SLAMBAYEQUE	t	1	NS	0.0000
40444	2018-08-03 09:10:16.67383	30	220	5	2	B007-00000189	11647	2018-08-03	3800.00	t		VE	39620	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41023	2018-08-08 10:12:49.038417	8	5877	5	2	B005-00001382	11668	2018-08-08	404.60	t		VE	40222	0	9244	TUCUME-PC	t	3	NS	0.0000
41289	2018-08-10 15:39:17.503058	24	2406	5	1	F008-00000172	7161	2018-08-10	12720.00	t		VE	40491	0	8404	CHOTA-PC	t	3	NS	0.0000
41121	2018-08-09 08:48:31.603668	8	5889	5	2	B005-00001391	11608	2018-08-09	179.50	t		VE	40329	0	9244	TUCUME-PC	t	3	NS	0.0000
41051	2018-08-08 12:51:16.191737	5	5235	5	2	B013-00002057	4228	2018-08-08	250.00	t		VE	40253	0	4758	EC-PC	t	1	NS	0.0000
41075	2018-08-08 16:11:56.038772	18	1108	5	2	B005-00000188	11100	2018-08-08	2025.00	t		VE	40280	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41290	2018-08-10 15:39:30.093095	9	2987	5	2	B006-00001328	11842	2018-08-10	37.00	t		VE	40492	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41122	2018-08-09 08:50:53.633738	8	5890	5	2	B005-00001392	11668	2018-08-09	255.20	t		VE	40330	0	9244	TUCUME-PC	t	3	NS	0.0000
40445	2018-08-03 09:10:26.76076	30	221	5	2	B007-00000190	11648	2018-08-03	3800.00	t		VE	39621	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41138	2018-08-09 10:34:24.854604	8	2118	5	2	B008-00000683	8	2018-08-09	96.00	t		VE	40347	0	9244	TUCUME-PC	t	1	NS	0.0000
41013	2018-08-08 09:31:14.899504	30	327	5	2	B007-00000290	11772	2018-08-08	382.50	t		VE	40223	0	11461	BOLIVAR-PC	t	2	NS	0.0000
41190	2018-08-09 17:11:33.507994	32	176	5	2	B008-00000174	8	2018-08-09	567.00	t		VE	40399	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41362	2018-08-11 08:53:43.977258	23	2699	5	2	B002-00000653	11815	2018-08-11	81.90	t		VE	40564	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41291	2018-08-10 15:40:49.830897	24	2407	5	2	B008-00000290	11843	2018-08-10	148.40	t		VE	40493	0	8404	CHOTA-PC	t	3	NS	0.0000
41163	2018-08-09 12:51:23.344556	10	1978	5	2	B005-00000605	11813	2018-08-09	790.00	t		VE	40331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41143	2018-08-09 10:52:49.285137	10	1975	5	2	B005-00000605	11813	2018-08-09	920.00	t		VE	40331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41123	2018-08-09 08:54:19.72161	10	1974	5	2	B005-00000605	11813	2018-08-09	928.00	t		VE	40331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40002	2018-07-27 13:39:16.407226	8	5793	5	1	F005-00000118	10379	2018-07-27	2320.00	t		VE	39197	0	9244	TUCUME-PC	t	3	NS	0.0000
41363	2018-08-11 09:09:05.159175	9	2990	5	2	B006-00001331	11855	2018-08-11	116.00	t		VE	40565	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41139	2018-08-09 10:37:15.073661	23	2685	5	2	B002-00000640	11815	2018-08-09	65.50	t		VE	40348	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40448	2018-08-03 09:14:27.019734	30	222	5	2	B007-00000191	11649	2018-08-03	3800.00	t		VE	39622	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41191	2018-08-09 17:11:46.587696	32	177	5	2	B008-00000175	8	2018-08-09	486.00	t		VE	40400	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41015	2018-08-08 09:40:59.74664	5	5230	5	2	B013-00002053	5442	2018-08-08	189.00	t		VE	40224	0	4758	EC-PC	t	1	NS	0.0000
41196	2018-08-09 17:15:47.909743	32	182	5	1	F008-00000002	11797	2018-08-09	972.00	t		VE	40254	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41222	2018-08-10 09:03:23.636272	8	2124	5	2	B008-00000689	11624	2018-08-10	116.00	t		VE	40432	0	9244	TUCUME-PC	t	1	NS	0.0000
41076	2018-08-08 16:12:07.295116	32	158	5	2	B008-00000157	8	2018-08-08	486.00	t		VE	40281	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41364	2018-08-11 09:10:30.495015	5	5258	5	2	B013-00002079	2625	2018-08-11	230.00	t		VE	40566	0	4758	EC-PC	t	1	NS	0.0000
41125	2018-08-09 09:13:24.071395	23	2683	5	2	B002-00000638	11466	2018-08-09	109.20	t		VE	40332	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40003	2018-07-27 14:16:15.669186	18	1089	5	1	F005-00000062	5202	2018-07-27	1650.00	t		VE	39198	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40450	2018-08-03 09:14:40.50451	30	223	5	2	B007-00000192	11650	2018-08-03	3800.00	t		VE	39623	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41192	2018-08-09 17:12:00.228864	32	178	5	2	B008-00000176	8	2018-08-09	648.00	t		VE	40401	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41016	2018-08-08 09:45:04.009193	8	5875	5	2	B005-00001383	5374	2018-08-08	92.80	t		VE	40225	0	9244	TUCUME-PC	t	3	NS	0.0000
41052	2018-08-08 13:00:10.476611	5	5236	5	2	B013-00002058	10004	2018-08-08	432.00	t		VE	40255	0	4758	EC-PC	t	1	NS	0.0000
41223	2018-08-10 09:03:27.41462	5	3622	5	2	B003-00000751	11831	2018-08-10	1925.00	t		VE	40433	0	4758	EC-PC	t	2	NS	0.0000
41077	2018-08-08 16:14:20.094444	32	159	5	2	B008-00000158	8	2018-08-08	648.00	t		VE	40282	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41293	2018-08-10 15:46:43.926518	24	2408	5	2	B008-00000291	10387	2018-08-10	1272.00	t		VE	40494	0	8404	CHOTA-PC	t	3	NS	0.0000
41141	2018-08-09 10:42:28.549548	23	2686	5	2	B002-00000641	10875	2018-08-09	116.50	t		VE	40350	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40004	2018-07-27 14:38:54.8916	8	5794	5	2	B005-00001319	2957	2018-07-27	98.00	t		VE	39199	0	9244	TUCUME-PC	t	3	NS	0.0000
41193	2018-08-09 17:12:12.748572	32	179	5	2	B008-00000177	8	2018-08-09	567.00	t		VE	40402	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
40451	2018-08-03 09:15:00.349265	30	224	5	2	B007-00000193	11651	2018-08-03	3800.00	t		VE	39624	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41365	2018-08-11 09:11:02.442096	24	2411	5	1	F008-00000174	9854	2018-08-11	1208.40	t		VE	40567	0	8404	CHOTA-PC	t	3	NS	0.0000
41017	2018-08-08 09:48:02.151538	5	5231	5	2	B013-00002054	11349	2018-08-08	690.00	t		VE	40226	0	4758	EC-PC	t	1	NS	0.0000
41078	2018-08-08 16:14:35.778247	32	160	5	2	B008-00000159	8	2018-08-08	567.00	t		VE	40283	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41055	2018-08-08 13:51:58.175192	8	2113	5	2	B008-00000678	11798	2018-08-08	58.00	t		VE	40256	0	9244	TUCUME-PC	t	1	NS	0.0000
41367	2018-08-11 09:26:42.904505	5	5259	5	2	B013-00002080	619	2018-08-11	845.00	t		VE	40568	0	4758	EC-PC	t	1	NS	0.0000
39756	2018-07-25 07:14:26.305556	10	1914	5	2	B005-00000562	11400	2018-07-25	290.00	t		VE	38830	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20890	2017-11-24 12:53:04.365624	15	672	2	21		2918	2017-02-25	1182.25	t		T	70	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46407	2018-10-13 12:27:10.882911	33	27	5	2	B010-00000026	8	2018-10-13	300.00	t		VE	45707	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46416	2018-10-13 13:27:56.415942	32	804	5	1	F008-00000120	11973	2018-10-13	5184.00	t		VE	45717	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46427	2018-10-15 06:52:29.733416	13	1610	5	2	B011-00000933	1494	2018-10-15	146.00	t		VE	45726	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39706	2018-07-24 12:57:02.173824	5	3474	5	2	B003-00000612	4930	2018-07-24	1580.00	t		VE	38884	0	4758	EC-PC	t	2	NS	0.0000
38694	2018-07-10 13:34:20.280154	8	5637	5	2	B005-00001220	10219	2018-07-10	157.50	t		VE	37812	0	9244	TUCUME-PC	t	3	NS	0.0000
40033	2018-07-27 17:27:21.374681	10	1928	5	2	B005-00000575	4394	2018-07-27	3241.00	t		VE	39200	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41194	2018-08-09 17:12:23.828313	32	180	5	2	B008-00000178	8	2018-08-09	648.00	t		VE	40403	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
40452	2018-08-03 09:15:08.502487	30	225	5	2	B007-00000194	11652	2018-08-03	3800.00	t		VE	39625	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41224	2018-08-10 09:30:15.897933	10	1979	5	2	B005-00000608	2448	2018-08-10	58.00	t		VE	40435	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41018	2018-08-08 10:00:25.701033	23	2681	5	1	F002-00000090	11791	2018-08-08	1220.00	t		VE	40227	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41079	2018-08-08 16:14:55.484632	32	161	5	2	B008-00000160	8	2018-08-08	486.00	t		VE	40284	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41053	2018-08-08 13:37:51.403682	6	1004	5	2	B014-00000374	11799	2018-08-08	97.50	t		VE	40257	0	12	SLAMBAYEQUE	t	1	NS	0.0000
41368	2018-08-11 09:31:58.20937	24	2412	5	2	B008-00000293	11856	2018-08-11	127.20	t		VE	40569	0	8404	CHOTA-PC	t	3	NS	0.0000
41142	2018-08-09 10:52:03.237642	23	2687	5	2	B002-00000642	11816	2018-08-09	12.00	t		VE	40352	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
40005	2018-07-27 14:45:16.66749	8	5795	5	2	B005-00001320	2957	2018-07-27	84.00	t		VE	39201	0	9244	TUCUME-PC	t	3	NS	0.0000
41100	2018-08-08 20:17:04.27684	5	3613	5	2	B003-00000679	4776	2018-08-08	2310.00	t		VE	39526	0	12	SULLVENTA2	t	2	NS	0.0000
41195	2018-08-09 17:12:36.756844	32	181	5	2	B008-00000179	8	2018-08-09	486.00	t		VE	40404	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
40453	2018-08-03 09:15:19.281005	30	226	5	2	B007-00000195	11653	2018-08-03	4940.00	t		VE	39626	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41020	2018-08-08 10:07:59.786266	18	1107	5	2	B005-00000187	6239	2018-08-08	984.00	t		VE	40228	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41225	2018-08-10 09:42:23.430387	8	5911	5	2	B005-00001407	9847	2018-08-10	46.60	t		VE	40436	0	9244	TUCUME-PC	t	3	NS	0.0000
41054	2018-08-08 13:47:06.752705	9	2971	5	2	B006-00001312	10955	2018-08-08	540.50	t		VE	40258	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41080	2018-08-08 16:16:35.065021	32	162	5	2	B008-00000161	8	2018-08-08	567.00	t		VE	40285	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41296	2018-08-10 15:56:10.052616	32	187	5	2	B008-00000184	8	2018-08-10	486.00	t		VE	40497	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41369	2018-08-11 09:32:30.903844	23	2700	5	2	B002-00000654	11815	2018-08-11	67.20	t		VE	40570	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41144	2018-08-09 11:12:45.12429	9	2973	5	2	B006-00001314	2824	2018-08-09	94.00	t		VE	40353	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40006	2018-07-27 14:56:23.510441	5	5127	5	2	B013-00001961	5003	2018-07-27	570.00	t		VE	39202	0	4758	EC-PC	t	1	NS	0.0000
41198	2018-08-09 17:20:08.746274	9	2979	5	2	B006-00001320	11826	2018-08-09	695.00	t		VE	40405	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40454	2018-08-03 09:15:27.43166	30	227	5	2	B007-00000196	11654	2018-08-03	3800.00	t		VE	39627	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41021	2018-08-08 10:11:37.042996	5	3606	5	2	B003-00000740	11049	2018-08-08	1937.50	t		VE	40229	0	4758	EC-PC	t	2	NS	0.0000
41226	2018-08-10 09:43:30.349517	23	2694	5	2	B002-00000648	11035	2018-08-10	116.50	t		VE	40437	0	10850	JDCORNEJO-PC	t	3	NS	0.0000
41056	2018-08-08 14:02:45.208879	8	5883	5	2	B005-00001386	10848	2018-08-08	412.50	t		VE	40259	0	9244	TUCUME-PC	t	3	NS	0.0000
41081	2018-08-08 16:17:11.878414	32	163	5	2	B008-00000162	8	2018-08-08	405.00	t		VE	40286	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41297	2018-08-10 15:56:26.093212	32	188	5	2	B008-00000185	8	2018-08-10	648.00	t		VE	40498	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41370	2018-08-11 09:38:08.769415	5	3632	5	2	B003-00000759	10943	2018-08-11	1540.00	t		VE	40571	0	4758	EC-PC	t	2	NS	0.0000
39758	2018-07-25 07:16:14.750445	10	1916	5	2	B005-00000563	11457	2018-07-25	375.00	t		VE	38833	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40007	2018-07-27 14:59:02.802988	5	5128	5	2	B013-00001962	7675	2018-07-27	97.00	t		VE	39203	0	4758	EC-PC	t	1	NS	0.0000
41145	2018-08-09 11:19:46.606486	9	2974	5	2	B006-00001315	11817	2018-08-09	57.00	t		VE	40354	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41227	2018-08-10 09:48:08.878084	8	5912	5	2	B005-00001408	11565	2018-08-10	20.00	t		VE	40438	0	9244	TUCUME-PC	t	3	NS	0.0000
40455	2018-08-03 09:15:35.23295	30	228	5	2	B007-00000197	11655	2018-08-03	2660.00	t		VE	39628	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41024	2018-08-08 10:17:02.18249	13	1416	5	2	B011-00000752	10738	2018-08-08	206.00	t		VE	40230	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41082	2018-08-08 16:17:28.91869	32	164	5	2	B008-00000163	8	2018-08-08	405.00	t		VE	40287	0	1	SISTEMAS2-PC	t	2	NS	0.0000
41057	2018-08-08 14:11:23.97457	8	5884	5	2	B005-00001387	11800	2018-08-08	354.60	t		VE	40260	0	9244	TUCUME-PC	t	3	NS	0.0000
41298	2018-08-10 15:56:38.293658	32	189	5	2	B008-00000186	8	2018-08-10	405.00	t		VE	40499	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
40008	2018-07-27 15:00:14.601616	5	3506	5	2	B003-00000643	5003	2018-07-27	795.00	t		VE	39204	0	4758	EC-PC	t	2	NS	0.0000
41025	2018-08-08 10:23:58.121437	13	1417	5	2	B011-00000753	1377	2018-08-08	480.00	t		VE	40231	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
41299	2018-08-10 15:56:51.012857	32	190	5	2	B008-00000187	8	2018-08-10	567.00	t		VE	40500	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41284	2018-08-10 15:25:53.626392	6	428	5	2	B004-00000111	4930	2018-08-10	2295.00	t		VE	40261	0	12	SLAMBAYEQUE	t	2	NS	0.0000
41083	2018-08-08 16:25:17.42786	18	1109	5	2	B005-00000189	11803	2018-08-08	244.50	t		VE	40288	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
41230	2018-08-10 10:07:29.481641	9	2981	5	2	B006-00001322	11832	2018-08-10	2815.00	t		VE	40440	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41300	2018-08-10 15:57:01.773	32	191	5	2	B008-00000188	8	2018-08-10	648.00	t		VE	40501	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
39755	2018-07-25 07:08:20.651795	14	2896	5	2	B010-00001004	119	2018-07-25	36.50	t		VE	38835	0	69	CHEPEN-PC	t	1	NS	0.0000
40456	2018-08-03 09:15:45.550987	30	229	5	2	B007-00000198	11656	2018-08-03	3800.00	t		VE	39630	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41026	2018-08-08 10:26:27.657989	14	2989	5	2	B010-00001091	11792	2018-08-08	56.50	t		VE	40232	0	69	CHEPEN-PC	t	1	NS	0.0000
41084	2018-08-08 16:27:06.872243	5	5238	5	2	B013-00002060	14	2018-08-08	794.00	t		VE	40289	0	4758	EC-PC	t	1	NS	0.0000
41146	2018-08-09 11:34:58.032478	5	5245	5	2	B013-00002067	13	2018-08-09	259.00	t		VE	40356	0	4758	EC-PC	t	1	NS	0.0000
41231	2018-08-10 10:08:37.607795	14	3007	5	1	F010-00000118	11833	2018-08-10	1815.00	t		VE	40441	0	69	CHEPEN-PC	t	1	NS	0.0000
41301	2018-08-10 15:57:15.172355	32	192	5	2	B008-00000189	8	2018-08-10	648.00	t		VE	40502	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41027	2018-08-08 10:41:36.651542	8	5878	5	1	F005-00000125	7841	2018-08-08	500.00	t		VE	40233	0	9244	TUCUME-PC	t	3	NS	0.0000
41147	2018-08-09 11:42:45.845389	10	1976	5	2	B005-00000606	2543	2018-08-09	236.00	t		VE	40357	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46396	2018-10-13 11:09:10.169513	14	3298	5	2	B010-00001359	2364	2018-10-13	2965.00	t		VE	45697	0	69	CHEPEN-PC	t	1	NS	0.0000
46417	2018-10-13 13:28:12.725763	5	5921	5	2	B013-00002657	10179	2018-10-13	75.00	t		VE	45642	0	12	SULLVENTA2	t	1	NS	0.0000
46408	2018-10-13 12:27:27.852617	24	2643	5	2	B008-00000409	6331	2018-10-13	65.40	t		VE	45708	0	8404	CHOTA-PC	t	3	NS	0.0000
38695	2018-07-10 14:02:09.626181	8	2026	5	2	B008-00000593	11157	2018-07-10	174.00	t		VE	37813	0	9244	TUCUME-PC	t	1	NS	0.0000
39707	2018-07-24 13:04:10.629332	14	2890	5	2	B010-00001010	4414	2018-07-24	56.50	t		VE	38886	0	69	CHEPEN-PC	t	1	NS	0.0000
41377	2018-08-11 10:25:23.535211	18	1110	5	2	B005-00000190	6239	2018-08-11	81.50	t		VE	40581	0	10836	SANTAANITA-LIMA	t	2	NS	0.0000
41373	2018-08-11 10:12:26.286428	14	3023	5	1	F010-00000121	6733	2018-08-11	109.50	t		VE	40576	0	69	CHEPEN-PC	t	1	NS	0.0000
41376	2018-08-11 10:23:48.992998	14	3024	5	1	F010-00000122	1674	2018-08-11	1500.00	t		VE	40580	0	69	CHEPEN-PC	t	1	NS	0.0000
41237	2018-08-10 10:31:17.330021	14	3009	5	1	F010-00000119	11833	2018-08-10	1126.00	t		VE	40447	0	69	CHEPEN-PC	t	1	NS	0.0000
41233	2018-08-10 10:16:02.385897	14	3008	5	2	B010-00001107	291	2018-08-10	56.50	t		VE	40442	0	69	CHEPEN-PC	t	1	NS	0.0000
41302	2018-08-10 15:57:26.25269	32	193	5	2	B008-00000190	8	2018-08-10	324.00	t		VE	40503	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
40457	2018-08-03 09:15:58.668261	30	230	5	2	B007-00000199	11657	2018-08-03	3800.00	t		VE	39632	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41372	2018-08-11 10:11:02.505608	8	5930	5	2	B005-00001420	11565	2018-08-11	6.30	t		VE	40575	0	9244	TUCUME-PC	t	3	NS	0.0000
41028	2018-08-08 10:43:26.081405	24	2404	5	2	B008-00000289	11793	2018-08-08	1060.00	t		VE	40234	0	8404	CHOTA-PC	t	3	NS	0.0000
41085	2018-08-08 16:47:56.468437	14	2993	5	2	B010-00001095	9509	2018-08-08	56.50	t		VE	40291	0	69	CHEPEN-PC	t	1	NS	0.0000
41148	2018-08-09 11:46:53.463896	5	3617	5	2	B003-00000746	11818	2018-08-09	1550.00	t		VE	40358	0	4758	EC-PC	t	2	NS	0.0000
41259	2018-08-10 12:34:09.745986	14	3013	5	2	B010-00001108	11834	2018-08-10	182.50	t		VE	40443	0	69	CHEPEN-PC	t	1	NS	0.0000
41252	2018-08-10 12:06:46.630692	14	3012	5	2	B010-00001108	11834	2018-08-10	182.50	t		VE	40443	0	69	CHEPEN-PC	t	1	NS	0.0000
40458	2018-08-03 09:16:07.2117	30	231	5	2	B007-00000200	11658	2018-08-03	3800.00	t		VE	39633	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41029	2018-08-08 10:57:06.99434	11	1181	5	1	F012-00000210	11681	2018-08-08	685.00	t		VE	40235	0	73	ADMIN-PC	t	1	NS	0.0000
41086	2018-08-08 16:58:41.281539	32	165	5	2	B008-00000164	8	2018-08-08	648.00	t		VE	40292	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41149	2018-08-09 11:54:08.85283	5	5246	5	2	B013-00002068	3538	2018-08-09	364.00	t		VE	40359	0	4758	EC-PC	t	1	NS	0.0000
41234	2018-08-10 10:21:59.602522	7	1317	5	2	B007-00000420	664	2018-08-10	197.50	t		VE	40444	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
40459	2018-08-03 09:16:21.003336	30	232	5	2	B007-00000201	11659	2018-08-03	3800.00	t		VE	39634	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41033	2018-08-08 11:03:18.148804	5	5233	5	2	B013-00002055	4228	2018-08-08	382.00	t		VE	40236	0	4758	EC-PC	t	1	NS	0.0000
41087	2018-08-08 17:02:32.55905	32	166	5	2	B008-00000165	8	2018-08-08	648.00	t		VE	40293	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41150	2018-08-09 11:55:53.580667	5	5247	5	2	B013-00002069	1262	2018-08-09	144.00	t		VE	40360	0	4758	EC-PC	t	1	NS	0.0000
39661	2018-07-24 08:44:43.621868	8	5757	5	2	B005-00001296	5989	2018-07-24	25.00	t		VE	38840	0	9244	TUCUME-PC	t	3	NS	0.0000
40011	2018-07-27 15:26:57.150064	14	2917	5	2	B010-00001031	368	2018-07-27	2134.40	t		VE	39210	0	69	CHEPEN-PC	t	1	NS	0.0000
41305	2018-08-10 15:57:59.41242	32	196	5	2	B008-00000193	8	2018-08-10	648.00	t		VE	40506	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41034	2018-08-08 11:23:38.14981	5	3609	5	1	F003-00000039	5853	2018-08-08	3825.00	t		VE	40237	0	4758	EC-PC	t	2	NS	0.0000
41088	2018-08-08 17:04:22.318893	32	167	5	2	B008-00000166	8	2018-08-08	81.00	t		VE	40294	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41374	2018-08-11 10:21:51.071135	6	430	5	2	B004-00000114	11859	2018-08-11	1530.00	t		VE	40578	0	12	SLAMBAYEQUE	t	2	NS	0.0000
41151	2018-08-09 11:59:14.600295	9	2975	5	2	B006-00001316	11819	2018-08-09	57.00	t		VE	40361	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41236	2018-08-10 10:27:30.178024	9	2982	5	2	B006-00001323	3372	2018-08-10	114.00	t		VE	40446	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40012	2018-07-27 15:31:58.232228	30	156	5	2	B007-00000136	11551	2018-07-27	390.00	t		VE	39211	0	11461	BOLIVAR-PC	t	2	NS	0.0000
40460	2018-08-03 09:16:30.922591	30	233	5	2	B007-00000202	11660	2018-08-03	1520.00	t		VE	39636	0	11037	BOLIVAR-PC	t	2	NS	0.0000
41035	2018-08-08 11:24:22.104094	5	3610	5	1	F003-00000040	5854	2018-08-08	3825.00	t		VE	40238	0	4758	EC-PC	t	2	NS	0.0000
41089	2018-08-08 17:06:46.065466	5	3611	5	2	B003-00000741	11804	2018-08-08	1155.00	t		VE	40295	0	4758	EC-PC	t	2	NS	0.0000
41152	2018-08-09 12:03:15.711255	10	1977	5	2	B005-00000607	11820	2018-08-09	257.00	t		VE	40362	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40013	2018-07-27 15:34:50.540966	5	3507	5	2	B003-00000644	4930	2018-07-27	3900.00	t		VE	39212	0	4758	EC-PC	t	2	NS	0.0000
41153	2018-08-09 12:06:30.466311	32	172	5	2	B008-00000170	8	2018-08-09	82.00	t		VE	40363	0	10795	SANTAANITA-LIMA	t	2	NS	0.0000
41090	2018-08-08 17:07:16.002031	32	168	5	2	B008-00000167	11821	2018-08-08	810.00	t		VE	40296	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41091	2018-08-08 17:16:57.745537	32	169	5	2	B008-00000168	11805	2018-08-08	765.00	t		VE	40297	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41154	2018-08-09 12:15:22.832998	30	333	5	2	B007-00000295	11520	2018-08-09	228.00	t		VE	40364	0	11037	BOLIVAR-PC	t	2	NS	0.0000
40014	2018-07-27 15:38:48.195762	5	5129	5	2	B013-00001963	1262	2018-07-27	117.00	t		VE	39214	0	4758	EC-PC	t	1	NS	0.0000
41092	2018-08-08 17:19:07.866097	32	170	5	2	B008-00000169	11806	2018-08-08	1215.00	t		VE	40298	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
41378	2018-08-11 10:25:54.377585	8	5932	5	2	B005-00001421	11731	2018-08-11	171.60	t		VE	40582	0	9244	TUCUME-PC	t	3	NS	0.0000
40015	2018-07-27 15:42:11.344433	5	5130	5	2	B013-00001964	5188	2018-07-27	205.00	t		VE	39215	0	4758	EC-PC	t	1	NS	0.0000
40016	2018-07-27 15:45:22.396655	5	5131	5	2	B013-00001965	11552	2018-07-27	171.00	t		VE	39216	0	4758	EC-PC	t	1	NS	0.0000
41093	2018-08-08 17:20:30.990855	14	2994	5	2	B010-00001096	147	2018-08-08	6430.00	t		VE	40300	0	69	CHEPEN-PC	t	1	NS	0.0000
40036	2018-07-27 17:40:00.341809	5	3510	5	2	B003-00000645	4930	2018-07-27	11700.00	t		VE	39217	0	4758	EC-PC	t	2	NS	0.0000
41094	2018-08-08 17:33:37.901984	5	3612	5	2	B003-00000742	4776	2018-08-08	11787.50	t		VE	40301	0	4758	EC-PC	t	2	NS	0.0000
41253	2018-08-10 12:07:27.542592	10	1983	5	2	B005-00000609	2782	2018-08-10	626.00	t		VE	40452	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41250	2018-08-10 11:50:15.183685	10	1982	5	2	B005-00000609	2782	2018-08-10	730.00	t		VE	40452	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46418	2018-10-13 13:29:14.041548	32	805	5	1	F008-00000121	12068	2018-10-13	3600.00	t		VE	45718	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
20892	2017-11-24 12:53:24.085678	15	673	2	21		2918	2017-09-26	842.24	t		T	71	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46397	2018-10-13 11:13:10.015671	8	6778	5	2	B005-00001893	12203	2018-10-13	6.70	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
46428	2018-10-15 06:57:34.072351	15	476	5	2	B006-00000045	12883	2018-10-15	219.00	t		VE	45727	0	12736	PACANGUILLA-PC	f	3	NS	0.0000
376	2017-06-28 08:10:15.869386	6	30	5	2	0008-00002383	63	2017-06-09	108.00	t		VE	394	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
46398	2018-10-13 11:21:56.228083	5	5913	5	2	B013-00002670	1167	2018-10-13	135.50	t		VE	45698	0	11032	EC-PC	t	1	NS	0.0000
41245	2018-08-10 11:38:23.442905	10	1981	5	2	B005-00000609	2782	2018-08-10	580.00	t		VE	40452	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41240	2018-08-10 11:17:46.606265	10	1980	5	2	B005-00000609	2782	2018-08-10	580.00	t		VE	40452	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
40017	2018-07-27 15:54:23.296961	14	2918	5	1	F010-00000109	1674	2018-07-27	930.00	t		VE	39218	0	69	CHEPEN-PC	t	1	NS	0.0000
41101	2018-08-08 20:17:32.087714	5	3614	5	2	B003-00000743	4930	2018-08-08	16830.00	t		VE	40302	0	12	SULLVENTA2	t	2	NS	0.0000
40018	2018-07-27 16:04:21.311609	5	3508	5	2	B003-00000646	4776	2018-07-27	8580.00	t		VE	39219	0	4758	EC-PC	t	2	NS	0.0000
41095	2018-08-08 17:42:45.399878	5	5239	5	2	B013-00002061	11788	2018-08-08	57.50	t		VE	40303	0	4758	EC-PC	t	1	NS	0.0000
41275	2018-08-10 14:51:49.016893	8	5920	5	2	B005-00001409	11565	2018-08-10	94.50	t		VE	40454	0	9244	TUCUME-PC	t	3	NS	0.0000
40019	2018-07-27 16:21:48.682152	23	2635	5	2	B002-00000601	6999	2018-07-27	23.10	t		VE	39220	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40020	2018-07-27 16:27:15.763454	5	3509	5	2	B003-00000647	4776	2018-07-27	1560.00	t		VE	39221	0	4758	EC-PC	t	2	NS	0.0000
41096	2018-08-08 17:45:16.901593	14	2995	5	1	F010-00000115	1485	2018-08-08	8400.00	t		VE	40305	0	69	CHEPEN-PC	t	1	NS	0.0000
40021	2018-07-27 16:27:47.183714	13	1375	5	2	B011-00000711	10832	2018-07-27	1695.00	t		VE	39222	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
40022	2018-07-27 16:49:06.739319	10	1927	5	2	B005-00000576	11553	2018-07-27	115.00	t		VE	39223	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
41103	2018-08-09 06:43:57.989072	14	2997	5	2	B010-00001097	273	2018-08-09	916.00	t		VE	40307	0	69	CHEPEN-PC	t	1	NS	0.0000
40023	2018-07-27 16:49:56.885568	9	2921	5	2	B006-00001264	512	2018-07-27	130.50	t		VE	39224	0	67	CONTASTAANA-PC	t	1	NS	0.0000
41097	2018-08-08 17:54:27.069651	5	5240	5	2	B013-00002062	4544	2018-08-08	380.50	t		VE	40308	0	4758	EC-PC	t	1	NS	0.0000
40024	2018-07-27 16:52:41.843831	24	2364	5	2	B008-00000265	6331	2018-07-27	106.00	t		VE	39225	0	8404	CHOTA-PC	t	3	NS	0.0000
41104	2018-08-09 06:44:13.501135	14	2998	5	2	B010-00001098	11237	2018-08-09	2533.50	t		VE	40309	0	69	CHEPEN-PC	t	1	NS	0.0000
40025	2018-07-27 16:59:19.06993	11	1151	5	2	B012-00000276	9524	2018-07-27	984.00	t		VE	39226	0	73	ADMIN-PC	t	1	NS	0.0000
41098	2018-08-08 18:02:18.679194	14	2996	5	2	B010-00001099	1524	2018-08-08	109.50	t		VE	40310	0	69	CHEPEN-PC	t	1	NS	0.0000
40026	2018-07-27 17:01:43.344816	8	2079	5	2	B008-00000644	8	2018-07-27	83.00	t		VE	39227	0	9244	TUCUME-PC	t	1	NS	0.0000
41099	2018-08-08 18:31:36.731343	32	171	5	1	F008-00000003	11807	2018-08-08	1620.00	t		VE	40311	0	10795	LAPTOP-71O3RE7I	t	2	NS	0.0000
40027	2018-07-27 17:03:58.783666	8	5796	5	2	B005-00001321	11554	2018-07-27	23.20	t		VE	39228	0	9244	TUCUME-PC	t	3	NS	0.0000
40028	2018-07-27 17:04:44.20061	8	2080	5	2	B008-00000645	11554	2018-07-27	174.00	t		VE	39229	0	9244	TUCUME-PC	t	1	NS	0.0000
40029	2018-07-27 17:07:44.446559	9	2922	5	2	B006-00001265	337	2018-07-27	94.00	t		VE	39230	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40030	2018-07-27 17:10:25.194726	9	2923	5	2	B006-00001266	1914	2018-07-27	57.00	t		VE	39231	0	67	CONTASTAANA-PC	t	1	NS	0.0000
40032	2018-07-27 17:25:37.293715	14	2920	5	2	B010-00001032	132	2018-07-27	40.00	t		VE	39232	0	69	CHEPEN-PC	t	1	NS	0.0000
40035	2018-07-27 17:30:03.995235	5	5132	5	2	B013-00001966	5491	2018-07-27	111.00	t		VE	39233	0	4758	EC-PC	t	1	NS	0.0000
40037	2018-07-27 17:40:57.098812	18	1092	5	2	B005-00000177	9674	2018-07-27	82.50	t		VE	39234	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40039	2018-07-27 17:54:44.706384	14	2922	5	2	B010-00001033	981	2018-07-27	36.50	t		VE	39235	0	69	CHEPEN-PC	t	1	NS	0.0000
40040	2018-07-27 18:03:08.027026	23	2636	5	1	F002-00000082	5493	2018-07-27	1000.00	t		VE	39236	0	66	JDCORNEJO-PC	t	3	NS	0.0000
41342	2018-08-11 06:35:30.307972	14	3019	5	2	B010-00001113	9094	2018-08-11	547.50	t		VE	40532	0	69	CHEPEN-PC	t	1	NS	0.0000
40041	2018-07-27 18:05:14.092258	23	2637	5	1	F002-00000083	5493	2018-07-27	160.00	t		VE	39237	0	66	JDCORNEJO-PC	t	3	NS	0.0000
40043	2018-07-27 18:10:48.199969	5	3511	5	2	B003-00000648	4228	2018-07-27	7800.00	t		VE	39238	0	4758	EC-PC	t	2	NS	0.0000
40044	2018-07-27 18:18:33.506749	8	5797	5	2	B005-00001322	11557	2018-07-27	250.00	t		VE	39239	0	9244	TUCUME-PC	t	3	NS	0.0000
39148	2018-07-16 15:48:42.26345	14	2856	5	2	B010-00000958	215	2018-07-16	565.00	t		VE	37797	0	69	CHEPEN-PC	t	1	NS	0.0000
39020	2018-07-13 18:00:46.971837	14	2842	5	2	B010-00000958	215	2018-07-13	565.00	t		VE	37797	0	69	CHEPEN-PC	t	1	NS	0.0000
40009	2018-07-27 15:06:09.715327	18	1090	5	1	F005-00000057	11477	2018-07-27	6295.00	t		VE	38870	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
40045	2018-07-27 18:31:56.439751	30	157	5	2	B007-00000137	11556	2018-07-27	8032.50	t		VE	39240	0	10757	NBK-L01-72	t	2	NS	0.0000
40046	2018-07-27 18:36:25.708198	30	158	5	2	B007-00000138	11558	2018-07-27	7267.50	t		VE	39241	0	10757	NBK-L01-72	t	2	NS	0.0000
39782	2018-07-25 10:42:59.844978	8	5767	5	1	F005-00000108	5493	2018-07-25	3825.00	t		VE	38875	0	9244	TUCUME-PC	t	3	NS	0.0000
38745	2018-07-11 08:42:57.432818	8	5641	5	2	B005-00001220	10219	2018-07-11	180.00	t		VE	37812	0	9244	TUCUME-PC	t	3	NS	0.0000
38737	2018-07-11 07:51:27.141259	8	5640	5	2	B005-00001220	10219	2018-07-11	180.00	t		VE	37812	0	9244	TUCUME-PC	t	3	NS	0.0000
38732	2018-07-11 07:02:53.262948	8	5639	5	2	B005-00001220	10219	2018-07-11	202.50	t		VE	37812	0	9244	TUCUME-PC	t	3	NS	0.0000
39708	2018-07-24 13:28:57.425054	8	5761	5	2	B005-00001300	5035	2018-07-24	42.00	t		VE	38885	0	9244	TUCUME-PC	t	3	NS	0.0000
38696	2018-07-10 14:16:28.003062	9	2855	5	2	B006-00001203	7538	2018-07-10	688.00	t		VE	37814	0	67	CONTASTAANA-PC	t	1	NS	0.0000
39785	2018-07-25 10:44:30.160762	8	5769	5	2	B005-00001301	11068	2018-07-25	73.50	t		VE	38891	0	9244	TUCUME-PC	t	3	NS	0.0000
40010	2018-07-27 15:06:43.796055	18	1091	5	1	F005-00000058	11477	2018-07-27	1650.00	t		VE	38935	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
5172	2017-07-27 10:42:02.049446	8	14	5	2	0016-00009034	2331	2017-01-03	587.00	t		VE	5219	0	66	TUCUME-PC	t	1	NS	0.0000
1542	2017-07-15 10:49:19.645726	14	286	5	2	0002-00016308	887	2017-01-05	103.00	t		VE	1572	0	69	CHEPEN-PC	t	1	NS	0.0000
19092	2017-11-16 17:04:03.449725	17	4	5	2	0009-00000121	6406	2017-01-05	23.60	t		VE	19117	0	1	SISTEMAS2-PC	f	3	NS	0.0000
10276	2017-09-22 17:39:33.800786	6	3	5	2	0003-00000306	4068	2017-01-09	1270.50	t		VE	10328	0	3595	CPU-L01-163	t	2	NS	0.0000
13443	2017-10-21 09:28:23.240162	8	16	5	2	0012-00000054	5362	2017-01-11	401.20	t		VE	13470	0	5220	CONTROL02	t	3	NS	0.0000
13444	2017-10-21 09:29:50.279305	8	17	5	2	0012-00000055	8	2017-01-11	693.00	t		VE	13471	0	5220	CONTROL02	t	3	NS	0.0000
5783	2017-08-11 11:49:57.041702	8	40	5	2	0016-00009060	8	2017-01-11	174.00	t		VE	5833	0	66	TUCUME-PC	t	1	NS	0.0000
46419	2018-10-13 13:30:12.221266	32	806	5	1	F008-00000122	12068	2018-10-13	3600.00	t		VE	45719	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46429	2018-10-15 07:01:05.461396	13	1611	5	2	B011-00000934	10784	2018-10-15	1011.50	t		VE	45728	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46399	2018-10-13 11:26:17.38426	5	5914	5	1	F013-00000216	12159	2018-10-13	380.00	t		VE	45699	0	11032	EC-PC	t	1	NS	0.0000
39709	2018-07-24 14:12:44.217945	8	2066	5	2	B008-00000631	11483	2018-07-24	134.00	t		VE	38887	0	9244	TUCUME-PC	t	1	NS	0.0000
38697	2018-07-10 14:20:26.081858	8	5638	5	2	B005-00001221	10398	2018-07-10	225.00	t		VE	37815	0	9244	TUCUME-PC	t	3	NS	0.0000
5785	2017-08-11 11:54:01.550934	8	41	5	2	0016-00009061	2552	2017-01-11	257.50	t		VE	5835	0	66	TUCUME-PC	t	1	NS	0.0000
5788	2017-08-11 12:45:04.360861	8	42	5	2	0016-00009062	2502	2017-01-11	696.50	t		VE	5838	0	66	TUCUME-PC	t	1	NS	0.0000
6275	2017-08-16 14:22:16.556085	8	43	5	2	0016-00009063	8	2017-01-11	51.00	t		VE	6325	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16782	2017-10-31 16:42:20.539579	18	5	5	2	0011-00000010	8	2017-01-11	86.00	t		VE	16811	0	1	SISTEMAS2-PC	f	3	NS	0.0000
3067	2017-07-19 16:35:14.607832	11	150	5	2	0010-00003275	1548	2017-01-11	210.00	t		VE	3101	0	73	ADMIN-PC	t	1	NS	0.0000
3071	2017-07-19 16:37:16.276351	11	151	5	1	0010-00000960	85	2017-01-11	1696.00	t		VE	3105	0	73	ADMIN-PC	t	1	NS	0.0000
1698	2017-07-17 07:11:30.521127	14	323	5	2	0002-00016338	965	2017-01-11	84.50	t		VE	1728	0	69	CHEPEN-PC	t	1	NS	0.0000
1699	2017-07-17 07:13:49.210429	14	324	5	2	0002-00016339	966	2017-01-11	495.00	t		VE	1729	0	69	CHEPEN-PC	t	1	NS	0.0000
1700	2017-07-17 07:15:41.424422	14	325	5	2	0002-00016340	223	2017-01-11	678.00	t		VE	1730	0	69	CHEPEN-PC	t	1	NS	0.0000
1701	2017-07-17 07:17:14.9138	14	326	5	2	0002-00016341	967	2017-01-11	326.50	t		VE	1731	0	69	CHEPEN-PC	t	1	NS	0.0000
1036	2017-07-14 09:41:43.424379	7	4	5	2	0012-00008777	637	2017-01-12	420.00	t		VE	1066	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1982	2017-07-17 15:29:54.771495	9	241	5	2	0024-00000804	1075	2017-01-13	51.50	t		VE	2012	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2004	2017-07-17 15:45:07.286208	9	242	5	2	0024-00000805	1086	2017-01-13	385.00	t		VE	2034	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2007	2017-07-17 15:47:40.309935	9	243	5	2	0024-00000806	1061	2017-01-13	1020.00	t		VE	2037	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1039	2017-07-14 09:49:46.005462	7	7	5	2	0012-00008780	640	2017-01-14	261.50	t		VE	1069	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1040	2017-07-14 09:54:58.142228	7	8	5	1	0012-00000363	641	2017-01-14	204.00	t		VE	1070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1721	2017-07-17 08:03:19.000604	14	345	5	2	0002-00016357	978	2017-01-13	35.50	t		VE	1751	0	69	CHEPEN-PC	f	1	NS	0.0000
21554	2017-11-25 12:06:34.682295	5	2729	5	2	0009-00006241	2520	2017-01-16	0.00	t		VE	5749	0	313	NBK-L01-72	t	1	NS	0.0000
1818	2017-07-17 10:08:43.721487	14	369	5	2	0002-00016381	1017	2017-01-17	1690.00	t		VE	1848	0	69	CHEPEN-PC	t	1	NS	0.0000
1819	2017-07-17 10:12:55.439659	14	370	5	2	0002-00016382	1018	2017-01-17	3850.00	t		VE	1849	0	69	CHEPEN-PC	t	1	NS	0.0000
1820	2017-07-17 10:14:18.780757	14	371	5	2	0002-00016383	131	2017-01-17	83.00	t		VE	1850	0	69	CHEPEN-PC	t	1	NS	0.0000
1858	2017-07-17 11:37:50.506616	14	372	5	2	0002-00016384	1038	2017-01-17	35.00	t		VE	1888	0	69	CHEPEN-PC	t	1	NS	0.0000
2984	2017-07-19 15:42:48.19059	13	119	5	2	0015-00003603	1474	2017-01-18	50.00	t		VE	3018	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5715	2017-08-10 15:41:33.127671	5	765	5	2	0009-00006253	39	2017-01-18	138.00	t		VE	5765	0	356	EC-PC	t	1	NS	0.0000
5716	2017-08-10 15:43:13.045653	5	766	5	2	0009-00006254	2526	2017-01-18	700.00	t		VE	5766	0	356	EC-PC	t	1	NS	0.0000
5717	2017-08-10 15:44:16.875829	5	767	5	2	0009-00006255	33	2017-01-18	1310.00	t		VE	5767	0	356	EC-PC	t	1	NS	0.0000
9728	2017-09-21 12:10:12.242408	5	31	5	2	0002-00000483	2563	2017-01-18	4797.00	t		VE	9780	0	3595	CPU-L01-163	t	2	NS	0.0000
9729	2017-09-21 12:11:05.626652	5	32	5	2	0002-00000484	3787	2017-01-18	3276.00	t		VE	9781	0	3595	CPU-L01-163	t	2	NS	0.0000
2094	2017-07-18 07:02:46.852677	9	257	5	1	0024-00000056	1122	2017-01-18	168.00	t		VE	2124	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3058	2017-07-19 16:29:30.867348	13	126	5	2	0015-00003610	322	2017-01-20	35.00	t		VE	3092	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19687	2017-11-20 12:03:09.504127	23	265	5	2	0008-00001261	5580	2017-01-20	406.00	t		VE	19710	0	3561	ADMIN-PC	t	3	NS	0.0000
19688	2017-11-20 12:04:40.948091	23	266	5	2	0008-00001262	6542	2017-01-20	104.50	t		VE	19711	0	3561	ADMIN-PC	t	3	NS	0.0000
6312	2017-08-16 15:36:21.978396	8	77	5	2	0016-00009096	2696	2017-01-21	51.00	t		VE	6362	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2126	2017-07-18 07:34:51.571118	9	268	5	2	0024-00000830	1139	2017-01-21	1169.00	t		VE	2157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2128	2017-07-18 07:37:35.886289	9	269	5	2	0024-00000831	1140	2017-01-21	586.00	t		VE	2159	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13489	2017-10-21 10:02:54.959953	8	36	5	2	0012-00000074	3013	2017-01-23	42.00	t		VE	13516	0	5220	CONTROL02	t	3	NS	0.0000
13492	2017-10-21 10:04:22.06788	8	37	5	2	0012-00000075	5374	2017-01-23	188.80	t		VE	13519	0	5220	CONTROL02	t	3	NS	0.0000
5807	2017-08-11 14:45:32.247794	5	809	5	2	0009-00006294	2557	2017-01-24	454.50	t		VE	5857	0	356	EC-PC	t	1	NS	0.0000
5808	2017-08-11 14:46:27.160815	5	810	5	2	0009-00006295	13	2017-01-24	101.00	t		VE	5858	0	356	EC-PC	t	1	NS	0.0000
5809	2017-08-11 14:47:12.744737	5	811	5	2	0009-00006296	53	2017-01-24	212.00	t		VE	5859	0	356	EC-PC	t	1	NS	0.0000
5810	2017-08-11 14:48:24.360234	5	812	5	2	0009-00006297	341	2017-01-24	246.00	t		VE	5860	0	356	EC-PC	t	1	NS	0.0000
5811	2017-08-11 14:49:47.991389	5	813	5	2	0009-00006298	2558	2017-01-24	426.00	t		VE	5861	0	356	EC-PC	t	1	NS	0.0000
5812	2017-08-11 14:51:00.263376	5	814	5	2	0009-00006299	2211	2017-01-24	50.00	t		VE	5862	0	356	EC-PC	t	1	NS	0.0000
5813	2017-08-11 14:51:46.882008	5	815	5	2	0009-00006300	1300	2017-01-24	984.00	t		VE	5863	0	356	EC-PC	t	1	NS	0.0000
5814	2017-08-11 14:53:29.625559	5	816	5	1	0009-00001866	2559	2017-01-24	606.00	t		VE	5864	0	356	EC-PC	t	1	NS	0.0000
9749	2017-09-21 14:48:07.547969	5	41	5	2	0002-00000493	3798	2017-01-24	5875.00	t		VE	9801	0	3595	CPU-L01-163	t	2	NS	0.0000
9750	2017-09-21 14:49:10.904716	5	42	5	2	0002-00000494	3799	2017-01-24	3248.00	t		VE	9802	0	3595	CPU-L01-163	t	2	NS	0.0000
2033	2017-07-17 16:05:41.93052	14	415	5	2	0002-00016418	8	2017-01-24	500.00	t		VE	2063	0	69	CHEPEN-PC	t	1	NS	0.0000
2034	2017-07-17 16:07:10.610086	14	416	5	2	0002-00016419	1094	2017-01-24	961.50	t		VE	2064	0	69	CHEPEN-PC	t	1	NS	0.0000
2038	2017-07-17 16:13:00.249746	14	417	5	2	0002-00016420	1095	2017-01-24	1430.00	t		VE	2068	0	69	CHEPEN-PC	t	1	NS	0.0000
2039	2017-07-17 16:14:01.098168	14	418	5	2	0002-00016421	1096	2017-01-24	49.50	t		VE	2069	0	69	CHEPEN-PC	t	1	NS	0.0000
46430	2018-10-15 07:05:12.940121	15	477	5	2	B006-00000046	12883	2018-10-15	21.90	t		VE	45729	0	12736	PACANGUILLA-PC	t	3	NS	0.0000
30329	2018-02-28 11:02:59.560952	23	1907	2	21		2918	2018-02-28	1984.87	t		T	169	0	313	NBK-L01-72	t	3	NS	0.0000
30931	2018-03-07 10:05:30.316316	5	843	2	21		2918	2018-03-07	1117.17	t		T	179	0	3491	CONTABILIDAD15	t	3	NS	0.0000
46433	2018-10-15 07:36:12.546276	14	3302	5	2	B010-00001363	3450	2018-10-15	273.50	t		VE	45731	0	69	CHEPEN-PC	t	1	NS	0.0000
46439	2018-10-15 08:37:19.913157	32	807	5	2	B008-00000680	8	2018-10-15	216.00	t		VE	45737	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46431	2018-10-15 07:13:04.494656	10	2224	5	2	B005-00000804	2486	2018-10-15	417.00	t		VE	45730	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46434	2018-10-15 07:43:27.119668	14	3303	5	2	B010-00001364	3450	2018-10-15	185.50	t		VE	45732	0	69	CHEPEN-PC	t	1	NS	0.0000
46440	2018-10-15 08:42:17.316519	5	5925	5	2	B013-00002677	11258	2018-10-15	121.00	t		VE	45738	0	11032	EC-PC	t	1	NS	0.0000
39710	2018-07-24 14:32:53.051342	23	2618	5	1	F002-00000078	5493	2018-07-24	3770.50	t		VE	38888	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38698	2018-07-10 15:14:18.158671	23	2531	5	2	B002-00000515	11108	2018-07-10	91.60	t		VE	37816	0	66	JDCORNEJO-PC	t	3	NS	0.0000
20016	2017-11-21 12:40:48.341756	23	325	5	1	0008-00000584	6468	2017-01-24	21.10	t		VE	20039	0	3561	ADMIN-PC	f	3	NS	0.0000
2546	2017-07-19 07:16:56.587722	9	305	5	2	0024-00000867	1329	2017-01-25	6231.50	t		VE	2578	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2549	2017-07-19 07:18:50.828417	9	306	5	2	0024-00000868	1332	2017-01-25	51.50	t		VE	2581	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2553	2017-07-19 07:20:58.273331	9	307	5	2	0024-00000869	1334	2017-01-25	1263.00	t		VE	2585	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2558	2017-07-19 07:24:08.048118	9	308	5	2	0024-00000870	854	2017-01-25	2217.50	t		VE	2590	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2560	2017-07-19 07:26:16.387702	9	309	5	2	0024-00000871	1241	2017-01-25	2306.50	t		VE	2592	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13518	2017-10-21 10:22:09.549788	8	48	5	2	0012-00000085	5380	2017-01-25	315.00	t		VE	13545	0	5220	CONTROL02	t	3	NS	0.0000
13520	2017-10-21 10:23:29.051484	8	49	5	2	0012-00000086	5381	2017-01-25	126.00	t		VE	13547	0	5220	CONTROL02	t	3	NS	0.0000
13522	2017-10-21 10:24:47.250084	8	50	5	2	0012-00000087	5383	2017-01-25	210.00	t		VE	13549	0	5220	CONTROL02	t	3	NS	0.0000
13524	2017-10-21 10:25:41.882996	8	51	5	2	0012-00000088	5374	2017-01-25	354.00	t		VE	13551	0	5220	CONTROL02	t	3	NS	0.0000
20087	2017-11-21 17:51:37.755712	23	349	5	1	0008-00000596	5612	2017-01-25	186.70	t		VE	20091	0	3561	ADMIN-PC	t	3	NS	0.0000
2104	2017-07-18 07:12:44.761831	14	432	5	2	0002-00016432	369	2017-01-25	659.00	t		VE	2134	0	69	CHEPEN-PC	t	1	NS	0.0000
2105	2017-07-18 07:13:35.350029	14	433	5	2	0002-00016433	979	2017-01-25	246.00	t		VE	2135	0	69	CHEPEN-PC	t	1	NS	0.0000
2109	2017-07-18 07:19:53.71409	14	435	5	2	0002-00016435	1129	2017-01-25	282.00	t		VE	2139	0	69	CHEPEN-PC	t	1	NS	0.0000
1516	2017-07-15 10:36:12.918135	10	27	5	2	0022-00001215	876	2017-01-26	51.00	t		VE	1546	0	68	SISTEMAS02	f	1	NS	0.0000
3131	2017-07-19 17:47:47.663638	13	144	5	2	0015-00003625	8	2017-01-26	35.00	t		VE	3165	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
20395	2017-11-23 10:16:48.567781	9	1522	5	2	0024-00000872	1337	2017-01-26	35.50	t		VE	20400	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
2565	2017-07-19 07:31:52.364218	9	311	5	2	0024-00000874	1338	2017-01-26	71.00	t		VE	2598	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2566	2017-07-19 07:34:03.283193	9	312	5	2	0024-00000875	1340	2017-01-26	204.00	t		VE	2599	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2601	2017-07-19 08:28:31.6662	9	313	5	2	0024-00000876	1351	2017-01-26	133.00	t		VE	2634	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2609	2017-07-19 08:53:20.002595	9	315	5	2	0024-00000878	1356	2017-01-26	372.00	t		VE	2642	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2611	2017-07-19 08:55:13.76006	9	316	5	2	0024-00000879	1356	2017-01-26	262.00	t		VE	2644	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2613	2017-07-19 08:58:26.852197	9	317	5	2	0024-00000880	1359	2017-01-26	58.00	t		VE	2646	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2616	2017-07-19 09:00:27.988348	9	318	5	2	0024-00000881	1361	2017-01-26	58.00	t		VE	2649	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2617	2017-07-19 09:02:37.023769	9	319	5	2	0024-00000882	1362	2017-01-26	156.00	t		VE	2650	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20199	2017-11-22 15:13:15.035963	23	373	5	1	0008-00000599	6513	2017-01-26	23.50	t		VE	20215	0	3561	ADMIN-PC	f	3	NS	0.0000
2606	2017-07-19 08:50:02.788284	9	314	5	2	0024-00000877	1351	2017-01-26	51.00	t		VE	2639	0	67	CONTASTAANA-PC	f	1	NS	0.0000
13558	2017-10-21 10:53:47.053158	8	66	5	2	0012-00000103	8	2017-01-27	21.00	t		VE	13585	0	5220	CONTROL02	f	3	NS	0.0000
13572	2017-10-21 11:01:20.646543	8	72	5	2	0012-00000109	8	2017-01-27	23.60	t		VE	13599	0	5220	CONTROL02	f	3	NS	0.0000
19155	2017-11-16 17:30:37.6994	17	56	5	2	0009-00000164	6423	2017-01-27	23.60	t		VE	19180	0	1	SISTEMAS2-PC	f	3	NS	0.0000
2665	2017-07-19 10:03:21.039891	9	329	5	2	0024-00000892	1251	2017-01-30	101.00	t		VE	2698	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2668	2017-07-19 10:05:53.744464	9	330	5	2	0024-00000893	1388	2017-01-30	780.00	t		VE	2701	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2671	2017-07-19 10:09:17.124917	9	331	5	2	0024-00000894	1391	2017-01-30	1550.00	t		VE	2704	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2673	2017-07-19 10:11:04.257909	9	332	5	2	0024-00000895	8	2017-01-30	124.00	t		VE	2706	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2679	2017-07-19 10:14:08.873989	9	333	5	2	0024-00000896	1395	2017-01-30	344.00	t		VE	2712	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2683	2017-07-19 10:16:15.907757	9	334	5	2	0024-00000897	1398	2017-01-30	101.00	t		VE	2716	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2686	2017-07-19 10:18:25.68845	9	335	5	2	0024-00000898	1401	2017-01-30	62.00	t		VE	2719	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19164	2017-11-16 17:34:11.472286	17	65	5	2	0009-00000171	6414	2017-01-30	1180.00	t		VE	19189	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19165	2017-11-16 17:35:07.037984	17	66	5	2	0009-00000172	6407	2017-01-30	42.00	t		VE	19190	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18881	2017-11-16 08:51:55.416171	24	47	5	2	0010-00000041	6333	2017-01-31	6300.00	t		VE	18906	0	5617	CHOTA-PC	t	3	NS	0.0000
18883	2017-11-16 08:58:06.770628	24	48	5	1	0010-00000007	6334	2017-01-31	1171.20	t		VE	18908	0	5617	CHOTA-PC	t	3	NS	0.0000
18885	2017-11-16 09:12:05.956899	24	50	5	1	0010-00000009	6335	2017-01-31	1260.00	t		VE	18910	0	5617	CHOTA-PC	t	3	NS	0.0000
18884	2017-11-16 09:08:39.846814	24	49	5	1	0010-00000008	6335	2017-01-31	1260.00	t		VE	18909	0	5617	CHOTA-PC	f	3	NS	0.0000
6461	2017-08-17 09:14:08.132613	8	160	5	2	0016-00009179	2764	2017-01-31	62.00	t		VE	6511	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6464	2017-08-17 09:15:13.886571	8	161	5	2	0016-00009180	2765	2017-01-31	58.00	t		VE	6514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6466	2017-08-17 09:15:51.188525	8	162	5	2	0016-00009181	8	2017-01-31	62.00	t		VE	6516	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6468	2017-08-17 09:16:41.6739	8	163	5	2	0016-00009182	2767	2017-01-31	58.00	t		VE	6518	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13249	2017-10-20 12:57:04.207854	15	16	5	2	0006-00000016	5328	2017-01-31	219.00	t		VE	13276	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13250	2017-10-20 12:58:17.311616	15	17	5	2	0006-00000017	5324	2017-01-31	328.50	t		VE	13277	0	87	PACANGUILLA-PC	t	3	NS	0.0000
46448	2018-10-15 09:31:05.353569	14	3304	5	2	B010-00001365	237	2018-10-15	59.50	t		VE	45745	0	69	CHEPEN-PC	t	1	NS	0.0000
46432	2018-10-15 07:23:32.307565	10	2225	5	2	B005-00000715	2357	2018-10-15	945.00	t		VE	43710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46435	2018-10-15 08:11:12.883846	5	5922	5	2	B013-00002674	341	2018-10-15	623.00	t		VE	45733	0	11032	EC-PC	t	1	NS	0.0000
46441	2018-10-15 08:53:53.918236	13	1612	5	2	B011-00000935	1426	2018-10-15	250.00	t		VE	45739	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39711	2018-07-24 14:59:23.925745	9	2907	5	2	B006-00001251	8883	2018-07-24	73.50	t		VE	38889	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38699	2018-07-10 15:28:36.522905	5	4873	5	2	B013-00001727	4930	2018-07-10	109.50	t		VE	37817	0	4758	EC-PC	t	1	NS	0.0000
13251	2017-10-20 13:00:33.276847	15	18	5	1	0006-00000051	5330	2017-01-31	328.50	t		VE	13278	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20438	2017-11-23 12:46:36.372221	23	439	5	2	0008-00001381	6736	2017-01-31	20.30	t		VE	20444	0	3561	ADMIN-PC	f	3	NS	0.0000
2739	2017-07-19 10:58:22.374587	9	338	5	2	0024-00000901	1424	2017-01-31	866.00	t		VE	2772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2733	2017-07-19 10:53:22.431445	9	337	5	2	0024-00000900	1421	2017-01-31	101.00	t		VE	2766	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2741	2017-07-19 11:00:05.515224	9	339	5	2	0024-00000902	1425	2017-01-31	62.00	t		VE	2774	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2743	2017-07-19 11:01:47.954056	9	340	5	2	0024-00000903	1424	2017-01-31	156.00	t		VE	2776	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2744	2017-07-19 11:03:46.189574	9	341	5	2	0024-00000904	410	2017-01-31	62.00	t		VE	2777	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2748	2017-07-19 11:05:00.764729	9	342	5	2	0024-00000905	1428	2017-01-31	620.00	t		VE	2781	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2751	2017-07-19 11:06:17.902177	9	343	5	2	0024-00000906	1428	2017-01-31	620.00	t		VE	2784	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2756	2017-07-19 11:08:55.372312	9	344	5	2	0024-00000907	1432	2017-01-31	101.00	t		VE	2789	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2762	2017-07-19 11:10:46.09675	9	345	5	2	0024-00000908	1434	2017-01-31	124.00	t		VE	2795	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2765	2017-07-19 11:12:22.108833	9	346	5	2	0024-00000909	1436	2017-01-31	124.00	t		VE	2798	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2769	2017-07-19 11:13:56.235284	9	347	5	2	0024-00000910	1234	2017-01-31	39.00	t		VE	2802	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2773	2017-07-19 11:16:04.212159	9	348	5	2	0024-00000911	1440	2017-01-31	62.00	t		VE	2806	0	67	CONTASTAANA-PC	t	1	NS	0.0000
18895	2017-11-16 09:32:15.625932	24	60	5	1	0010-00000012	6339	2017-02-01	21.00	t		VE	18920	0	5617	CHOTA-PC	f	3	NS	0.0000
10325	2017-09-23 08:56:56.141512	6	35	5	2	0003-00000338	4100	2017-02-01	1150.00	t		VE	10377	0	3595	CPU-L01-163	t	2	NS	0.0000
6473	2017-08-17 09:18:33.875772	8	166	5	2	0016-00009185	8	2017-02-01	58.00	t		VE	6523	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6491	2017-08-17 09:28:48.564575	8	173	5	2	0016-00009192	8	2017-02-01	39.00	t		VE	6541	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
1877	2017-07-17 12:02:55.872418	10	55	5	2	0022-00001243	8	2017-02-02	722.00	t		VE	1907	0	68	SISTEMAS02	t	1	NS	0.0000
1891	2017-07-17 12:43:32.9015	10	56	5	2	0022-00001244	1050	2017-02-02	1010.00	t		VE	1921	0	68	SISTEMAS02	t	1	NS	0.0000
20861	2017-11-24 12:10:17.600657	23	640	5	2	0008-00001411	6910	2017-02-02	21.10	t		VE	20859	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20852	2017-11-24 11:58:57.639317	23	636	5	2	0008-00001407	5580	2017-02-02	20.30	t		VE	20850	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20863	2017-11-24 12:11:03.284861	23	641	5	2	0008-00001412	6911	2017-02-02	20.30	t		VE	20861	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20865	2017-11-24 12:15:31.691087	23	642	5	1	0008-00000627	1987	2017-02-02	558.00	t		VE	20863	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20866	2017-11-24 12:16:27.498815	23	643	5	1	0008-00000628	5413	2017-02-02	63.00	t		VE	20864	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20867	2017-11-24 12:18:00.005181	23	644	5	1	0008-00000629	1987	2017-02-02	297.36	t		VE	20865	0	633	CONTASTAANA-PC	t	3	NS	0.0000
10327	2017-09-23 08:59:42.395277	6	36	5	2	0003-00000339	4101	2017-02-02	2875.00	t		VE	10379	0	3595	CPU-L01-163	t	2	NS	0.0000
2288	2017-07-18 11:18:58.769465	14	475	5	2	0002-00016470	1095	2017-02-02	1132.00	t		VE	2320	0	69	CHEPEN-PC	t	1	NS	0.0000
2290	2017-07-18 11:19:43.35945	14	476	5	2	0002-00016471	1229	2017-02-02	176.00	t		VE	2322	0	69	CHEPEN-PC	t	1	NS	0.0000
2293	2017-07-18 11:21:35.260293	14	477	5	2	0002-00016472	1230	2017-02-02	122.00	t		VE	2325	0	69	CHEPEN-PC	t	1	NS	0.0000
2296	2017-07-18 11:23:37.483964	14	478	5	2	0002-00016473	1232	2017-02-02	2148.00	t		VE	2328	0	69	CHEPEN-PC	t	1	NS	0.0000
2297	2017-07-18 11:24:40.578509	14	479	5	2	0002-00016474	257	2017-02-02	1400.00	t		VE	2329	0	69	CHEPEN-PC	t	1	NS	0.0000
18936	2017-11-16 10:57:04.052671	24	84	5	1	0010-00000015	6313	2017-02-03	550.00	t		VE	18961	0	5617	CHOTA-PC	t	3	NS	0.0000
18938	2017-11-16 10:58:30.857277	24	85	5	1	0010-00000016	6312	2017-02-03	1760.00	t		VE	18963	0	5617	CHOTA-PC	t	3	NS	0.0000
18939	2017-11-16 11:01:35.98379	24	86	5	1	0010-00000017	6325	2017-02-03	220.00	t		VE	18964	0	5617	CHOTA-PC	t	3	NS	0.0000
9217	2017-09-19 12:01:12.381183	18	37	5	2	0004-00000007	3656	2017-02-03	12000.00	t		VE	9269	0	3595	CPU-L01-163	t	2	NS	0.0000
9219	2017-09-19 12:02:13.085451	18	38	5	2	0004-00000008	3659	2017-02-03	12000.00	t		VE	9271	0	3595	CPU-L01-163	t	2	NS	0.0000
9221	2017-09-19 12:03:21.684147	18	39	5	2	0004-00000009	3656	2017-02-03	12000.00	t		VE	9273	0	3595	CPU-L01-163	t	2	NS	0.0000
6520	2017-08-17 09:38:05.151308	8	187	5	2	0016-00009206	8	2017-02-03	62.00	t		VE	6570	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6521	2017-08-17 09:38:28.785431	8	188	5	2	0016-00009207	2503	2017-02-03	62.00	t		VE	6571	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6523	2017-08-17 09:39:03.299736	8	189	5	2	0016-00009208	2792	2017-02-03	62.00	t		VE	6573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6533	2017-08-17 09:41:35.298016	8	190	5	2	0016-00009209	8	2017-02-03	62.00	t		VE	6583	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6537	2017-08-17 09:42:22.796912	8	191	5	2	0016-00009210	2792	2017-02-03	62.00	t		VE	6587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6539	2017-08-17 09:42:52.326042	8	192	5	2	0016-00009211	8	2017-02-03	58.00	t		VE	6589	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6540	2017-08-17 09:43:26.260123	8	193	5	2	0016-00009212	675	2017-02-03	62.00	t		VE	6590	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6549	2017-08-17 09:47:33.142718	8	199	5	2	0016-00009218	8	2017-02-04	39.00	t		VE	6599	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
2429	2017-07-18 15:39:31.15529	14	501	5	2	0002-00016493	935	2017-02-06	100.00	t		VE	2461	0	69	CHEPEN-PC	t	1	NS	0.0000
2430	2017-07-18 15:40:10.134797	14	502	5	2	0002-00016494	980	2017-02-06	170.00	t		VE	2462	0	69	CHEPEN-PC	t	1	NS	0.0000
2431	2017-07-18 15:40:56.557683	14	503	5	2	0002-00016495	1277	2017-02-06	370.00	t		VE	2463	0	69	CHEPEN-PC	t	1	NS	0.0000
46449	2018-10-15 09:31:43.088496	23	2913	5	1	F002-00000138	2298	2018-10-15	672.00	t		VE	45746	0	11444	CPU-L01-53	f	3	NS	0.0000
46436	2018-10-15 08:12:46.544265	5	5923	5	2	B013-00002675	3748	2018-10-15	187.50	t		VE	45734	0	11032	EC-PC	t	1	NS	0.0000
46442	2018-10-15 08:54:19.91714	10	2226	5	2	B005-00000805	2208	2018-10-15	600.00	t		VE	45740	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46450	2018-10-15 09:38:22.480694	5	5928	5	2	B013-00002679	12886	2018-10-15	372.00	t		VE	45747	0	11032	EC-PC	t	1	NS	0.0000
39712	2018-07-24 15:02:05.189181	5	5076	5	2	B013-00001916	351	2018-07-24	148.00	t		VE	38890	0	4758	EC-PC	t	1	NS	0.0000
38700	2018-07-10 15:31:11.5917	5	4874	5	2	B013-00001728	8127	2018-07-10	73.00	t		VE	37818	0	4758	EC-PC	t	1	NS	0.0000
2432	2017-07-18 15:41:30.651741	14	504	5	2	0002-00016496	1131	2017-02-06	792.00	t		VE	2464	0	69	CHEPEN-PC	t	1	NS	0.0000
2434	2017-07-18 15:42:25.609421	14	505	5	2	0002-00016497	937	2017-02-06	888.00	t		VE	2466	0	69	CHEPEN-PC	t	1	NS	0.0000
3150	2017-07-20 07:54:20.344504	13	160	5	2	0015-00003641	322	2017-02-06	37.00	t		VE	3184	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20927	2017-11-24 15:01:53.627134	23	682	5	2	0008-00001444	6749	2017-02-06	107.00	t		VE	20919	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20929	2017-11-24 15:03:00.524792	23	683	5	2	0008-00001445	6925	2017-02-06	829.50	t		VE	20921	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20930	2017-11-24 15:03:41.647882	23	684	5	2	0008-00001446	6736	2017-02-06	105.50	t		VE	20922	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20931	2017-11-24 15:04:50.915078	23	685	5	2	0008-00001447	6926	2017-02-06	237.00	t		VE	20923	0	633	CONTASTAANA-PC	t	3	NS	0.0000
5871	2017-08-11 16:02:21.678584	5	872	5	2	0009-00006352	19	2017-02-07	280.00	t		VE	5921	0	356	EC-PC	t	1	NS	0.0000
9774	2017-09-21 15:43:06.376817	5	62	5	2	0002-00000514	3815	2017-02-07	3118.50	t		VE	9826	0	3595	CPU-L01-163	t	2	NS	0.0000
9776	2017-09-21 15:44:47.777122	5	63	5	2	0002-00000515	3816	2017-02-07	2887.50	t		VE	9828	0	3595	CPU-L01-163	t	2	NS	0.0000
3563	2017-07-20 15:21:42.694927	11	203	5	2	0010-00003299	1717	2017-02-07	835.00	t		VE	3605	0	73	ADMIN-PC	t	1	NS	0.0000
3565	2017-07-20 15:22:32.756724	11	204	5	1	0010-00000989	85	2017-02-07	3360.00	t		VE	3607	0	73	ADMIN-PC	t	1	NS	0.0000
3568	2017-07-20 15:23:34.105062	11	205	5	1	0010-00000990	85	2017-02-07	1530.00	t		VE	3610	0	73	ADMIN-PC	t	1	NS	0.0000
3820	2017-07-21 07:44:58.931177	16	36	5	2	0003-00003510	1799	2017-02-08	106.00	t		VE	3862	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19015	2017-11-16 12:23:27.887395	24	141	5	2	0010-00000120	8	2017-02-08	43.00	t		VE	19040	0	5617	CHOTA-PC	f	3	NS	0.0000
19025	2017-11-16 15:15:08.346004	24	150	5	2	0010-00000129	8	2017-02-08	20.20	t		VE	19050	0	5617	CHOTA-PC	f	3	NS	0.0000
2135	2017-07-18 08:00:02.277821	10	68	5	2	0022-00001255	1141	2017-02-08	464.00	t		VE	2166	0	68	SISTEMAS02	t	1	NS	0.0000
19029	2017-11-16 15:21:19.897768	24	154	5	1	0010-00000022	6389	2017-02-08	21.50	t		VE	19054	0	5617	CHOTA-PC	f	3	NS	0.0000
2137	2017-07-18 08:01:50.695512	10	69	5	2	0022-00001256	778	2017-02-08	351.00	t		VE	2168	0	68	SISTEMAS02	t	1	NS	0.0000
2140	2017-07-18 08:04:29.591496	10	70	5	1	0022-00000175	1149	2017-02-08	230.00	t		VE	2171	0	68	SISTEMAS02	t	1	NS	0.0000
19181	2017-11-16 17:40:50.83512	17	80	5	2	0009-00000186	6437	2017-02-08	21.10	t		VE	19206	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19182	2017-11-16 17:41:09.498743	17	81	5	2	0009-00000187	6438	2017-02-08	118.50	t		VE	19207	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19183	2017-11-16 17:41:24.130774	17	82	5	2	0009-00000188	6420	2017-02-08	422.00	t		VE	19208	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1112	2017-07-14 11:51:00.519367	7	62	5	2	0012-00008834	690	2017-02-08	62.00	t		VE	1142	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2439	2017-07-18 15:46:47.479058	14	509	5	2	0002-00016501	1280	2017-02-08	53.00	t		VE	2471	0	69	CHEPEN-PC	t	1	NS	0.0000
2441	2017-07-18 15:47:28.759286	14	510	5	2	0002-00016502	1281	2017-02-08	255.00	t		VE	2473	0	69	CHEPEN-PC	t	1	NS	0.0000
10337	2017-09-23 09:15:36.381698	6	44	5	2	0003-00000347	4110	2017-02-08	1652.00	t		VE	10389	0	3595	CPU-L01-163	t	2	NS	0.0000
10338	2017-09-23 09:16:27.00047	6	45	5	2	0003-00000348	4111	2017-02-08	2950.00	t		VE	10390	0	3595	CPU-L01-163	t	2	NS	0.0000
10339	2017-09-23 09:17:15.124328	6	46	5	2	0003-00000349	4112	2017-02-08	2832.00	t		VE	10391	0	3595	CPU-L01-163	t	2	NS	0.0000
3577	2017-07-20 15:28:20.387821	11	207	5	1	0010-00000992	85	2017-02-09	680.00	t		VE	3619	0	73	ADMIN-PC	t	1	NS	0.0000
13791	2017-10-23 10:38:44.685448	8	147	5	2	0012-00000180	3155	2017-02-09	2370.00	t		VE	13818	0	5220	CONTROL02	t	3	NS	0.0000
13793	2017-10-23 10:39:33.197383	8	148	5	2	0012-00000181	5374	2017-02-09	237.00	t		VE	13820	0	5220	CONTROL02	t	3	NS	0.0000
13794	2017-10-23 10:40:15.696029	8	149	5	2	0012-00000182	5418	2017-02-09	105.50	t		VE	13821	0	5220	CONTROL02	t	3	NS	0.0000
13796	2017-10-23 10:41:02.425656	8	150	5	2	0012-00000183	2787	2017-02-09	118.50	t		VE	13823	0	5220	CONTROL02	t	3	NS	0.0000
13797	2017-10-23 10:41:49.60437	8	151	5	2	0012-00000184	5377	2017-02-09	142.20	t		VE	13824	0	5220	CONTROL02	t	3	NS	0.0000
13798	2017-10-23 10:42:46.188149	8	152	5	2	0012-00000185	5374	2017-02-09	71.10	t		VE	13825	0	5220	CONTROL02	t	3	NS	0.0000
2442	2017-07-18 15:48:54.586836	14	511	5	2	0002-00016503	1282	2017-02-09	924.00	t		VE	2474	0	69	CHEPEN-PC	t	1	NS	0.0000
2449	2017-07-18 16:06:44.446821	14	512	5	2	0002-00016504	1288	2017-02-09	720.00	t		VE	2481	0	69	CHEPEN-PC	t	1	NS	0.0000
2451	2017-07-18 16:07:32.044442	14	513	5	2	0002-00016505	1289	2017-02-09	55.00	t		VE	2483	0	69	CHEPEN-PC	t	1	NS	0.0000
2452	2017-07-18 16:08:20.482442	14	514	5	2	0002-00016506	1018	2017-02-09	146.00	t		VE	2484	0	69	CHEPEN-PC	t	1	NS	0.0000
2454	2017-07-18 16:09:17.322537	14	515	5	2	0002-00016507	1290	2017-02-09	1170.00	t		VE	2486	0	69	CHEPEN-PC	t	1	NS	0.0000
2459	2017-07-18 16:11:29.998507	14	516	5	2	0002-00016508	1288	2017-02-09	1704.00	t		VE	2491	0	69	CHEPEN-PC	t	1	NS	0.0000
2462	2017-07-18 16:12:10.757501	14	517	5	2	0002-00016509	1193	2017-02-09	1620.00	t		VE	2494	0	69	CHEPEN-PC	t	1	NS	0.0000
2466	2017-07-18 16:13:19.566765	14	518	5	2	0002-00016510	1294	2017-02-09	1166.00	t		VE	2498	0	69	CHEPEN-PC	t	1	NS	0.0000
2469	2017-07-18 16:14:37.117166	14	519	5	1	0002-00001212	1128	2017-02-09	506.00	t		VE	2501	0	69	CHEPEN-PC	t	1	NS	0.0000
1113	2017-07-14 11:52:19.302048	7	63	5	2	0012-00008835	691	2017-02-09	860.00	t		VE	1143	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1114	2017-07-14 11:53:54.534102	7	64	5	2	0012-00008836	692	2017-02-09	124.00	t		VE	1144	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1115	2017-07-14 11:54:59.206532	7	65	5	2	0012-00008837	693	2017-02-09	78.00	t		VE	1145	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1116	2017-07-14 11:56:46.018892	7	66	5	2	0012-00008838	694	2017-02-09	101.00	t		VE	1146	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1117	2017-07-14 11:57:14.932043	7	67	5	2	0012-00008839	669	2017-02-09	62.00	t		VE	1147	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46462	2018-10-15 10:59:54.774115	5	5931	5	2	B013-00002682	12850	2018-10-15	900.00	t		VE	45761	0	11032	EC-PC	t	1	NS	0.0000
46468	2018-10-15 11:36:03.167505	5	5934	5	2	B013-00002685	12895	2018-10-15	60.50	t		VE	45770	0	11032	EC-PC	t	1	NS	0.0000
46479	2018-10-15 12:44:57.535183	6	1177	5	1	F014-00000049	1060	2018-10-15	1512.50	t		VE	45779	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46437	2018-10-15 08:22:23.226094	5	5924	5	2	B013-00002676	8	2018-10-15	73.50	t		VE	45735	0	11032	EC-PC	t	1	NS	0.0000
46443	2018-10-15 08:57:27.094729	8	6780	5	1	F005-00000242	5410	2018-10-15	136.70	t		VE	45741	0	9244	TUCUME-PC	t	3	NS	0.0000
46451	2018-10-15 09:43:10.527184	5	4018	5	2	B003-00001064	12886	2018-10-15	213.00	t		VE	45749	0	11032	EC-PC	t	2	NS	0.0000
38701	2018-07-10 15:33:53.351895	10	1848	5	2	B005-00000514	9367	2018-07-10	171.00	t		VE	37819	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39713	2018-07-24 15:06:40.606143	30	108	5	2	B007-00000091	422	2018-07-24	390.00	t		VE	38892	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2143	2017-07-18 08:09:03.530231	10	71	5	2	0022-00001257	1152	2017-02-09	348.00	t		VE	2174	0	68	SISTEMAS02	t	1	NS	0.0000
2145	2017-07-18 08:10:16.020493	10	72	5	2	0022-00001258	1153	2017-02-09	58.00	t		VE	2176	0	68	SISTEMAS02	t	1	NS	0.0000
19049	2017-11-16 15:49:17.170691	24	169	5	2	0010-00000144	6383	2017-02-11	125.40	t		VE	19074	0	5617	CHOTA-PC	t	3	NS	0.0000
19050	2017-11-16 16:01:13.713109	24	170	5	2	0010-00000145	6395	2017-02-11	21.50	t		VE	19075	0	5617	CHOTA-PC	t	3	NS	0.0000
19051	2017-11-16 16:03:02.468382	24	171	5	2	0010-00000146	6396	2017-02-11	64.50	t		VE	19076	0	5617	CHOTA-PC	t	3	NS	0.0000
19052	2017-11-16 16:04:34.566902	24	172	5	1	0010-00000026	6397	2017-02-11	4300.00	t		VE	19077	0	5617	CHOTA-PC	t	3	NS	0.0000
21689	2017-11-26 09:38:04.98224	5	2797	5	2	0009-00006359	2421	2017-02-11	0.00	t		VE	5934	0	313	NBK-L01-72	t	1	NS	0.0000
5885	2017-08-12 07:28:43.520977	5	882	5	2	0009-00006360	39	2017-02-11	318.00	t		VE	5935	0	356	EC-PC	t	1	NS	0.0000
5886	2017-08-12 07:29:21.172476	5	883	5	2	0009-00006361	33	2017-02-11	265.00	t		VE	5936	0	356	EC-PC	t	1	NS	0.0000
9781	2017-09-21 15:55:54.726443	5	68	5	2	0002-00000520	3821	2017-02-11	3364.00	t		VE	9833	0	3595	CPU-L01-163	t	2	NS	0.0000
9787	2017-09-21 16:06:47.342895	5	69	5	2	0002-00000521	3823	2017-02-11	2320.00	t		VE	9839	0	3595	CPU-L01-163	t	2	NS	0.0000
19053	2017-11-16 16:05:29.966323	24	173	5	1	0010-00000027	6397	2017-02-11	21.50	t		VE	19078	0	5617	CHOTA-PC	f	3	NS	0.0000
2509	2017-07-18 17:21:45.336957	14	533	5	1	0002-00001213	1311	2017-02-11	120.00	t		VE	2541	0	69	CHEPEN-PC	t	1	NS	0.0000
2515	2017-07-18 17:28:22.361157	14	537	5	2	0002-00016527	143	2017-02-13	260.00	t		VE	2547	0	69	CHEPEN-PC	t	1	NS	0.0000
2516	2017-07-18 17:29:27.242289	14	538	5	2	0002-00016528	1316	2017-02-13	610.00	t		VE	2548	0	69	CHEPEN-PC	t	1	NS	0.0000
2517	2017-07-18 17:30:13.513592	14	539	5	2	0002-00016529	1290	2017-02-13	180.00	t		VE	2549	0	69	CHEPEN-PC	t	1	NS	0.0000
2518	2017-07-18 17:30:57.380529	14	540	5	2	0002-00016530	1068	2017-02-13	352.00	t		VE	2550	0	69	CHEPEN-PC	t	1	NS	0.0000
2520	2017-07-18 17:32:33.778998	14	541	5	2	0002-00016531	1317	2017-02-13	520.00	t		VE	2552	0	69	CHEPEN-PC	t	1	NS	0.0000
6747	2017-08-17 11:27:02.119879	8	273	5	2	0016-00009292	2866	2017-02-13	101.00	t		VE	6797	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
9180	2017-09-19 10:50:49.504847	18	5	5	1	0004-00000005	3641	2017-02-13	3750.00	t		VE	9232	0	3595	CPU-L01-163	t	2	NS	0.0000
9182	2017-09-19 10:52:57.398022	18	6	5	1	0004-00000006	3637	2017-02-13	31250.00	t		VE	9234	0	3595	CPU-L01-163	t	2	NS	0.0000
3590	2017-07-20 15:35:57.314667	11	210	5	2	0010-00003301	98	2017-02-13	250.00	t		VE	3632	0	73	ADMIN-PC	t	1	NS	0.0000
3594	2017-07-20 15:38:17.134497	11	211	5	2	0010-00003302	97	2017-02-13	240.00	t		VE	3636	0	73	ADMIN-PC	t	1	NS	0.0000
3600	2017-07-20 15:42:38.389817	11	212	5	1	0010-00000994	85	2017-02-13	2495.00	t		VE	3642	0	73	ADMIN-PC	t	1	NS	0.0000
3603	2017-07-20 15:44:04.491612	11	213	5	1	0010-00000995	85	2017-02-13	1048.00	t		VE	3645	0	73	ADMIN-PC	t	1	NS	0.0000
3607	2017-07-20 15:47:11.839266	11	214	5	1	0010-00000996	85	2017-02-13	544.00	t		VE	3649	0	73	ADMIN-PC	t	1	NS	0.0000
13845	2017-10-23 11:23:50.548121	8	187	5	2	0012-00000218	3155	2017-02-14	1055.00	t		VE	13872	0	5220	CONTROL02	t	3	NS	0.0000
13848	2017-10-23 11:25:09.676515	8	188	5	1	0012-00000010	5410	2017-02-14	2250.40	t		VE	13875	0	5220	CONTROL02	t	3	NS	0.0000
3199	2017-07-20 09:12:11.729606	6	176	5	2	0008-00002304	62	2017-02-14	255.00	t		VE	3239	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10352	2017-09-23 09:28:51.206399	6	59	5	2	0003-00000362	4124	2017-02-14	2596.00	t		VE	10404	0	3595	CPU-L01-163	t	2	NS	0.0000
10353	2017-09-23 09:29:35.179759	6	60	5	2	0003-00000363	4125	2017-02-14	1534.00	t		VE	10405	0	3595	CPU-L01-163	t	2	NS	0.0000
3895	2017-07-21 08:48:28.30656	9	495	5	2	0024-00001058	8	2017-02-15	623.00	t		VE	3938	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3897	2017-07-21 08:50:21.990787	9	496	5	2	0024-00001059	1830	2017-02-15	124.00	t		VE	3940	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1152	2017-07-14 12:47:00.882626	7	88	5	2	0012-00008860	713	2017-02-15	62.00	t		VE	1182	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1153	2017-07-14 12:47:57.632853	7	89	5	2	0012-00008861	639	2017-02-15	344.00	t		VE	1183	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3827	2017-07-21 07:50:46.376156	16	40	5	1	0003-00000115	1801	2017-02-16	36050.00	t		VE	3869	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2201	2017-07-18 09:58:32.449843	10	81	5	2	0022-00001267	8	2017-02-15	62.00	t		VE	2233	0	68	SISTEMAS02	f	1	NS	0.0000
2268	2017-07-18 10:53:23.153038	10	84	5	1	0022-00000176	1149	2017-02-15	143.50	t		VE	2300	0	68	SISTEMAS02	f	1	NS	0.0000
3520	2017-07-20 12:23:53.52779	9	493	5	2	0024-00001056	8	2017-02-15	135.00	t		VE	3562	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3513	2017-07-20 12:18:09.532497	9	491	5	2	0024-00001054	8	2017-02-15	57.00	t		VE	3555	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2559	2017-07-19 07:24:40.998079	15	268	5	2	0021-00003558	1336	2017-02-16	3200.00	t		VE	2591	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2270	2017-07-18 10:59:17.211101	10	86	5	2	0022-00001270	1219	2017-02-16	258.00	t		VE	2302	0	68	SISTEMAS02	t	1	NS	0.0000
21129	2017-11-24 18:40:54.382048	23	828	5	2	0008-00001553	6963	2017-02-16	23.60	t		VE	21093	0	633	CONTASTAANA-PC	f	3	NS	0.0000
9227	2017-09-19 12:07:14.405177	18	43	5	2	0004-00000013	3662	2017-02-16	381.00	t		VE	9279	0	3595	CPU-L01-163	t	2	NS	0.0000
19194	2017-11-16 17:45:05.581268	17	92	5	2	0009-00000198	6413	2017-02-17	527.50	t		VE	19219	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19284	2017-11-17 10:13:01.173869	24	246	5	2	0010-00000206	8	2017-02-18	430.00	t		VE	19309	0	5617	CHOTA-PC	t	3	NS	0.0000
11974	2017-10-06 08:58:39.395977	5	1223	5	2	0002-00000549	3850	2017-02-20	3422.00	t		VE	12022	0	3595	CPU-L01-163	t	2	NS	0.0000
11975	2017-10-06 09:02:34.794484	5	1224	5	2	0002-00000552	356	2017-02-20	2743.20	t		VE	12023	0	3595	CPU-L01-163	t	2	NS	0.0000
11976	2017-10-06 09:04:43.947193	5	1225	5	2	0002-00000553	3851	2017-02-20	2628.90	t		VE	12024	0	3595	CPU-L01-163	t	2	NS	0.0000
11977	2017-10-06 09:08:57.911775	5	1226	5	2	0002-00000554	3852	2017-02-20	2628.90	t		VE	12025	0	3595	CPU-L01-163	t	2	NS	0.0000
46463	2018-10-15 11:04:23.174384	6	1175	5	2	B014-00000527	12893	2018-10-15	60.50	t		VE	45762	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46469	2018-10-15 11:38:24.699173	5	5935	5	2	B013-00002686	2387	2018-10-15	1140.00	t		VE	45771	0	11032	EC-PC	t	1	NS	0.0000
46480	2018-10-15 12:48:05.188603	24	2647	5	2	B008-00000413	6331	2018-10-15	65.40	t		VE	45780	0	8404	CHOTA-PC	t	3	NS	0.0000
46438	2018-10-15 08:26:21.930498	5	4017	5	2	B003-00001063	8400	2018-10-15	2070.00	t		VE	45736	0	11032	EC-PC	t	2	NS	0.0000
46444	2018-10-15 08:58:14.679235	5	5926	5	2	B013-00002649	12874	2018-10-15	922.50	t		VE	45624	0	11032	EC-PC	t	1	NS	0.0000
39714	2018-07-24 15:12:08.974094	14	2891	5	2	B010-00001008	11473	2018-07-24	791.00	t		VE	38865	0	69	CHEPEN-PC	t	1	NS	0.0000
38702	2018-07-10 15:48:18.334459	13	1306	5	2	B011-00000642	9627	2018-07-10	668.00	t		VE	37820	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11978	2017-10-06 09:10:24.885772	5	1227	5	2	0002-00000555	3853	2017-02-20	3422.00	t		VE	12026	0	3595	CPU-L01-163	t	2	NS	0.0000
11979	2017-10-06 09:12:04.351532	5	1228	5	2	0002-00000556	3854	2017-02-20	3186.00	t		VE	12027	0	3595	CPU-L01-163	t	2	NS	0.0000
11980	2017-10-06 09:13:52.42855	5	1229	5	2	0002-00000557	3855	2017-02-20	3422.00	t		VE	12028	0	3595	CPU-L01-163	t	2	NS	0.0000
11981	2017-10-06 09:17:42.607349	5	1230	5	2	0002-00000558	3856	2017-02-20	3304.00	t		VE	12029	0	3595	CPU-L01-163	t	2	NS	0.0000
11982	2017-10-06 09:19:11.052185	5	1231	5	2	0002-00000559	3857	2017-02-20	2242.00	t		VE	12030	0	3595	CPU-L01-163	t	2	NS	0.0000
11983	2017-10-06 09:20:37.609908	5	1232	5	2	0002-00000560	3859	2017-02-20	3304.00	t		VE	12031	0	3595	CPU-L01-163	t	2	NS	0.0000
11984	2017-10-06 09:22:18.041651	5	1233	5	2	0002-00000561	8	2017-02-20	5782.00	t		VE	12032	0	3595	CPU-L01-163	t	2	NS	0.0000
11985	2017-10-06 09:24:05.05701	5	1234	5	2	0002-00000562	3860	2017-02-20	3304.00	t		VE	12033	0	3595	CPU-L01-163	t	2	NS	0.0000
11987	2017-10-06 09:26:37.682186	5	1235	5	2	0002-00000563	3861	2017-02-20	2832.00	t		VE	12035	0	3595	CPU-L01-163	t	2	NS	0.0000
6801	2017-08-17 11:56:02.587149	8	306	5	2	0016-00009323	2745	2017-02-20	101.00	t		VE	6851	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1172	2017-07-14 13:13:15.409208	7	107	5	2	0012-00008879	729	2017-02-20	406.00	t		VE	1202	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2580	2017-07-19 08:05:24.205986	15	282	5	1	0021-00000247	1342	2017-02-21	1440.00	t		VE	2613	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13276	2017-10-20 14:56:22.481277	15	40	5	2	0006-00000036	5325	2017-02-21	613.20	t		VE	13303	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9900	2017-09-22 08:46:59.414462	5	146	5	2	0002-00000598	3897	2017-02-21	3360.00	t		VE	9952	0	3595	CPU-L01-163	t	2	NS	0.0000
9902	2017-09-22 08:47:52.924568	5	147	5	2	0002-00000599	3898	2017-02-21	5400.00	t		VE	9954	0	3595	CPU-L01-163	t	2	NS	0.0000
9903	2017-09-22 08:48:55.751097	5	148	5	2	0002-00000600	3899	2017-02-21	3480.00	t		VE	9955	0	3595	CPU-L01-163	t	2	NS	0.0000
9904	2017-09-22 08:49:51.253089	5	149	5	2	0002-00000601	3900	2017-02-21	3480.00	t		VE	9956	0	3595	CPU-L01-163	t	2	NS	0.0000
9905	2017-09-22 08:50:37.383801	5	150	5	2	0002-00000602	3901	2017-02-21	4320.00	t		VE	9957	0	3595	CPU-L01-163	t	2	NS	0.0000
9911	2017-09-22 08:57:26.754323	5	151	5	2	0002-00000603	3903	2017-02-21	4680.00	t		VE	9963	0	3595	CPU-L01-163	t	2	NS	0.0000
9913	2017-09-22 08:59:30.715279	5	153	5	2	0002-00000605	3905	2017-02-21	3600.00	t		VE	9965	0	3595	CPU-L01-163	t	2	NS	0.0000
9914	2017-09-22 09:00:18.874037	5	154	5	2	0002-00000606	3906	2017-02-21	3480.00	t		VE	9966	0	3595	CPU-L01-163	t	2	NS	0.0000
9915	2017-09-22 09:01:13.195211	5	155	5	2	0002-00000607	3907	2017-02-21	3360.00	t		VE	9967	0	3595	CPU-L01-163	t	2	NS	0.0000
9918	2017-09-22 09:02:08.731743	5	156	5	2	0002-00000608	3909	2017-02-21	3480.00	t		VE	9970	0	3595	CPU-L01-163	t	2	NS	0.0000
9919	2017-09-22 09:03:04.596809	5	157	5	2	0002-00000609	8	2017-02-21	2880.00	t		VE	9971	0	3595	CPU-L01-163	t	2	NS	0.0000
5929	2017-08-12 09:31:24.90451	5	922	5	2	0009-00006396	2591	2017-02-21	1580.00	t		VE	5979	0	356	EC-PC	t	1	NS	0.0000
2614	2017-07-19 08:58:44.557928	14	591	5	2	0002-00016574	1358	2017-02-21	1049.00	t		VE	2647	0	69	CHEPEN-PC	t	1	NS	0.0000
2615	2017-07-19 09:00:13.724483	14	592	5	2	0002-00016575	1360	2017-02-21	560.00	t		VE	2648	0	69	CHEPEN-PC	t	1	NS	0.0000
2693	2017-07-19 10:26:42.422821	14	593	5	2	0002-00016576	123	2017-02-21	156.00	t		VE	2726	0	69	CHEPEN-PC	t	1	NS	0.0000
2694	2017-07-19 10:27:25.907174	14	594	5	2	0002-00016577	369	2017-02-21	176.00	t		VE	2727	0	69	CHEPEN-PC	t	1	NS	0.0000
2695	2017-07-19 10:28:36.457474	14	595	5	2	0002-00016578	1405	2017-02-21	432.00	t		VE	2728	0	69	CHEPEN-PC	t	1	NS	0.0000
2696	2017-07-19 10:29:15.039471	14	596	5	2	0002-00016579	1406	2017-02-21	52.00	t		VE	2729	0	69	CHEPEN-PC	t	1	NS	0.0000
2698	2017-07-19 10:30:12.603724	14	597	5	2	0002-00016580	1094	2017-02-21	904.00	t		VE	2731	0	69	CHEPEN-PC	t	1	NS	0.0000
2699	2017-07-19 10:31:28.319216	14	598	5	2	0002-00016581	1094	2017-02-21	424.00	t		VE	2732	0	69	CHEPEN-PC	t	1	NS	0.0000
6834	2017-08-17 12:57:55.659709	8	315	5	2	0016-00009332	2893	2017-02-21	101.00	t		VE	6884	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6836	2017-08-17 12:58:49.842726	8	316	5	2	0016-00009333	2895	2017-02-21	148.00	t		VE	6886	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4094	2017-07-21 12:10:37.392254	9	532	5	2	0024-00001096	408	2017-02-22	57.00	t		VE	4139	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4100	2017-07-21 12:15:46.768497	9	534	5	2	0024-00001098	1903	2017-02-22	1450.00	t		VE	4145	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4102	2017-07-21 12:17:21.079787	9	535	5	2	0024-00001099	8	2017-02-22	192.00	t		VE	4147	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4104	2017-07-21 12:19:27.598391	9	536	5	2	0024-00001100	1904	2017-02-22	342.00	t		VE	4149	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4106	2017-07-21 12:20:41.187026	9	537	5	2	0024-00001101	492	2017-02-22	153.00	t		VE	4151	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4107	2017-07-21 12:22:03.525864	9	538	5	2	0024-00001102	1905	2017-02-22	570.00	t		VE	4152	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4108	2017-07-21 12:23:00.447257	9	539	5	2	0024-00001103	8	2017-02-22	57.00	t		VE	4153	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2681	2017-07-19 10:15:39.837424	10	101	5	2	0022-00001285	1397	2017-02-22	1983.00	t		VE	2714	0	68	SISTEMAS02	t	1	NS	0.0000
2674	2017-07-19 10:11:46.498357	10	99	5	2	0022-00001283	1392	2017-02-22	62.00	t		VE	2707	0	68	SISTEMAS02	f	1	NS	0.0000
9958	2017-09-22 09:17:22.136434	5	173	5	2	0002-00000625	8	2017-02-22	4356.00	t		VE	10010	0	3595	CPU-L01-163	t	2	NS	0.0000
9960	2017-09-22 09:18:36.785259	5	174	5	2	0002-00000626	3862	2017-02-22	3509.00	t		VE	10012	0	3595	CPU-L01-163	t	2	NS	0.0000
9963	2017-09-22 09:19:37.330212	5	175	5	2	0002-00000627	3863	2017-02-22	3509.00	t		VE	10015	0	3595	CPU-L01-163	t	2	NS	0.0000
9964	2017-09-22 09:20:16.616718	5	176	5	2	0002-00000628	3864	2017-02-22	4356.00	t		VE	10016	0	3595	CPU-L01-163	t	2	NS	0.0000
9966	2017-09-22 09:20:55.097801	5	177	5	2	0002-00000629	8	2017-02-22	5929.00	t		VE	10018	0	3595	CPU-L01-163	t	2	NS	0.0000
9968	2017-09-22 09:21:32.029435	5	178	5	2	0002-00000630	8	2017-02-22	3509.00	t		VE	10020	0	3595	CPU-L01-163	t	2	NS	0.0000
9970	2017-09-22 09:22:23.55987	5	179	5	2	0002-00000631	3867	2017-02-22	5929.00	t		VE	10022	0	3595	CPU-L01-163	t	2	NS	0.0000
46452	2018-10-15 09:45:57.177632	5	5929	5	2	B013-00002680	6009	2018-10-15	308.50	t		VE	45750	0	11032	EC-PC	t	1	NS	0.0000
28382	2018-02-05 16:32:24.481777	23	1761	1	5		2918	2018-02-05	8651.80	t		T	152	0	313	NBK-L01-72	t	3	NS	0.0000
46464	2018-10-15 11:22:16.529426	5	5932	5	2	B013-00002683	2381	2018-10-15	197.50	t		VE	45764	0	11032	EC-PC	t	1	NS	0.0000
46470	2018-10-15 11:42:39.607929	8	6781	5	2	B005-00001960	5898	2018-10-15	230.00	t		VE	45763	0	9244	TUCUME-PC	t	3	NS	0.0000
46445	2018-10-15 09:05:28.923079	10	2227	5	2	B005-00000806	3282	2018-10-15	181.50	t		VE	45742	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46453	2018-10-15 09:54:02.531756	30	583	5	2	B007-00000506	12887	2018-10-15	1020.00	t		VE	45751	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46465	2018-10-15 11:23:18.396488	5	5933	5	2	B013-00002684	12894	2018-10-15	75.00	t		VE	45765	0	11032	EC-PC	t	1	NS	0.0000
39715	2018-07-24 15:14:16.888475	5	5077	5	2	B013-00001917	47	2018-07-24	80.00	t		VE	38893	0	4758	EC-PC	t	1	NS	0.0000
38703	2018-07-10 16:07:48.884828	9	2856	5	2	B006-00001204	11158	2018-07-10	149.00	t		VE	37821	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11990	2017-10-06 09:42:11.887827	5	1237	5	2	0002-00000615	3850	2017-02-22	2400.00	t		VE	12038	0	3595	CPU-L01-163	t	2	NS	0.0000
19340	2017-11-17 12:05:00.101269	24	272	5	2	0010-00000229	6361	2017-02-22	43.00	t		VE	19365	0	5617	CHOTA-PC	t	3	NS	0.0000
19342	2017-11-17 12:05:32.740681	24	273	5	2	0010-00000230	6473	2017-02-22	21.50	t		VE	19367	0	5617	CHOTA-PC	t	3	NS	0.0000
19343	2017-11-17 12:06:03.07598	24	274	5	2	0010-00000231	6373	2017-02-22	430.00	t		VE	19368	0	5617	CHOTA-PC	t	3	NS	0.0000
19344	2017-11-17 12:06:40.328917	24	275	5	2	0010-00000232	6373	2017-02-22	215.00	t		VE	19369	0	5617	CHOTA-PC	t	3	NS	0.0000
19345	2017-11-17 12:06:58.273566	24	276	5	2	0010-00000233	8	2017-02-22	43.00	t		VE	19370	0	5617	CHOTA-PC	t	3	NS	0.0000
19346	2017-11-17 12:07:58.579611	24	277	5	2	0010-00000234	6474	2017-02-22	21.50	t		VE	19371	0	5617	CHOTA-PC	t	3	NS	0.0000
19351	2017-11-17 12:16:37.407211	24	278	5	2	0010-00000235	8	2017-02-22	43.00	t		VE	19376	0	5617	CHOTA-PC	t	3	NS	0.0000
19353	2017-11-17 12:18:07.070167	24	279	5	2	0010-00000236	6385	2017-02-22	172.00	t		VE	19378	0	5617	CHOTA-PC	t	3	NS	0.0000
19354	2017-11-17 12:19:16.930498	24	280	5	2	0010-00000237	6373	2017-02-22	430.00	t		VE	19379	0	5617	CHOTA-PC	t	3	NS	0.0000
19356	2017-11-17 12:21:16.907451	24	281	5	2	0010-00000238	6342	2017-02-22	64.50	t		VE	19381	0	5617	CHOTA-PC	t	3	NS	0.0000
19358	2017-11-17 12:21:51.294145	24	282	5	1	0010-00000044	6325	2017-02-22	107.50	t		VE	19383	0	5617	CHOTA-PC	t	3	NS	0.0000
19359	2017-11-17 12:22:40.959838	24	283	5	1	0010-00000045	2319	2017-02-22	215.00	t		VE	19384	0	5617	CHOTA-PC	t	3	NS	0.0000
19360	2017-11-17 12:23:25.652788	24	284	5	1	0010-00000046	6476	2017-02-22	645.00	t		VE	19385	0	5617	CHOTA-PC	t	3	NS	0.0000
19361	2017-11-17 12:27:57.307883	24	285	5	1	0010-00000047	6389	2017-02-22	752.50	t		VE	19386	0	5617	CHOTA-PC	t	3	NS	0.0000
19363	2017-11-17 12:28:34.797168	24	286	5	1	0010-00000048	6334	2017-02-22	2580.00	t		VE	19388	0	5617	CHOTA-PC	t	3	NS	0.0000
10003	2017-09-22 09:52:42.877218	5	198	5	2	0002-00000650	3921	2017-02-23	3388.00	t		VE	10055	0	3595	CPU-L01-163	t	2	NS	0.0000
10005	2017-09-22 09:53:32.687585	5	199	5	2	0002-00000651	3923	2017-02-23	3509.00	t		VE	10057	0	3595	CPU-L01-163	t	2	NS	0.0000
10007	2017-09-22 09:54:39.878388	5	200	5	2	0002-00000652	3925	2017-02-23	3388.00	t		VE	10059	0	3595	CPU-L01-163	t	2	NS	0.0000
1183	2017-07-14 15:37:18.56811	7	118	5	2	0012-00008890	736	2017-02-23	234.00	t		VE	1213	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1184	2017-07-14 15:39:24.907035	7	119	5	2	0012-00008891	737	2017-02-23	1136.00	t		VE	1214	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1185	2017-07-14 15:40:46.134586	7	120	5	2	0012-00008892	738	2017-02-23	702.00	t		VE	1215	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1186	2017-07-14 15:41:28.82904	7	121	5	2	0012-00008893	739	2017-02-23	270.00	t		VE	1216	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3222	2017-07-20 09:28:07.158148	13	181	5	2	0015-00003662	575	2017-02-23	515.00	t		VE	3264	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3227	2017-07-20 09:30:38.947019	13	182	5	2	0015-00003663	1621	2017-02-23	278.00	t		VE	3269	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3241	2017-07-20 09:38:46.842493	13	183	5	2	0015-00003664	627	2017-02-23	278.00	t		VE	3283	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2716	2017-07-19 10:43:06.308891	14	605	5	2	0002-00016587	307	2017-02-23	933.00	t		VE	2749	0	69	CHEPEN-PC	t	1	NS	0.0000
2718	2017-07-19 10:44:17.536063	14	606	5	2	0002-00016588	1414	2017-02-23	88.00	t		VE	2751	0	69	CHEPEN-PC	t	1	NS	0.0000
2719	2017-07-19 10:45:21.993131	14	607	5	2	0002-00016589	1415	2017-02-23	293.00	t		VE	2752	0	69	CHEPEN-PC	t	1	NS	0.0000
2721	2017-07-19 10:46:20.967323	14	608	5	2	0002-00016590	257	2017-02-23	250.00	t		VE	2754	0	69	CHEPEN-PC	t	1	NS	0.0000
2722	2017-07-19 10:47:33.973535	14	609	5	2	0002-00016591	887	2017-02-23	900.00	t		VE	2755	0	69	CHEPEN-PC	t	1	NS	0.0000
2724	2017-07-19 10:48:10.528708	14	610	5	2	0002-00016592	973	2017-02-23	436.00	t		VE	2757	0	69	CHEPEN-PC	t	1	NS	0.0000
2727	2017-07-19 10:49:36.2077	14	612	5	2	0002-00016594	1416	2017-02-23	54.50	t		VE	2760	0	69	CHEPEN-PC	t	1	NS	0.0000
2725	2017-07-19 10:48:57.060719	14	611	5	2	0002-00016593	1416	2017-02-23	54.50	t		VE	2758	0	69	CHEPEN-PC	f	1	NS	0.0000
10381	2017-09-23 09:51:49.539584	6	87	5	2	0003-00000390	3898	2017-02-24	3422.00	t		VE	10433	0	3595	CPU-L01-163	t	2	NS	0.0000
10382	2017-09-23 09:52:21.13735	6	88	5	2	0003-00000391	3899	2017-02-24	3186.00	t		VE	10434	0	3595	CPU-L01-163	t	2	NS	0.0000
3764	2017-07-20 20:10:39.925372	11	259	5	2	0010-00003322	128	2017-02-24	181.00	t		VE	3806	0	73	ADMIN-PC	t	1	NS	0.0000
3765	2017-07-20 20:11:20.077497	11	260	5	2	0010-00003323	84	2017-02-24	1144.50	t		VE	3807	0	73	ADMIN-PC	t	1	NS	0.0000
3766	2017-07-20 20:12:08.739725	11	261	5	2	0010-00003324	1774	2017-02-24	174.00	t		VE	3808	0	73	ADMIN-PC	t	1	NS	0.0000
3767	2017-07-20 20:12:58.103165	11	262	5	2	0010-00003325	81	2017-02-24	272.50	t		VE	3809	0	73	ADMIN-PC	t	1	NS	0.0000
3768	2017-07-20 20:14:43.195675	11	263	5	2	0010-00003326	1775	2017-02-24	521.00	t		VE	3810	0	73	ADMIN-PC	t	1	NS	0.0000
19415	2017-11-17 15:43:44.813227	24	307	5	2	0010-00000252	6486	2017-02-25	112.50	t		VE	19440	0	5617	CHOTA-PC	t	3	NS	0.0000
19417	2017-11-17 15:45:27.95848	24	308	5	2	0010-00000253	6487	2017-02-25	107.50	t		VE	19442	0	5617	CHOTA-PC	t	3	NS	0.0000
19419	2017-11-17 15:46:41.404869	24	309	5	2	0010-00000254	6373	2017-02-25	215.00	t		VE	19444	0	5617	CHOTA-PC	t	3	NS	0.0000
19420	2017-11-17 15:49:44.099119	24	310	5	2	0010-00000255	8	2017-02-25	86.00	t		VE	19445	0	5617	CHOTA-PC	t	3	NS	0.0000
19421	2017-11-17 15:50:14.898438	24	311	5	2	0010-00000256	8	2017-02-25	21.50	t		VE	19446	0	5617	CHOTA-PC	t	3	NS	0.0000
19422	2017-11-17 15:50:39.241512	24	312	5	2	0010-00000257	8	2017-02-25	86.00	t		VE	19447	0	5617	CHOTA-PC	t	3	NS	0.0000
19423	2017-11-17 15:51:02.992654	24	313	5	2	0010-00000258	8	2017-02-25	21.50	t		VE	19448	0	5617	CHOTA-PC	t	3	NS	0.0000
19427	2017-11-17 15:58:59.170478	24	314	5	2	0010-00000259	6373	2017-02-25	21.50	t		VE	19452	0	5617	CHOTA-PC	f	3	NS	0.0000
10069	2017-09-22 10:50:59.067681	5	241	5	2	0002-00000693	3966	2017-02-25	4598.00	t		VE	10121	0	3595	CPU-L01-163	t	2	NS	0.0000
46471	2018-10-15 11:51:54.671324	23	2916	5	2	B002-00000807	8	2018-10-15	67.00	t		VE	45772	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46481	2018-10-15 12:59:21.594122	14	3306	5	1	F010-00000146	1128	2018-10-15	97.50	t		VE	45781	0	69	CHEPEN-PC	t	1	NS	0.0000
46446	2018-10-15 09:16:01.808271	10	2228	5	2	B005-00000807	12884	2018-10-15	99.50	t		VE	45743	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46454	2018-10-15 09:55:51.682327	30	584	5	2	B007-00000507	12888	2018-10-15	1020.00	t		VE	45752	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39716	2018-07-24 15:14:58.263013	24	2351	5	2	B008-00000254	6331	2018-07-24	360.40	t		VE	38894	0	8404	CHOTA-PC	t	3	NS	0.0000
38704	2018-07-10 16:10:26.068794	30	7	5	2	B007-00000007	11159	2018-07-10	158.00	t		VE	37822	0	11037	BOLIVAR-PC	t	2	NS	0.0000
10070	2017-09-22 10:51:46.989254	5	242	5	2	0002-00000694	3967	2017-02-25	5566.00	t		VE	10122	0	3595	CPU-L01-163	t	2	NS	0.0000
6870	2017-08-17 14:31:07.774575	8	347	5	2	0016-00009364	8	2017-02-25	62.00	t		VE	6920	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6871	2017-08-17 14:31:45.155512	8	348	5	2	0016-00009365	2787	2017-02-25	1014.00	t		VE	6921	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6872	2017-08-17 14:32:57.711513	8	349	5	2	0016-00009366	2909	2017-02-25	62.00	t		VE	6922	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6873	2017-08-17 14:33:23.188655	8	350	5	2	0016-00009367	2760	2017-02-25	86.00	t		VE	6923	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13989	2017-10-23 16:25:05.210985	8	243	5	2	0012-00000267	3013	2017-02-25	232.10	t		VE	14016	0	5220	CONTROL02	t	3	NS	0.0000
13991	2017-10-23 16:26:04.764564	8	244	5	2	0012-00000268	3013	2017-02-25	485.30	t		VE	14018	0	5220	CONTROL02	t	3	NS	0.0000
13992	2017-10-23 16:26:53.29855	8	245	5	2	0012-00000269	8	2017-02-25	42.20	t		VE	14019	0	5220	CONTROL02	t	3	NS	0.0000
13993	2017-10-23 16:27:41.714899	8	246	5	2	0012-00000270	2953	2017-02-25	474.00	t		VE	14020	0	5220	CONTROL02	t	3	NS	0.0000
13994	2017-10-23 16:28:30.923086	8	247	5	2	0012-00000271	8	2017-02-25	23.70	t		VE	14021	0	5220	CONTROL02	t	3	NS	0.0000
13995	2017-10-23 16:29:09.283878	8	248	5	2	0012-00000272	8	2017-02-25	42.20	t		VE	14022	0	5220	CONTROL02	t	3	NS	0.0000
2688	2017-07-19 10:20:15.233103	15	295	5	2	0021-00003583	90	2017-02-25	327.00	t		VE	2721	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2691	2017-07-19 10:22:47.720665	15	296	5	2	0021-00003584	1403	2017-02-25	356.50	t		VE	2724	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2692	2017-07-19 10:25:08.612716	15	297	5	1	0021-00000249	1404	2017-02-25	2309.00	t		VE	2725	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13281	2017-10-20 15:07:18.519423	15	44	5	1	0006-00000056	5330	2017-02-25	65.70	t		VE	13308	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1189	2017-07-14 15:48:20.774025	7	124	5	2	0012-00008896	639	2017-02-25	172.00	t		VE	1219	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1190	2017-07-14 15:49:01.981605	7	125	5	2	0012-00008897	741	2017-02-25	86.00	t		VE	1220	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3182	2017-07-20 09:05:29.89115	10	109	5	2	0022-00001292	1177	2017-02-27	230.00	t		VE	3218	0	68	SISTEMAS02	t	1	NS	0.0000
3184	2017-07-20 09:06:41.182671	10	110	5	2	0022-00001293	1600	2017-02-27	57.50	t		VE	3220	0	68	SISTEMAS02	t	1	NS	0.0000
3189	2017-07-20 09:08:20.883983	10	111	5	2	0022-00001294	1603	2017-02-27	579.00	t		VE	3226	0	68	SISTEMAS02	t	1	NS	0.0000
3204	2017-07-20 09:17:00.769515	10	112	5	2	0022-00001295	1562	2017-02-27	480.00	t		VE	3246	0	68	SISTEMAS02	t	1	NS	0.0000
3207	2017-07-20 09:18:52.250061	10	113	5	2	0022-00001296	1603	2017-02-27	636.50	t		VE	3249	0	68	SISTEMAS02	t	1	NS	0.0000
10386	2017-09-23 09:54:32.168595	6	92	5	2	0003-00000395	3904	2017-02-27	3422.00	t		VE	10438	0	3595	CPU-L01-163	t	2	NS	0.0000
10387	2017-09-23 09:57:28.059685	6	93	5	2	0003-00000396	3905	2017-02-27	2242.00	t		VE	10439	0	3595	CPU-L01-163	t	2	NS	0.0000
10388	2017-09-23 09:58:01.756511	6	94	5	2	0003-00000397	3906	2017-02-27	3422.00	t		VE	10440	0	3595	CPU-L01-163	t	2	NS	0.0000
3215	2017-07-20 09:23:21.364514	6	181	5	2	0008-00002309	1614	2017-02-27	165.00	t		VE	3257	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3771	2017-07-20 20:18:09.398727	11	266	5	2	0010-00003328	97	2017-02-27	1452.00	t		VE	3813	0	73	ADMIN-PC	t	1	NS	0.0000
3772	2017-07-20 20:19:45.537703	11	267	5	2	0010-00003329	1777	2017-02-27	1883.50	t		VE	3814	0	73	ADMIN-PC	t	1	NS	0.0000
3773	2017-07-20 20:21:06.157982	11	268	5	2	0010-00003330	80	2017-02-27	474.00	t		VE	3815	0	73	ADMIN-PC	t	1	NS	0.0000
3774	2017-07-20 20:22:12.695864	11	269	5	2	0010-00003331	82	2017-02-27	85.00	t		VE	3816	0	73	ADMIN-PC	t	1	NS	0.0000
3775	2017-07-20 20:23:26.850025	11	270	5	2	0010-00003332	1778	2017-02-27	381.50	t		VE	3817	0	73	ADMIN-PC	t	1	NS	0.0000
3776	2017-07-20 20:52:45.678803	11	271	5	1	0010-00001023	129	2017-02-27	3375.00	t		VE	3818	0	73	ADMIN-PC	t	1	NS	0.0000
3777	2017-07-20 20:56:00.871093	11	272	5	1	0010-00001024	1455	2017-02-27	1740.00	t		VE	3819	0	73	ADMIN-PC	t	1	NS	0.0000
3778	2017-07-20 20:58:15.187433	11	273	5	1	0010-00001025	1455	2017-02-27	500.00	t		VE	3820	0	73	ADMIN-PC	t	1	NS	0.0000
2766	2017-07-19 11:12:55.305139	14	631	5	2	0002-00016610	1437	2017-02-27	60.00	t		VE	2799	0	69	CHEPEN-PC	t	1	NS	0.0000
10093	2017-09-22 11:08:27.062637	5	262	5	2	0002-00000714	3988	2017-02-27	1936.00	t		VE	10145	0	3595	CPU-L01-163	t	2	NS	0.0000
10094	2017-09-22 11:09:14.949154	5	263	5	2	0002-00000715	3989	2017-02-27	5808.00	t		VE	10146	0	3595	CPU-L01-163	t	2	NS	0.0000
10095	2017-09-22 11:10:05.758473	5	264	5	2	0002-00000716	3990	2017-02-27	3630.00	t		VE	10147	0	3595	CPU-L01-163	t	2	NS	0.0000
10096	2017-09-22 11:11:16.204316	5	265	5	2	0002-00000717	3992	2017-02-27	3993.00	t		VE	10148	0	3595	CPU-L01-163	t	2	NS	0.0000
10097	2017-09-22 11:12:47.626688	5	266	5	2	0002-00000718	3993	2017-02-27	3146.00	t		VE	10149	0	3595	CPU-L01-163	t	2	NS	0.0000
10098	2017-09-22 11:14:07.019851	5	267	5	2	0002-00000719	3994	2017-02-27	4840.00	t		VE	10150	0	3595	CPU-L01-163	t	2	NS	0.0000
10099	2017-09-22 11:15:10.591633	5	268	5	2	0002-00000720	3995	2017-02-27	4235.00	t		VE	10151	0	3595	CPU-L01-163	t	2	NS	0.0000
10100	2017-09-22 11:16:02.844516	5	269	5	2	0002-00000721	3996	2017-02-27	3630.00	t		VE	10152	0	3595	CPU-L01-163	t	2	NS	0.0000
10101	2017-09-22 11:17:13.849598	5	270	5	2	0002-00000722	3997	2017-02-27	5929.00	t		VE	10153	0	3595	CPU-L01-163	t	2	NS	0.0000
10102	2017-09-22 11:18:08.33346	5	271	5	2	0002-00000723	8	2017-02-27	5687.00	t		VE	10154	0	3595	CPU-L01-163	t	2	NS	0.0000
10121	2017-09-22 11:40:10.459044	5	289	5	2	0002-00000741	4013	2017-02-28	3509.00	t		VE	10173	0	3595	CPU-L01-163	t	2	NS	0.0000
10122	2017-09-22 11:40:36.461056	5	290	5	2	0002-00000742	8	2017-02-28	5566.00	t		VE	10174	0	3595	CPU-L01-163	t	2	NS	0.0000
10123	2017-09-22 11:41:20.941517	5	291	5	2	0002-00000743	4014	2017-02-28	3025.00	t		VE	10175	0	3595	CPU-L01-163	t	2	NS	0.0000
10124	2017-09-22 11:42:01.236581	5	292	5	2	0002-00000744	4015	2017-02-28	3630.00	t		VE	10176	0	3595	CPU-L01-163	t	2	NS	0.0000
46472	2018-10-15 12:04:29.975955	6	1176	5	2	B014-00000528	3404	2018-10-15	280.50	t		VE	45774	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
21626	2017-11-25 13:04:15.577839	5	2748	1	21		2918	2017-03-25	74.61	t		T	78	0	313	NBK-L01-72	t	1	NS	0.0000
46482	2018-10-15 13:19:07.923819	32	809	5	2	B008-00000681	8	2018-10-15	146.00	t		VE	45782	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46483	2018-10-15 13:45:04.538021	32	810	5	2	B008-00000682	8	2018-10-15	219.00	t		VE	45783	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46466	2018-10-15 11:23:18.706808	23	2914	5	1	F002-00000137	12012	2018-10-15	1114.00	t		VE	45633	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46455	2018-10-15 09:59:47.824048	24	2644	5	2	B008-00000410	12889	2018-10-15	218.00	t		VE	45753	0	8404	CHOTA-PC	t	3	NS	0.0000
46467	2018-10-15 11:24:09.463926	23	2915	5	2	B002-00000806	8	2018-10-15	57.00	t		VE	45766	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
39717	2018-07-24 15:18:42.025112	23	2619	5	1	F002-00000079	5493	2018-07-24	933.50	t		VE	38895	0	66	JDCORNEJO-PC	t	3	NS	0.0000
38705	2018-07-10 16:13:43.291852	5	3369	5	2	B003-00000513	4930	2018-07-10	2460.00	t		VE	37823	0	4758	EC-PC	t	2	NS	0.0000
10125	2017-09-22 11:42:56.980773	5	293	5	2	0002-00000745	4016	2017-02-28	3509.00	t		VE	10177	0	3595	CPU-L01-163	t	2	NS	0.0000
10126	2017-09-22 11:43:41.178511	5	294	5	2	0002-00000746	4017	2017-02-28	4961.00	t		VE	10178	0	3595	CPU-L01-163	t	2	NS	0.0000
10127	2017-09-22 11:44:34.196317	5	295	5	2	0002-00000747	8	2017-02-28	4235.00	t		VE	10179	0	3595	CPU-L01-163	t	2	NS	0.0000
10128	2017-09-22 11:45:26.444339	5	296	5	2	0002-00000748	4019	2017-02-28	2178.00	t		VE	10180	0	3595	CPU-L01-163	t	2	NS	0.0000
10130	2017-09-22 11:46:14.227842	5	297	5	2	0002-00000749	4020	2017-02-28	3388.00	t		VE	10182	0	3595	CPU-L01-163	t	2	NS	0.0000
10147	2017-09-22 12:01:02.655222	5	312	5	2	0002-00000764	4027	2017-02-28	3388.00	t		VE	10199	0	3595	CPU-L01-163	t	2	NS	0.0000
10148	2017-09-22 12:01:43.309425	5	313	5	2	0002-00000765	4028	2017-02-28	3388.00	t		VE	10200	0	3595	CPU-L01-163	t	2	NS	0.0000
10149	2017-09-22 12:02:27.120763	5	314	5	2	0002-00000766	4029	2017-02-28	3509.00	t		VE	10201	0	3595	CPU-L01-163	t	2	NS	0.0000
11995	2017-10-06 09:58:59.422796	5	1238	5	2	0002-00000735	4007	2017-02-28	2420.00	t		VE	12043	0	3595	CPU-L01-163	t	2	NS	0.0000
3228	2017-07-20 09:30:46.346283	6	182	5	2	0008-00002310	1619	2017-02-28	220.00	t		VE	3270	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10389	2017-09-23 09:58:44.586871	6	95	5	2	0003-00000398	3907	2017-02-28	3304.00	t		VE	10441	0	3595	CPU-L01-163	t	2	NS	0.0000
10390	2017-09-23 09:59:13.720914	6	96	5	2	0003-00000399	3909	2017-02-28	2124.00	t		VE	10442	0	3595	CPU-L01-163	t	2	NS	0.0000
10391	2017-09-23 09:59:57.885863	6	97	5	2	0003-00000400	8	2017-02-28	3422.00	t		VE	10443	0	3595	CPU-L01-163	t	2	NS	0.0000
19552	2017-11-20 08:42:08.487385	24	329	5	2	0010-00000267	6404	2017-02-28	21.50	t		VE	19575	0	5617	CHOTA-PC	t	3	NS	0.0000
19553	2017-11-20 08:42:39.371276	24	330	5	2	0010-00000268	8	2017-02-28	43.00	t		VE	19576	0	5617	CHOTA-PC	t	3	NS	0.0000
19554	2017-11-20 08:43:07.152661	24	331	5	2	0010-00000269	8	2017-02-28	64.50	t		VE	19577	0	5617	CHOTA-PC	t	3	NS	0.0000
19555	2017-11-20 08:43:44.686864	24	332	5	2	0010-00000270	8	2017-02-28	129.00	t		VE	19578	0	5617	CHOTA-PC	t	3	NS	0.0000
19556	2017-11-20 08:44:12.281472	24	333	5	2	0010-00000271	8	2017-02-28	107.50	t		VE	19579	0	5617	CHOTA-PC	t	3	NS	0.0000
19557	2017-11-20 08:44:42.070392	24	334	5	2	0010-00000272	8	2017-02-28	150.50	t		VE	19580	0	5617	CHOTA-PC	t	3	NS	0.0000
19558	2017-11-20 08:45:32.436688	24	335	5	2	0010-00000273	6368	2017-02-28	107.50	t		VE	19581	0	5617	CHOTA-PC	t	3	NS	0.0000
3783	2017-07-20 22:29:30.182094	11	278	5	2	0010-00003337	1779	2017-02-28	3015.00	t		VE	3825	0	73	ADMIN-PC	t	1	NS	0.0000
3784	2017-07-20 22:30:28.04416	11	279	5	2	0010-00003338	1780	2017-02-28	54.50	t		VE	3826	0	73	ADMIN-PC	t	1	NS	0.0000
3785	2017-07-20 22:31:22.854274	11	280	5	2	0010-00003339	1781	2017-02-28	360.00	t		VE	3827	0	73	ADMIN-PC	t	1	NS	0.0000
3786	2017-07-20 22:32:18.174615	11	281	5	2	0010-00003340	1782	2017-02-28	720.00	t		VE	3828	0	73	ADMIN-PC	t	1	NS	0.0000
9188	2017-09-19 11:05:10.969365	18	12	5	1	0004-00000012	3643	2017-03-01	25000.00	t		VE	9240	0	3595	CPU-L01-163	t	2	NS	0.0000
3365	2017-07-20 10:33:58.707125	13	198	5	2	0015-00003679	1660	2017-03-01	409.00	t		VE	3407	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3216	2017-07-20 09:23:58.216356	10	116	5	2	0022-00001299	8	2017-03-01	57.50	t		VE	3258	0	68	SISTEMAS02	f	1	NS	0.0000
19607	2017-11-20 10:19:42.593972	24	358	5	2	0010-00000290	6527	2017-03-02	64.50	t		VE	19630	0	5617	CHOTA-PC	t	3	NS	0.0000
19608	2017-11-20 10:20:36.819215	24	359	5	2	0010-00000291	6343	2017-03-02	86.00	t		VE	19631	0	5617	CHOTA-PC	t	3	NS	0.0000
19609	2017-11-20 10:20:59.433373	24	360	5	2	0010-00000292	6384	2017-03-02	21.50	t		VE	19632	0	5617	CHOTA-PC	t	3	NS	0.0000
19610	2017-11-20 10:22:35.153643	24	361	5	2	0010-00000293	6528	2017-03-02	472.00	t		VE	19633	0	5617	CHOTA-PC	t	3	NS	0.0000
3987	2017-07-21 09:53:37.558529	11	283	5	2	0010-00003341	1563	2017-03-02	296.00	t		VE	4030	0	73	ADMIN-PC	t	1	NS	0.0000
3384	2017-07-20 10:45:07.290167	13	202	5	2	0015-00003683	1408	2017-03-03	2024.00	t		VE	3426	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3389	2017-07-20 10:47:10.308209	13	203	5	2	0015-00003684	1588	2017-03-03	633.50	t		VE	3431	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3391	2017-07-20 10:49:02.539381	13	204	5	2	0015-00003685	1621	2017-03-03	55.00	t		VE	3433	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3226	2017-07-20 09:30:13.561436	10	119	5	2	0022-00001302	1622	2017-03-03	860.00	t		VE	3268	0	68	SISTEMAS02	t	1	NS	0.0000
3304	2017-07-20 10:09:59.292482	10	122	5	2	0022-00001305	1390	2017-03-04	335.00	t		VE	3346	0	68	SISTEMAS02	t	1	NS	0.0000
3358	2017-07-20 10:30:08.488281	10	123	5	2	0022-00001306	1657	2017-03-04	287.50	t		VE	3400	0	68	SISTEMAS02	t	1	NS	0.0000
3361	2017-07-20 10:31:26.693521	10	124	5	2	0022-00001307	1390	2017-03-04	172.50	t		VE	3403	0	68	SISTEMAS02	t	1	NS	0.0000
3368	2017-07-20 10:35:26.029318	10	125	5	2	0022-00001308	1390	2017-03-04	106.00	t		VE	3410	0	68	SISTEMAS02	t	1	NS	0.0000
6977	2017-08-17 15:41:16.491011	8	434	5	2	0016-00009451	8	2017-03-04	62.00	t		VE	7026	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7000	2017-08-17 16:01:21.427763	8	452	5	2	0016-00009469	8	2017-03-06	62.00	t		VE	7049	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7002	2017-08-17 16:01:47.960821	8	453	5	2	0016-00009470	2784	2017-03-06	62.00	t		VE	7051	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7004	2017-08-17 16:02:21.103646	8	454	5	2	0016-00009471	2784	2017-03-06	62.00	t		VE	7053	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3376	2017-07-20 10:39:32.288451	10	127	5	2	0022-00001310	1662	2017-03-06	96.50	t		VE	3418	0	68	SISTEMAS02	t	1	NS	0.0000
3872	2017-07-21 08:20:10.854033	16	60	5	2	0003-00003533	1802	2017-03-06	174.00	t		VE	3915	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21365	2017-11-25 09:21:59.863566	23	1015	5	2	0008-00001662	5368	2017-03-06	9.60	t		VE	21328	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21366	2017-11-25 09:22:26.189999	23	1016	5	2	0008-00001663	5368	2017-03-06	6.70	t		VE	21329	0	633	CONTASTAANA-PC	t	3	NS	0.0000
46473	2018-10-15 12:08:25.102467	14	3305	5	2	B010-00001367	147	2018-10-15	664.00	t		VE	45773	0	69	CHEPEN-PC	t	1	NS	0.0000
29373	2018-02-16 15:51:26.145883	6	794	1	21		2918	2018-02-16	1027.47	t		T	161	0	3491	CONTABILIDAD15	t	1	NS	0.0000
46484	2018-10-15 14:18:33.109495	32	811	5	2	B008-00000683	8	2018-10-15	648.00	t		VE	45784	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46447	2018-10-15 09:23:32.31302	5	5927	5	2	B013-00002678	12885	2018-10-15	75.00	t		VE	45744	0	11032	EC-PC	f	1	NS	0.0000
46456	2018-10-15 10:02:04.621205	24	2645	5	2	B008-00000411	8809	2018-10-15	21.80	t		VE	45755	0	8404	CHOTA-PC	t	3	NS	0.0000
46474	2018-10-15 12:09:30.148021	5	5936	5	2	B013-00002687	12896	2018-10-15	75.00	t		VE	45775	0	11032	EC-PC	t	1	NS	0.0000
46485	2018-10-15 14:26:20.823044	8	2270	5	2	B008-00000828	12898	2018-10-15	234.00	t		VE	45785	0	9244	TUCUME-PC	t	1	NS	0.0000
39718	2018-07-24 15:21:18.71673	9	2908	5	2	B006-00001252	8459	2018-07-24	285.00	t		VE	38896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
38706	2018-07-10 16:14:53.559403	5	3370	5	2	B003-00000514	4776	2018-07-10	4950.00	t		VE	37825	0	4758	EC-PC	t	2	NS	0.0000
10851	2017-09-26 16:04:06.709456	18	386	5	2	0005-00000002	4138	2017-03-06	2080.00	t		VE	10903	0	3595	CPU-L01-163	t	2	NS	0.0000
10853	2017-09-26 16:05:36.859665	18	387	5	2	0005-00000003	4139	2017-03-06	2580.00	t		VE	10905	0	3595	CPU-L01-163	t	2	NS	0.0000
10855	2017-09-26 16:06:48.387018	18	388	5	2	0005-00000004	8	2017-03-06	2322.00	t		VE	10907	0	3595	CPU-L01-163	t	2	NS	0.0000
10857	2017-09-26 16:08:31.071556	18	390	5	2	0005-00000006	4141	2017-03-06	3225.00	t		VE	10909	0	3595	CPU-L01-163	t	2	NS	0.0000
5977	2017-08-12 17:09:06.450677	5	962	5	2	0009-00006433	19	2017-03-07	1376.00	t		VE	6027	0	356	EC-PC	t	1	NS	0.0000
21378	2017-11-25 09:31:24.732495	23	1028	5	2	0008-00001672	6620	2017-03-06	84.40	t		VE	21341	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21379	2017-11-25 09:32:36.197229	23	1029	5	2	0008-00001673	7045	2017-03-07	84.40	t		VE	21342	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21382	2017-11-25 09:33:49.378775	23	1031	5	1	0008-00000738	6779	2017-03-07	168.80	t		VE	21345	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21384	2017-11-25 09:38:02.58053	23	1032	5	1	0008-00000739	7023	2017-03-07	844.00	t		VE	21346	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3873	2017-07-21 08:20:45.549767	16	61	5	2	0003-00003534	1802	2017-03-07	220.00	t		VE	3916	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21380	2017-11-25 09:33:01.763284	23	1030	5	1	0008-00000737	1987	2017-03-07	15.20	t		VE	21343	0	633	CONTASTAANA-PC	f	3	NS	0.0000
9189	2017-09-19 11:07:46.09027	18	13	5	1	0004-00000013	3644	2017-03-07	1250.00	t		VE	9241	0	3595	CPU-L01-163	t	2	NS	0.0000
9190	2017-09-19 11:09:20.078603	18	14	5	1	0004-00000014	3645	2017-03-07	1250.00	t		VE	9242	0	3595	CPU-L01-163	t	2	NS	0.0000
9192	2017-09-19 11:11:29.443025	18	16	5	1	0004-00000016	3646	2017-03-07	3125.00	t		VE	9244	0	3595	CPU-L01-163	t	2	NS	0.0000
9193	2017-09-19 11:12:20.984989	18	17	5	1	0004-00000017	3646	2017-03-07	3125.00	t		VE	9245	0	3595	CPU-L01-163	t	2	NS	0.0000
9194	2017-09-19 11:13:11.515031	18	18	5	1	0004-00000018	3646	2017-03-07	3250.00	t		VE	9246	0	3595	CPU-L01-163	t	2	NS	0.0000
9195	2017-09-19 11:14:34.593869	18	19	5	1	0004-00000019	3647	2017-03-07	100000.00	t		VE	9247	0	3595	CPU-L01-163	t	2	NS	0.0000
10859	2017-09-26 16:10:17.87656	18	392	5	2	0005-00000008	1750	2017-03-07	2210.00	t		VE	10911	0	3595	CPU-L01-163	t	2	NS	0.0000
10860	2017-09-26 16:10:57.328233	18	393	5	2	0005-00000009	4142	2017-03-07	2340.00	t		VE	10912	0	3595	CPU-L01-163	t	2	NS	0.0000
10861	2017-09-26 16:11:43.323646	18	394	5	2	0005-00000010	4143	2017-03-07	1920.00	t		VE	10913	0	3595	CPU-L01-163	t	2	NS	0.0000
3285	2017-07-20 10:02:42.064204	14	704	5	2	0002-00016673	1310	2017-03-07	72.00	t		VE	3327	0	69	CHEPEN-PC	t	1	NS	0.0000
3286	2017-07-20 10:03:11.52823	14	705	5	2	0002-00016674	354	2017-03-07	58.00	t		VE	3328	0	69	CHEPEN-PC	t	1	NS	0.0000
4319	2017-07-22 09:46:22.347374	9	650	5	2	0024-00001214	1976	2017-03-08	421.00	t		VE	4364	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4320	2017-07-22 09:47:58.011203	9	651	5	2	0024-00001215	1972	2017-03-08	912.00	t		VE	4365	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3244	2017-07-20 09:40:32.675383	6	186	5	2	0008-00002314	61	2017-03-08	1032.00	t		VE	3286	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4316	2017-07-22 09:36:07.466036	9	647	5	2	0024-00001211	8	2017-03-08	57.00	t		VE	4361	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3447	2017-07-20 11:18:23.863678	13	212	5	2	0015-00003693	1684	2017-03-08	284.00	t		VE	3489	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3452	2017-07-20 11:21:02.859722	13	213	5	2	0015-00003694	1474	2017-03-08	800.00	t		VE	3494	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3455	2017-07-20 11:22:54.755503	13	214	5	2	0015-00003695	1474	2017-03-08	216.00	t		VE	3497	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4318	2017-07-22 09:43:06.741376	9	649	5	2	0024-00001213	8	2017-03-08	57.00	t		VE	4363	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3461	2017-07-20 11:26:31.805634	13	215	5	2	0015-00003696	1687	2017-03-08	330.00	t		VE	3503	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1217	2017-07-14 16:17:31.919652	7	152	5	2	0012-00008924	755	2017-03-08	248.00	t		VE	1247	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9246	2017-09-19 12:30:06.179533	18	58	5	2	0004-00000028	3656	2017-03-09	1.00	t		VE	9298	0	3595	CPU-L01-163	f	2	NS	0.0000
9198	2017-09-19 11:23:19.248417	18	22	5	1	0004-00000022	3648	2017-03-09	5000.00	t		VE	9250	0	3595	CPU-L01-163	t	2	NS	0.0000
9244	2017-09-19 12:27:10.354484	18	56	5	2	0004-00000026	3671	2017-03-09	6250.00	t		VE	9296	0	3595	CPU-L01-163	t	2	NS	0.0000
9245	2017-09-19 12:27:50.613379	18	57	5	2	0004-00000027	3655	2017-03-09	127.00	t		VE	9297	0	3595	CPU-L01-163	t	2	NS	0.0000
9248	2017-09-19 12:32:21.860716	18	59	5	2	0004-00000029	3656	2017-03-09	1260.00	t		VE	9300	0	3595	CPU-L01-163	t	2	NS	0.0000
10867	2017-09-26 16:17:29.543971	18	399	5	2	0005-00000015	4148	2017-03-09	2080.00	t		VE	10919	0	3595	CPU-L01-163	t	2	NS	0.0000
10871	2017-09-26 16:20:36.934065	18	403	5	2	0005-00000019	4151	2017-03-09	1300.00	t		VE	10923	0	3595	CPU-L01-163	t	2	NS	0.0000
10872	2017-09-26 16:21:21.731643	18	404	5	2	0005-00000020	4152	2017-03-09	2080.00	t		VE	10924	0	3595	CPU-L01-163	t	2	NS	0.0000
4329	2017-07-22 10:18:25.983468	9	659	5	2	0024-00001223	8	2017-03-09	234.00	t		VE	4374	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14123	2017-10-24 09:38:46.200073	8	314	5	2	0012-00000330	3032	2017-03-10	633.00	t		VE	14150	0	5220	CONTROL02	t	3	NS	0.0000
14124	2017-10-24 09:39:40.727872	8	315	5	2	0012-00000331	5497	2017-03-10	21.10	t		VE	14151	0	5220	CONTROL02	t	3	NS	0.0000
14125	2017-10-24 09:40:45.407408	8	316	5	2	0012-00000332	5498	2017-03-10	71.10	t		VE	14152	0	5220	CONTROL02	t	3	NS	0.0000
14126	2017-10-24 09:41:24.335248	8	317	5	2	0012-00000333	3032	2017-03-10	274.30	t		VE	14153	0	5220	CONTROL02	t	3	NS	0.0000
14127	2017-10-24 09:42:05.992966	8	318	5	2	0012-00000334	8	2017-03-10	237.00	t		VE	14154	0	5220	CONTROL02	t	3	NS	0.0000
14129	2017-10-24 09:42:58.737345	8	319	5	2	0012-00000335	2953	2017-03-10	142.20	t		VE	14156	0	5220	CONTROL02	t	3	NS	0.0000
7107	2017-08-17 16:50:33.337737	8	505	5	2	0016-00009521	3032	2017-03-10	39.00	t		VE	7156	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
19737	2017-11-20 14:57:34.994354	24	426	5	2	0010-00000341	8	2017-03-10	21.20	t		VE	19760	0	5617	CHOTA-PC	f	3	NS	0.0000
46487	2018-10-15 14:53:37.74704	6	1179	5	2	B014-00000530	7107	2018-10-15	152.00	t		VE	45787	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46491	2018-10-15 15:41:03.59336	14	3307	5	2	B010-00001368	973	2018-10-15	119.00	t		VE	45792	0	69	CHEPEN-PC	t	1	NS	0.0000
46500	2018-10-15 16:34:47.617374	30	585	5	2	B007-00000508	12901	2018-10-15	337.50	t		VE	45802	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46457	2018-10-15 10:04:18.62455	10	2229	5	2	B005-00000808	6210	2018-10-15	60.50	t		VE	45756	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46475	2018-10-15 12:20:41.565696	5	4019	5	2	B003-00001065	4982	2018-10-15	828.00	t		VE	45776	0	11032	EC-PC	t	2	NS	0.0000
46486	2018-10-15 14:28:57.90276	6	1178	5	2	B014-00000529	9769	2018-10-15	62.00	t		VE	45786	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
39719	2018-07-24 15:23:56.216125	30	109	5	1	F007-00000018	11484	2018-07-24	9420.00	t		VE	38897	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38707	2018-07-10 16:16:41.547085	5	4875	5	2	B013-00001729	7916	2018-07-10	730.00	t		VE	37826	0	4758	EC-PC	t	1	NS	0.0000
9250	2017-09-19 12:34:13.151392	18	60	5	2	0004-00000030	3673	2017-03-10	127.00	t		VE	9302	0	3595	CPU-L01-163	t	2	NS	0.0000
10874	2017-09-26 16:22:51.580585	18	406	5	2	0005-00000022	4154	2017-03-10	2730.00	t		VE	10926	0	3595	CPU-L01-163	t	2	NS	0.0000
10875	2017-09-26 16:23:39.629784	18	407	5	2	0005-00000023	4412	2017-03-10	3120.00	t		VE	10927	0	3595	CPU-L01-163	t	2	NS	0.0000
10876	2017-09-26 16:24:33.066566	18	408	5	2	0005-00000024	4155	2017-03-10	2730.00	t		VE	10928	0	3595	CPU-L01-163	t	2	NS	0.0000
3502	2017-07-20 12:09:40.746567	14	745	5	2	0002-00016711	1705	2017-03-11	201.00	t		VE	3544	0	69	CHEPEN-PC	t	1	NS	0.0000
3503	2017-07-20 12:10:22.008778	14	746	5	2	0002-00016712	1706	2017-03-11	110.00	t		VE	3545	0	69	CHEPEN-PC	t	1	NS	0.0000
5991	2017-08-12 17:25:36.169894	5	976	5	2	0009-00006447	2377	2017-03-11	165.00	t		VE	6041	0	356	EC-PC	t	1	NS	0.0000
15150	2017-10-26 16:03:09.219285	5	59	5	2	0001-00000224	2563	2017-03-11	252.00	t		VE	15179	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4358	2017-07-22 11:13:31.321325	9	684	5	2	0024-00001248	1362	2017-03-13	156.00	t		VE	4403	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10882	2017-09-26 16:29:43.945826	18	414	5	2	0005-00000030	8	2017-03-13	2730.00	t		VE	10934	0	3595	CPU-L01-163	t	2	NS	0.0000
9252	2017-09-19 12:35:23.656724	18	61	5	2	0004-00000031	3663	2017-03-13	12500.00	t		VE	9304	0	3595	CPU-L01-163	t	2	NS	0.0000
10881	2017-09-26 16:28:43.681793	18	413	5	2	0005-00000029	4160	2017-03-13	2304.00	t		VE	10933	0	3595	CPU-L01-163	t	2	NS	0.0000
21492	2017-11-25 11:00:28.593913	23	1086	5	2	0008-00001709	7073	2017-03-13	21.10	t		VE	21448	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21497	2017-11-25 11:05:02.769594	23	1087	5	1	0008-00000758	6468	2017-03-13	2471.00	t		VE	21453	0	633	CONTASTAANA-PC	t	3	NS	0.0000
10890	2017-09-26 16:35:00.748046	18	421	5	2	0005-00000037	4166	2017-03-14	2432.00	t		VE	10942	0	3595	CPU-L01-163	t	2	NS	0.0000
9200	2017-09-19 11:26:20.038411	18	24	5	1	0004-00000024	3650	2017-03-14	1260.00	t		VE	9252	0	3595	CPU-L01-163	t	2	NS	0.0000
9203	2017-09-19 11:27:42.579602	18	25	5	1	0004-00000025	3653	2017-03-14	18825.00	t		VE	9255	0	3595	CPU-L01-163	t	2	NS	0.0000
10887	2017-09-26 16:32:45.410909	18	418	5	2	0005-00000034	4163	2017-03-14	1280.00	t		VE	10939	0	3595	CPU-L01-163	t	2	NS	0.0000
6000	2017-08-14 08:42:10.646448	5	984	5	2	0009-00006455	2531	2017-03-14	275.00	t		VE	6050	0	356	EC-PC	t	1	NS	0.0000
4359	2017-07-22 11:15:11.920294	9	685	5	2	0024-00001249	1996	2017-03-14	248.00	t		VE	4404	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4360	2017-07-22 11:16:31.0545	9	686	5	2	0024-00001250	1997	2017-03-14	186.00	t		VE	4405	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19818	2017-11-20 17:02:55.9222	24	470	5	2	0010-00000372	6309	2017-03-16	258.00	t		VE	19841	0	5617	CHOTA-PC	t	3	NS	0.0000
19819	2017-11-20 17:03:54.273199	24	471	5	2	0010-00000373	6579	2017-03-16	107.50	t		VE	19842	0	5617	CHOTA-PC	t	3	NS	0.0000
19820	2017-11-20 17:04:37.786102	24	472	5	2	0010-00000374	8	2017-03-16	43.40	t		VE	19843	0	5617	CHOTA-PC	t	3	NS	0.0000
19821	2017-11-20 17:05:34.39557	24	473	5	2	0010-00000375	6528	2017-03-16	20.20	t		VE	19844	0	5617	CHOTA-PC	t	3	NS	0.0000
19822	2017-11-20 17:06:33.813269	24	474	5	2	0010-00000376	6385	2017-03-16	107.50	t		VE	19845	0	5617	CHOTA-PC	t	3	NS	0.0000
12036	2017-10-06 15:59:31.472588	23	10	5	2	0005-00000047	4178	2017-03-17	3300.15	t		VE	12084	0	3595	CPU-L01-163	t	2	NS	0.0000
15155	2017-10-26 16:05:43.264053	5	63	5	2	0001-00000227	5685	2017-03-18	100.80	t		VE	15184	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6017	2017-08-14 12:31:40.685996	5	998	5	2	0009-00006469	2211	2017-03-18	685.00	t		VE	6067	0	356	EC-PC	t	1	NS	0.0000
6020	2017-08-14 12:50:29.703573	5	999	5	2	0009-00006470	550	2017-03-18	165.00	t		VE	6070	0	356	EC-PC	t	1	NS	0.0000
6015	2017-08-14 12:30:08.410057	5	997	5	2	0009-00006468	33	2017-03-18	220.00	t		VE	6065	0	356	EC-PC	t	1	NS	0.0000
4490	2017-07-24 11:02:53.943474	10	157	5	2	0022-00001340	1603	2017-03-20	1725.00	t		VE	4535	0	68	SISTEMAS02	t	1	NS	0.0000
4496	2017-07-24 11:06:08.066566	10	158	5	2	0022-00001341	1558	2017-03-20	560.50	t		VE	4541	0	68	SISTEMAS02	t	1	NS	0.0000
4500	2017-07-24 11:08:17.324671	10	159	5	2	0022-00001342	2061	2017-03-20	135.00	t		VE	4545	0	68	SISTEMAS02	t	1	NS	0.0000
4504	2017-07-24 11:09:48.770939	10	160	5	2	0022-00001343	1854	2017-03-20	1150.00	t		VE	4549	0	68	SISTEMAS02	t	1	NS	0.0000
4503	2017-07-24 11:09:42.796106	9	767	5	2	0024-00001331	2039	2017-03-21	310.00	t		VE	4548	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4506	2017-07-24 11:11:07.772323	9	768	5	2	0024-00001332	2063	2017-03-21	57.00	t		VE	4551	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4508	2017-07-24 11:12:08.486084	9	769	5	2	0024-00001333	1509	2017-03-21	456.00	t		VE	4553	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4510	2017-07-24 11:13:54.724718	9	770	5	2	0024-00001334	2064	2017-03-21	1051.00	t		VE	4555	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4513	2017-07-24 11:15:09.766757	9	771	5	2	0024-00001335	2064	2017-03-21	117.00	t		VE	4558	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4515	2017-07-24 11:16:10.782082	9	772	5	2	0024-00001336	1969	2017-03-21	342.00	t		VE	4560	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4518	2017-07-24 11:18:10.527832	9	773	5	2	0024-00001337	2065	2017-03-21	365.00	t		VE	4563	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4520	2017-07-24 11:19:34.955099	9	774	5	2	0024-00001338	2067	2017-03-21	57.00	t		VE	4565	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4523	2017-07-24 11:20:58.026078	9	775	5	2	0024-00001339	2068	2017-03-21	1140.00	t		VE	4568	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4524	2017-07-24 11:24:03.190979	9	776	5	2	0024-00001340	2062	2017-03-21	480.00	t		VE	4569	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4527	2017-07-24 11:25:10.695914	9	777	5	2	0024-00001341	1366	2017-03-21	114.00	t		VE	4572	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3701	2017-07-20 17:02:01.789193	13	248	5	2	0015-00003729	1474	2017-03-22	250.00	t		VE	3743	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9263	2017-09-19 12:50:45.214651	18	72	5	2	0004-00000042	3677	2017-03-22	7500.00	t		VE	9315	0	3595	CPU-L01-163	t	2	NS	0.0000
9264	2017-09-19 12:51:37.286778	18	73	5	2	0004-00000043	3677	2017-03-22	7500.00	t		VE	9316	0	3595	CPU-L01-163	t	2	NS	0.0000
46488	2018-10-15 14:55:37.130191	8	6783	5	1	F005-00000243	12837	2018-10-15	28612.50	t		VE	45788	0	9244	TUCUME-PC	t	3	NS	0.0000
46492	2018-10-15 15:50:01.623772	10	2230	5	2	B005-00000809	2208	2018-10-15	87.50	t		VE	45793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46501	2018-10-15 16:36:45.818771	10	2232	5	2	B005-00000811	2236	2018-10-15	242.00	t		VE	45803	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46458	2018-10-15 10:12:04.854246	24	2646	5	2	B008-00000412	12890	2018-10-15	109.00	t		VE	45757	0	8404	CHOTA-PC	t	3	NS	0.0000
46476	2018-10-15 12:22:37.713659	23	2917	5	2	B002-00000808	405	2018-10-15	420.00	t		VE	45777	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46489	2018-10-15 15:05:10.480486	8	6784	5	2	B005-00001961	9491	2018-10-15	92.00	t		VE	45789	0	9244	TUCUME-PC	t	3	NS	0.0000
39720	2018-07-24 15:25:43.038885	30	110	5	2	B007-00000092	11485	2018-07-24	2184.00	t		VE	38898	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38708	2018-07-10 16:20:27.809986	18	1062	5	2	B005-00000159	11100	2018-07-10	2075.00	t		VE	37827	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
9265	2017-09-19 12:52:22.402413	18	74	5	2	0004-00000044	3677	2017-03-22	15000.00	t		VE	9317	0	3595	CPU-L01-163	t	2	NS	0.0000
3921	2017-07-21 09:02:45.901568	16	86	5	2	0003-00003559	1839	2017-03-22	254.00	t		VE	3964	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3923	2017-07-21 09:03:59.468326	16	87	5	2	0003-00003560	1840	2017-03-22	220.00	t		VE	3966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4481	2017-07-24 10:57:53.517753	9	762	5	2	0024-00001326	8	2017-03-21	86.00	t		VE	4526	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3699	2017-07-20 16:56:20.674882	13	247	5	2	0015-00003728	1474	2017-03-22	250.00	t		VE	3741	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
7219	2017-08-18 10:28:45.419287	8	585	5	2	0016-00009601	3079	2017-03-22	187.00	t		VE	7268	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3596	2017-07-20 15:39:31.051244	14	788	5	2	0002-00016752	1470	2017-03-22	2475.00	t		VE	3638	0	69	CHEPEN-PC	t	1	NS	0.0000
2987	2017-07-19 15:46:00.98429	15	368	5	2	0021-00003647	118	2017-03-23	698.00	t		VE	3021	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2988	2017-07-19 15:47:32.001109	15	369	5	2	0021-00003648	154	2017-03-23	385.00	t		VE	3022	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4583	2017-07-24 14:15:52.784412	9	809	5	2	0024-00001373	2090	2017-03-23	2410.00	t		VE	4628	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4584	2017-07-24 14:18:46.792253	9	810	5	2	0024-00001374	2091	2017-03-23	652.00	t		VE	4629	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15164	2017-10-26 16:10:18.879604	5	69	5	2	0001-00000233	5686	2017-03-24	126.00	t		VE	15193	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6029	2017-08-14 14:58:36.297931	5	1008	5	2	0009-00006477	33	2017-03-24	330.00	t		VE	6079	0	356	EC-PC	t	1	NS	0.0000
6030	2017-08-14 14:59:41.339718	5	1009	5	2	0009-00006478	19	2017-03-24	230.00	t		VE	6080	0	356	EC-PC	t	1	NS	0.0000
4581	2017-07-24 14:11:15.524902	9	807	5	2	0024-00001371	8	2017-03-23	86.00	t		VE	4626	0	67	CONTASTAANA-PC	f	1	NS	0.0000
22162	2017-11-28 17:11:02.342174	23	1204	5	1	0008-00000796	5493	2017-03-24	21.40	t		VE	21978	0	169	SISTEMAS23	f	3	NS	0.0000
6034	2017-08-14 15:03:34.845718	5	1013	5	2	0009-00006482	2560	2017-03-25	120.00	t		VE	6084	0	356	EC-PC	t	1	NS	0.0000
6035	2017-08-14 15:04:14.840046	5	1014	5	2	0009-00006483	1258	2017-03-25	86.00	t		VE	6085	0	356	EC-PC	t	1	NS	0.0000
6036	2017-08-14 15:05:55.702346	5	1015	5	2	0009-00006484	2200	2017-03-25	275.00	t		VE	6086	0	356	EC-PC	t	1	NS	0.0000
6037	2017-08-14 15:10:32.63295	5	1016	5	2	0009-00006485	2200	2017-03-25	55.00	t		VE	6087	0	356	EC-PC	t	1	NS	0.0000
1297	2017-07-14 17:40:05.271939	7	223	5	2	0012-00008995	711	2017-03-25	39.00	t		VE	1327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4265	2017-07-21 17:48:15.467439	11	322	5	2	0010-00003365	97	2017-03-25	500.00	t		VE	4310	0	73	ADMIN-PC	t	1	NS	0.0000
4266	2017-07-21 17:49:28.119161	11	323	5	2	0010-00003366	111	2017-03-25	412.00	t		VE	4311	0	73	ADMIN-PC	t	1	NS	0.0000
19897	2017-11-21 08:45:58.230996	24	524	5	2	0010-00000419	6381	2017-03-27	21.50	t		VE	19920	0	5617	CHOTA-PC	t	3	NS	0.0000
19898	2017-11-21 08:46:36.138181	24	525	5	2	0010-00000420	6594	2017-03-27	107.50	t		VE	19921	0	5617	CHOTA-PC	t	3	NS	0.0000
19899	2017-11-21 08:46:59.499896	24	526	5	2	0010-00000421	8	2017-03-27	86.00	t		VE	19922	0	5617	CHOTA-PC	t	3	NS	0.0000
19900	2017-11-21 08:47:41.639597	24	527	5	1	0010-00000106	6557	2017-03-27	322.50	t		VE	19923	0	5617	CHOTA-PC	t	3	NS	0.0000
19901	2017-11-21 08:50:45.080643	24	528	5	1	0010-00000107	6557	2017-03-27	215.00	t		VE	19924	0	5617	CHOTA-PC	t	3	NS	0.0000
19902	2017-11-21 08:51:34.77834	24	529	5	1	0010-00000108	8	2017-03-27	107.50	t		VE	19925	0	5617	CHOTA-PC	t	3	NS	0.0000
3627	2017-07-20 15:57:45.871413	14	803	5	2	0002-00016764	1727	2017-03-27	176.00	t		VE	3669	0	69	CHEPEN-PC	t	1	NS	0.0000
3619	2017-07-20 15:54:13.573191	14	799	5	2	0002-00016760	1637	2017-03-27	108.00	t		VE	3661	0	69	CHEPEN-PC	t	1	NS	0.0000
3622	2017-07-20 15:55:07.152478	14	800	5	2	0002-00016761	244	2017-03-27	286.00	t		VE	3664	0	69	CHEPEN-PC	t	1	NS	0.0000
3623	2017-07-20 15:56:04.731075	14	801	5	2	0002-00016762	1731	2017-03-27	720.00	t		VE	3665	0	69	CHEPEN-PC	t	1	NS	0.0000
3624	2017-07-20 15:56:50.830225	14	802	5	2	0002-00016763	115	2017-03-27	1022.00	t		VE	3666	0	69	CHEPEN-PC	t	1	NS	0.0000
9272	2017-09-19 15:18:30.053416	18	77	5	2	0004-00000047	3663	2017-03-27	7500.00	t		VE	9324	0	3595	CPU-L01-163	t	2	NS	0.0000
9273	2017-09-19 15:19:59.963992	18	78	5	2	0004-00000048	3680	2017-03-27	304.00	t		VE	9325	0	3595	CPU-L01-163	t	2	NS	0.0000
9274	2017-09-19 15:20:49.463948	18	79	5	2	0004-00000049	3679	2017-03-27	20700.00	t		VE	9326	0	3595	CPU-L01-163	t	2	NS	0.0000
4637	2017-07-24 16:28:40.414342	9	858	5	2	0024-00001422	1849	2017-03-27	62.00	t		VE	4682	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4818	2017-07-25 10:20:39.253262	10	177	5	2	0022-00001360	2177	2017-03-27	1725.00	t		VE	4863	0	68	SISTEMAS02	t	1	NS	0.0000
4981	2017-07-26 09:29:45.608693	10	189	5	2	0022-00001372	2236	2017-03-28	201.00	t		VE	5027	0	68	SISTEMAS02	t	1	NS	0.0000
4977	2017-07-26 09:25:45.183509	10	188	5	2	0022-00001371	8	2017-03-28	57.50	t		VE	5023	0	68	SISTEMAS02	f	1	NS	0.0000
3634	2017-07-20 16:03:08.683017	14	805	5	2	0002-00016766	119	2017-03-28	736.00	t		VE	3676	0	69	CHEPEN-PC	t	1	NS	0.0000
3636	2017-07-20 16:04:16.588185	14	806	5	2	0002-00016767	1224	2017-03-28	396.00	t		VE	3678	0	69	CHEPEN-PC	t	1	NS	0.0000
3638	2017-07-20 16:04:54.8679	14	807	5	2	0002-00016768	294	2017-03-28	825.00	t		VE	3680	0	69	CHEPEN-PC	t	1	NS	0.0000
3640	2017-07-20 16:05:50.759439	14	808	5	2	0002-00016769	1736	2017-03-28	330.00	t		VE	3682	0	69	CHEPEN-PC	t	1	NS	0.0000
3629	2017-07-20 15:59:00.626941	14	804	5	2	0002-00016765	119	2017-03-28	736.00	t		VE	3671	0	69	CHEPEN-PC	f	1	NS	0.0000
19904	2017-11-21 08:53:09.199269	24	530	5	2	0010-00000422	8	2017-03-28	21.50	t		VE	19927	0	5617	CHOTA-PC	t	3	NS	0.0000
19905	2017-11-21 08:54:12.82116	24	531	5	2	0010-00000423	6591	2017-03-28	322.50	t		VE	19928	0	5617	CHOTA-PC	t	3	NS	0.0000
19906	2017-11-21 08:54:51.047258	24	532	5	2	0010-00000424	6590	2017-03-28	21.50	t		VE	19929	0	5617	CHOTA-PC	t	3	NS	0.0000
19908	2017-11-21 08:59:06.361727	24	533	5	2	0010-00000425	6591	2017-03-28	537.50	t		VE	19931	0	5617	CHOTA-PC	t	3	NS	0.0000
46493	2018-10-15 16:00:40.38336	15	1083	5	2	B009-00000355	1054	2018-10-15	504.00	t		VE	45794	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46502	2018-10-15 16:43:50.050268	10	2233	5	2	B005-00000622	10172	2018-10-15	58.00	t		VE	40890	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46459	2018-10-15 10:14:17.837844	15	1081	5	2	B009-00000353	12891	2018-10-15	178.50	t		VE	45758	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46477	2018-10-15 12:24:46.621192	8	6782	5	2	B005-00001957	12872	2018-10-15	391.00	t		VE	45670	0	9244	TUCUME-PC	t	3	NS	0.0000
39721	2018-07-24 15:29:20.006045	14	2892	5	2	B010-00001004	119	2018-07-24	36.50	t		VE	38835	0	69	CHEPEN-PC	t	1	NS	0.0000
38709	2018-07-10 16:20:47.48494	5	3371	5	2	B003-00000515	4776	2018-07-10	1640.00	t		VE	37828	0	4758	EC-PC	t	2	NS	0.0000
19911	2017-11-21 09:00:39.413842	24	534	5	2	0010-00000426	8	2017-03-28	193.00	t		VE	19934	0	5617	CHOTA-PC	t	3	NS	0.0000
19913	2017-11-21 09:02:36.477054	24	535	5	2	0010-00000427	6595	2017-03-28	925.30	t		VE	19936	0	5617	CHOTA-PC	t	3	NS	0.0000
19916	2017-11-21 09:17:19.031327	24	536	5	2	0010-00000428	6333	2017-03-28	21.50	t		VE	19939	0	5617	CHOTA-PC	t	3	NS	0.0000
19917	2017-11-21 09:17:55.907114	24	537	5	2	0010-00000429	6596	2017-03-28	84.80	t		VE	19940	0	5617	CHOTA-PC	t	3	NS	0.0000
19918	2017-11-21 09:18:50.902174	24	538	5	1	0010-00000109	8	2017-03-28	645.00	t		VE	19941	0	5617	CHOTA-PC	t	3	NS	0.0000
19920	2017-11-21 09:21:17.217424	24	540	5	1	0010-00000111	6392	2017-03-28	1195.00	t		VE	19943	0	5617	CHOTA-PC	t	3	NS	0.0000
19921	2017-11-21 09:22:10.844229	24	541	5	1	0010-00000112	6557	2017-03-28	848.00	t		VE	19944	0	5617	CHOTA-PC	t	3	NS	0.0000
19919	2017-11-21 09:19:34.872121	24	539	5	1	0010-00000110	6392	2017-03-28	21.50	t		VE	19942	0	5617	CHOTA-PC	f	3	NS	0.0000
14228	2017-10-24 11:12:47.104445	8	396	5	2	0012-00000405	5521	2017-03-29	237.00	t		VE	14255	0	5220	CONTROL02	t	3	NS	0.0000
14229	2017-10-24 11:13:44.810743	8	397	5	1	0012-00000032	5410	2017-03-29	443.10	t		VE	14256	0	5220	CONTROL02	t	3	NS	0.0000
7290	2017-08-18 12:49:42.002568	8	642	5	2	0016-00009658	8	2017-03-29	148.00	t		VE	7339	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7291	2017-08-18 12:50:46.020135	8	643	5	2	0016-00009659	8	2017-03-29	148.00	t		VE	7340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7292	2017-08-18 12:51:21.412572	8	644	5	2	0016-00009660	3118	2017-03-29	39.00	t		VE	7341	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7293	2017-08-18 12:51:54.065642	8	645	5	2	0016-00009661	8	2017-03-29	39.00	t		VE	7342	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5008	2017-07-26 09:50:19.353321	10	197	5	2	0022-00001380	2246	2017-03-29	57.50	t		VE	5054	0	68	SISTEMAS02	t	1	NS	0.0000
4274	2017-07-21 17:56:03.081021	11	331	5	2	0010-00003367	111	2017-03-29	1265.00	t		VE	4319	0	73	ADMIN-PC	t	1	NS	0.0000
4275	2017-07-21 17:57:25.824034	11	332	5	2	0010-00003368	97	2017-03-29	178.00	t		VE	4320	0	73	ADMIN-PC	t	1	NS	0.0000
4276	2017-07-21 17:58:10.816655	11	333	5	1	0010-00001049	1385	2017-03-29	2380.00	t		VE	4321	0	73	ADMIN-PC	t	1	NS	0.0000
4277	2017-07-21 17:59:39.678152	11	334	5	1	0010-00001050	1385	2017-03-29	1498.00	t		VE	4322	0	73	ADMIN-PC	t	1	NS	0.0000
1306	2017-07-14 17:49:18.869637	7	231	5	2	0012-00009003	763	2017-03-29	960.00	t		VE	1336	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1307	2017-07-14 17:50:07.371144	7	232	5	2	0012-00009004	796	2017-03-29	156.00	t		VE	1337	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1308	2017-07-14 17:50:32.321291	7	233	5	2	0012-00009005	699	2017-03-29	310.00	t		VE	1338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1310	2017-07-14 17:51:33.776913	7	234	5	2	0012-00009006	797	2017-03-29	135.00	t		VE	1340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22788	2017-11-29 16:41:22.291031	23	1248	5	2	0008-00001795	7018	2017-03-29	182.00	t		VE	22593	0	169	SISTEMAS23	t	3	NS	0.0000
22799	2017-11-29 16:47:51.02116	23	1249	5	2	0008-00001796	7475	2017-03-29	101.50	t		VE	22604	0	169	SISTEMAS23	t	3	NS	0.0000
3893	2017-07-21 08:47:16.607047	13	280	5	2	0015-00003761	367	2017-03-30	110.00	t		VE	3936	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3924	2017-07-21 09:04:06.419109	13	281	5	2	0015-00003762	188	2017-03-30	696.00	t		VE	3967	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4773	2017-07-25 09:08:42.989143	9	926	5	2	0024-00001490	2164	2017-03-31	101.00	t		VE	4818	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4779	2017-07-25 09:14:25.551518	9	927	5	2	0024-00001491	2167	2017-03-31	78.00	t		VE	4824	0	67	CONTASTAANA-PC	t	1	NS	0.0000
23055	2017-12-01 12:35:14.791391	23	1309	5	2	0008-00001824	7105	2017-04-01	20.30	t		VE	22857	0	169	SISTEMAS23	t	3	NS	0.0000
23056	2017-12-01 12:37:29.220632	23	1310	5	2	0008-00001825	6973	2017-04-01	42.20	t		VE	22858	0	169	SISTEMAS23	t	3	NS	0.0000
23057	2017-12-01 12:40:02.417683	23	1311	5	2	0008-00001826	7080	2017-04-01	24.20	t		VE	22859	0	169	SISTEMAS23	t	3	NS	0.0000
14248	2017-10-24 11:29:28.538981	8	409	5	2	0012-00000416	5416	2017-04-01	105.50	t		VE	14275	0	5220	CONTROL02	t	3	NS	0.0000
14250	2017-10-24 11:31:44.903796	8	410	5	2	0012-00000417	2787	2017-04-01	545.40	t		VE	14277	0	5220	CONTROL02	t	3	NS	0.0000
12222	2017-10-09 10:56:22.151342	5	1298	5	2	0005-00000114	8	2017-04-01	2035.00	t		VE	12270	0	3595	CPU-L01-163	t	2	NS	0.0000
13336	2017-10-20 16:39:49.686789	15	85	5	2	0006-00000079	1500	2017-04-03	1093.30	t		VE	13363	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4340	2017-07-22 10:33:04.690365	11	341	5	1	0010-00001051	1987	2017-04-01	58.00	t		VE	4385	0	73	ADMIN-PC	f	1	NS	0.0000
7357	2017-08-18 15:34:09.017619	8	703	5	2	0016-00009719	8	2017-04-03	59.50	t		VE	7406	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7358	2017-08-18 15:35:32.653246	8	704	5	2	0016-00009720	3140	2017-04-03	207.50	t		VE	7407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7359	2017-08-18 15:35:59.431279	8	705	5	2	0016-00009721	3141	2017-04-03	36.00	t		VE	7408	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7360	2017-08-18 15:37:07.712861	8	706	5	2	0016-00009722	3142	2017-04-03	95.50	t		VE	7409	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7361	2017-08-18 15:37:31.587938	8	707	5	2	0016-00009723	2787	2017-04-03	59.50	t		VE	7410	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5212	2017-07-27 11:28:23.745757	10	205	5	2	0022-00001388	1611	2017-04-03	84.00	t		VE	5259	0	68	SISTEMAS02	t	1	NS	0.0000
4415	2017-07-24 09:48:51.014165	11	344	5	2	0010-00003375	2016	2017-04-03	1084.50	t		VE	4460	0	73	ADMIN-PC	t	1	NS	0.0000
14257	2017-10-24 11:34:37.441191	8	414	5	2	0012-00000420	8	2017-04-03	21.10	t		VE	14284	0	5220	CONTROL02	f	3	NS	0.0000
5219	2017-07-27 11:39:30.746397	10	212	5	2	0022-00001395	1113	2017-04-04	57.50	t		VE	5266	0	68	SISTEMAS02	f	1	NS	0.0000
3171	2017-07-20 08:59:34.022879	15	395	5	2	0021-00003672	1589	2017-04-04	820.00	t		VE	3205	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7377	2017-08-18 15:49:39.079946	8	719	5	2	0016-00009735	8	2017-04-04	36.00	t		VE	7426	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12460	2017-10-11 08:46:14.964234	17	118	2	21	006-000002	2315	2017-10-11	28500.00	t			0	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
7378	2017-08-18 15:50:29.965354	8	720	5	2	0016-00009736	3147	2017-04-04	59.50	t		VE	7427	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7379	2017-08-18 15:51:00.282077	8	721	5	2	0016-00009737	2987	2017-04-04	36.00	t		VE	7428	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3967	2017-07-21 09:37:04.241709	13	290	5	2	0015-00003771	1856	2017-04-04	759.00	t		VE	4010	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
30340	2018-02-28 12:47:39.389429	23	1908	2	21		2918	2018-02-28	2977.31	t		T	170	0	313	NBK-L01-72	t	3	NS	0.0000
46490	2018-10-15 15:19:37.125708	15	1082	5	2	B009-00000354	12899	2018-10-15	63.00	t		VE	45790	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46494	2018-10-15 16:00:55.36464	10	2231	5	2	B005-00000810	11508	2018-10-15	1320.00	t		VE	45795	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39722	2018-07-24 15:45:45.22391	10	1911	5	2	B005-00000565	10726	2018-07-24	4222.00	t		VE	38901	0	10757	NBK-L01-72	t	1	NS	0.0000
46460	2018-10-15 10:23:27.341785	5	5930	5	2	B013-00002681	12892	2018-10-15	135.50	t		VE	45759	0	11032	EC-PC	t	1	NS	0.0000
46478	2018-10-15 12:26:28.060759	32	808	5	1	F008-00000123	12897	2018-10-15	730.00	t		VE	45778	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38710	2018-07-10 16:27:12.577819	5	4876	5	2	B013-00001730	2519	2018-07-10	93.50	t		VE	37829	0	4758	EC-PC	t	1	NS	0.0000
3970	2017-07-21 09:39:22.445326	13	291	5	2	0015-00003772	173	2017-04-04	1210.00	t		VE	4013	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7362	2017-08-18 15:37:57.906586	8	708	5	2	0016-00009724	2789	2017-04-04	36.00	t		VE	7411	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
4828	2017-07-25 10:33:40.55584	9	966	5	2	0024-00001530	8	2017-04-04	59.50	t		VE	4873	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4825	2017-07-25 10:32:50.339169	9	965	5	2	0024-00001529	2092	2017-04-04	952.00	t		VE	4870	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4829	2017-07-25 10:35:57.495934	9	967	5	2	0024-00001531	2049	2017-04-04	1428.00	t		VE	4874	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4831	2017-07-25 10:38:13.621802	9	968	5	2	0024-00001532	2183	2017-04-04	387.50	t		VE	4876	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4832	2017-07-25 10:39:19.401	9	969	5	2	0024-00001533	2103	2017-04-04	595.00	t		VE	4877	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4834	2017-07-25 10:40:44.480312	9	970	5	2	0024-00001534	2184	2017-04-04	342.00	t		VE	4879	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4848	2017-07-25 10:55:05.596089	9	971	5	2	0024-00001535	2188	2017-04-04	357.00	t		VE	4893	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4849	2017-07-25 10:55:42.3799	9	972	5	2	0024-00001536	8	2017-04-04	59.50	t		VE	4894	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4850	2017-07-25 10:56:29.080778	9	973	5	2	0024-00001537	8	2017-04-04	57.00	t		VE	4895	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4852	2017-07-25 10:57:58.118608	9	974	5	2	0024-00001538	2189	2017-04-04	1008.00	t		VE	4897	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7397	2017-08-18 16:11:54.227282	8	727	5	2	0016-00009743	2787	2017-04-05	36.00	t		VE	7446	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7398	2017-08-18 16:12:11.548854	8	728	5	2	0016-00009744	3132	2017-04-05	36.00	t		VE	7447	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7400	2017-08-18 16:12:57.942668	8	729	5	2	0016-00009745	3151	2017-04-05	143.50	t		VE	7449	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7401	2017-08-18 16:13:40.384094	8	730	5	2	0016-00009746	3152	2017-04-05	95.50	t		VE	7450	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7402	2017-08-18 16:14:24.113239	8	731	5	2	0016-00009747	3091	2017-04-05	95.50	t		VE	7451	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7403	2017-08-18 16:14:59.966222	8	732	5	2	0016-00009748	3153	2017-04-05	36.00	t		VE	7452	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7405	2017-08-18 16:16:47.68948	8	733	5	2	0016-00009749	2373	2017-04-05	179.50	t		VE	7454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7406	2017-08-18 16:17:09.52766	8	734	5	2	0016-00009750	2789	2017-04-05	36.00	t		VE	7455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7407	2017-08-18 16:17:40.176576	8	735	5	2	0016-00009751	3154	2017-04-05	36.00	t		VE	7456	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9340	2017-09-19 17:11:21.303568	18	140	5	2	0004-00000051	3693	2017-04-06	6040.00	t		VE	9392	0	3595	CPU-L01-163	t	2	NS	0.0000
4011	2017-07-21 10:05:16.823984	13	299	5	2	0015-00003780	1627	2017-04-06	34.50	t		VE	4054	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3195	2017-07-20 09:10:16.460389	15	400	5	2	0021-00003677	1270	2017-04-06	227.50	t		VE	3233	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7422	2017-08-18 16:24:55.205597	8	748	5	2	0016-00009764	8	2017-04-07	95.50	t		VE	7471	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7423	2017-08-18 16:25:23.882947	8	749	5	2	0016-00009765	8	2017-04-07	36.00	t		VE	7472	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7425	2017-08-18 16:26:20.808033	8	750	5	2	0016-00009766	8	2017-04-07	120.00	t		VE	7474	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7426	2017-08-18 16:26:49.846334	8	751	5	2	0016-00009767	2787	2017-04-07	36.00	t		VE	7475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7427	2017-08-18 16:27:20.713957	8	752	5	2	0016-00009768	8	2017-04-07	59.50	t		VE	7476	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7428	2017-08-18 16:27:59.201016	8	753	5	2	0016-00009769	3155	2017-04-07	95.50	t		VE	7477	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7429	2017-08-18 16:28:19.860345	8	754	5	2	0016-00009770	8	2017-04-07	36.00	t		VE	7478	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7430	2017-08-18 16:28:50.725229	8	755	5	2	0016-00009771	3161	2017-04-07	59.50	t		VE	7479	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7431	2017-08-18 16:29:35.825395	8	756	5	2	0016-00009772	3162	2017-04-07	143.50	t		VE	7480	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7433	2017-08-18 16:29:58.987768	8	757	5	2	0016-00009773	3047	2017-04-07	36.00	t		VE	7482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3815	2017-07-21 07:42:11.709138	14	857	5	1	0002-00001240	303	2017-04-07	8046.00	t		VE	3857	0	69	CHEPEN-PC	t	1	NS	0.0000
6096	2017-08-15 10:32:01.270669	5	1066	5	2	0009-00006534	2635	2017-04-08	174.00	t		VE	6146	0	356	EC-PC	t	1	NS	0.0000
6097	2017-08-15 10:33:14.509305	5	1067	5	2	0009-00006535	710	2017-04-08	1242.00	t		VE	6147	0	356	EC-PC	t	1	NS	0.0000
6098	2017-08-15 10:35:00.738458	5	1068	5	2	0009-00006536	2636	2017-04-08	58.00	t		VE	6148	0	356	EC-PC	t	1	NS	0.0000
1421	2017-07-15 09:26:28.579607	7	334	5	2	0012-00009106	635	2017-04-10	1344.00	t		VE	1451	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1422	2017-07-15 09:27:15.204452	7	335	5	2	0012-00009107	635	2017-04-10	1940.00	t		VE	1452	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4200	2017-07-21 16:05:20.943768	13	309	5	2	0015-00003790	1946	2017-04-10	124.00	t		VE	4245	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4202	2017-07-21 16:06:49.946747	13	310	5	2	0015-00003791	1474	2017-04-10	103.50	t		VE	4247	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20141	2017-11-22 09:52:59.980132	24	617	5	2	0010-00000481	6611	2017-04-10	43.00	t		VE	20161	0	5617	CHOTA-PC	t	3	NS	0.0000
20144	2017-11-22 09:55:10.30906	24	618	5	2	0010-00000482	6662	2017-04-10	107.50	t		VE	20164	0	5617	CHOTA-PC	t	3	NS	0.0000
20148	2017-11-22 10:00:43.702796	24	619	5	2	0010-00000483	6664	2017-04-10	64.50	t		VE	20168	0	5617	CHOTA-PC	t	3	NS	0.0000
20162	2017-11-22 10:34:53.773791	24	620	5	2	0010-00000484	6664	2017-04-10	107.50	t		VE	20182	0	5617	CHOTA-PC	t	3	NS	0.0000
20163	2017-11-22 10:37:48.987665	24	621	5	2	0010-00000485	6615	2017-04-10	64.50	t		VE	20183	0	5617	CHOTA-PC	t	3	NS	0.0000
20164	2017-11-22 10:39:01.794864	24	622	5	2	0010-00000486	6669	2017-04-10	21.50	t		VE	20184	0	5617	CHOTA-PC	t	3	NS	0.0000
20202	2017-11-22 15:14:51.185517	24	623	5	1	0010-00000137	6402	2017-04-10	430.00	t		VE	20218	0	5617	CHOTA-PC	t	3	NS	0.0000
20204	2017-11-22 15:15:21.652728	24	624	5	1	0010-00000138	8	2017-04-10	1290.00	t		VE	20220	0	5617	CHOTA-PC	t	3	NS	0.0000
46495	2018-10-15 16:04:30.828201	32	812	5	2	B008-00000684	8	2018-10-15	360.00	t		VE	45796	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46503	2018-10-15 16:50:21.853919	5	4020	5	2	B003-00001066	10436	2018-10-15	695.00	t		VE	45804	0	11032	EC-PC	t	2	NS	0.0000
46461	2018-10-15 10:25:43.279366	6	1174	5	2	B014-00000526	7861	2018-10-15	152.00	t		VE	45760	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46496	2018-10-15 16:05:31.486246	5	5937	5	2	B013-00002688	2421	2018-10-15	617.00	t		VE	45797	0	11032	EC-PC	t	1	NS	0.0000
46504	2018-10-15 17:04:14.996675	32	813	5	2	B008-00000685	8	2018-10-15	360.00	t		VE	45805	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39723	2018-07-24 15:46:33.578656	5	5078	5	2	B013-00001918	9364	2018-07-24	191.00	t		VE	38902	0	4758	EC-PC	t	1	NS	0.0000
38711	2018-07-10 16:29:09.542015	5	4877	5	2	B013-00001731	6624	2018-07-10	36.50	t		VE	37830	0	4758	EC-PC	t	1	NS	0.0000
5057	2017-07-26 10:51:02.103269	9	1045	5	2	0024-00001609	8	2017-04-10	84.00	t		VE	5103	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4195	2017-07-21 16:00:14.980221	13	307	5	2	0015-00003788	1560	2017-04-10	55.00	t		VE	4240	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
12243	2017-10-09 11:20:33.68701	5	1317	5	2	0005-00000133	8	2017-04-10	180.00	t		VE	12291	0	3595	CPU-L01-163	t	2	NS	0.0000
12244	2017-10-09 11:21:14.113656	5	1318	5	2	0005-00000134	4253	2017-04-10	180.00	t		VE	12292	0	3595	CPU-L01-163	t	2	NS	0.0000
5372	2017-08-01 12:18:39.67097	10	246	5	2	0022-00001429	2413	2017-04-10	57.50	t		VE	5419	0	68	SISTEMAS02	t	1	NS	0.0000
21029	2017-11-24 16:55:05.341693	10	1155	5	2	0022-00001429	2413	2017-04-10	0.00	t		VE	5419	0	313	NBK-L01-72	t	1	NS	0.0000
5349	2017-07-31 17:49:39.621702	10	239	5	2	0022-00001422	2355	2017-04-10	517.50	t		VE	5396	0	68	SISTEMAS02	t	1	NS	0.0000
5350	2017-07-31 17:50:43.528858	10	240	5	2	0022-00001423	2177	2017-04-10	57.50	t		VE	5397	0	68	SISTEMAS02	t	1	NS	0.0000
5351	2017-07-31 17:52:26.914518	10	241	5	2	0022-00001424	2357	2017-04-10	1990.00	t		VE	5398	0	68	SISTEMAS02	t	1	NS	0.0000
5352	2017-07-31 17:54:04.790457	10	242	5	2	0022-00001425	2396	2017-04-10	287.50	t		VE	5399	0	68	SISTEMAS02	t	1	NS	0.0000
5365	2017-08-01 11:41:14.891972	10	243	5	2	0022-00001426	2349	2017-04-10	338.00	t		VE	5412	0	68	SISTEMAS02	t	1	NS	0.0000
5366	2017-08-01 11:54:47.356082	10	244	5	2	0022-00001427	2072	2017-04-10	230.00	t		VE	5413	0	68	SISTEMAS02	t	1	NS	0.0000
5367	2017-08-01 11:56:37.485386	10	245	5	2	0022-00001428	2411	2017-04-10	2565.00	t		VE	5414	0	68	SISTEMAS02	t	1	NS	0.0000
9279	2017-09-19 15:43:27.90912	18	82	5	1	0004-00000033	3683	2017-04-10	7500.00	t		VE	9331	0	3595	CPU-L01-163	t	2	NS	0.0000
9280	2017-09-19 15:45:05.455088	18	83	5	1	0004-00000034	3684	2017-04-10	3750.00	t		VE	9332	0	3595	CPU-L01-163	t	2	NS	0.0000
12246	2017-10-09 11:22:52.335735	5	1320	5	2	0005-00000136	8	2017-04-11	360.00	t		VE	12294	0	3595	CPU-L01-163	t	2	NS	0.0000
3402	2017-07-20 10:54:32.266641	6	203	5	2	0008-00002331	64	2017-04-11	125.00	t		VE	3444	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6107	2017-08-15 10:52:13.32485	5	1077	5	2	0009-00006545	2385	2017-04-12	550.00	t		VE	6157	0	356	EC-PC	t	1	NS	0.0000
6108	2017-08-15 10:54:14.288085	5	1078	5	2	0009-00006546	1194	2017-04-12	1416.00	t		VE	6158	0	356	EC-PC	t	1	NS	0.0000
6109	2017-08-15 10:59:57.616142	5	1079	5	2	0009-00006547	2638	2017-04-12	725.00	t		VE	6159	0	356	EC-PC	t	1	NS	0.0000
6111	2017-08-15 11:01:13.508249	5	1080	5	2	0009-00006548	1196	2017-04-12	764.00	t		VE	6161	0	356	EC-PC	t	1	NS	0.0000
12247	2017-10-09 11:23:50.04537	5	1321	5	2	0005-00000137	8	2017-04-12	360.00	t		VE	12295	0	3595	CPU-L01-163	t	2	NS	0.0000
5072	2017-07-26 11:19:44.354348	9	1060	5	2	0024-00001624	406	2017-04-12	168.00	t		VE	5118	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5073	2017-07-26 11:22:35.227146	9	1061	5	2	0024-00001625	2260	2017-04-12	684.00	t		VE	5119	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5074	2017-07-26 11:24:08.861253	9	1062	5	2	0024-00001626	439	2017-04-12	570.00	t		VE	5120	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5075	2017-07-26 12:07:08.497663	9	1063	5	2	0024-00001627	2269	2017-04-12	285.00	t		VE	5121	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9282	2017-09-19 15:48:33.593021	18	85	5	1	0004-00000036	3684	2017-04-12	7500.00	t		VE	9334	0	3595	CPU-L01-163	t	2	NS	0.0000
9283	2017-09-19 15:49:23.389026	18	86	5	1	0004-00000037	3683	2017-04-12	7500.00	t		VE	9335	0	3595	CPU-L01-163	t	2	NS	0.0000
20254	2017-11-22 16:29:34.375471	24	639	5	2	0010-00000497	6598	2017-04-15	12.10	t		VE	20269	0	5617	CHOTA-PC	t	3	NS	0.0000
6122	2017-08-15 12:46:38.361281	5	1084	5	2	0009-00006552	39	2017-04-15	175.00	t		VE	6172	0	356	EC-PC	t	1	NS	0.0000
6123	2017-08-15 12:47:37.405824	5	1085	5	2	0009-00006553	39	2017-04-15	165.00	t		VE	6173	0	356	EC-PC	t	1	NS	0.0000
6125	2017-08-15 12:50:11.656973	5	1087	5	2	0009-00006555	2641	2017-04-15	211.00	t		VE	6175	0	356	EC-PC	t	1	NS	0.0000
12253	2017-10-09 11:28:06.008037	5	1326	5	2	0005-00000142	4256	2017-04-15	825.00	t		VE	12301	0	3595	CPU-L01-163	t	2	NS	0.0000
4516	2017-07-24 11:17:19.579841	11	371	5	2	0010-00003389	82	2017-04-17	129.00	t		VE	4561	0	73	ADMIN-PC	t	1	NS	0.0000
4519	2017-07-24 11:19:19.086616	11	372	5	1	0010-00001067	1385	2017-04-17	1035.00	t		VE	4564	0	73	ADMIN-PC	t	1	NS	0.0000
4680	2017-07-24 18:33:59.314348	11	374	5	1	0010-00001069	1385	2017-04-17	2340.00	t		VE	4725	0	73	ADMIN-PC	t	1	NS	0.0000
1469	2017-07-15 10:00:47.384737	7	375	5	2	0012-00009147	736	2017-04-17	360.00	t		VE	1499	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1470	2017-07-15 10:01:23.245421	7	376	5	2	0012-00009148	694	2017-04-17	297.50	t		VE	1500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1471	2017-07-15 10:02:07.539946	7	377	5	2	0012-00009149	843	2017-04-17	144.00	t		VE	1501	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1473	2017-07-15 10:02:42.497348	7	378	5	2	0012-00009150	856	2017-04-17	252.00	t		VE	1503	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1474	2017-07-15 10:03:26.663285	7	379	5	2	0012-00009151	730	2017-04-17	441.50	t		VE	1504	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1475	2017-07-15 10:04:02.55389	7	380	5	2	0012-00009152	730	2017-04-17	423.00	t		VE	1505	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1477	2017-07-15 10:06:38.617888	7	381	5	2	0012-00009153	869	2017-04-17	342.00	t		VE	1507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1478	2017-07-15 10:07:43.814219	7	382	5	2	0012-00009154	758	2017-04-17	352.00	t		VE	1508	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1479	2017-07-15 10:08:08.661453	7	383	5	2	0012-00009155	736	2017-04-17	144.00	t		VE	1509	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3458	2017-07-20 11:24:47.925263	6	209	5	2	0008-00002333	1034	2017-04-17	55.00	t		VE	3500	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1485	2017-07-15 10:12:51.813009	7	388	5	2	0012-00009160	871	2017-04-18	203.50	t		VE	1515	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1486	2017-07-15 10:13:25.745573	7	389	5	2	0012-00009161	736	2017-04-18	360.00	t		VE	1516	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1487	2017-07-15 10:14:23.152491	7	390	5	2	0012-00009162	730	2017-04-18	180.00	t		VE	1517	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1488	2017-07-15 10:15:31.302803	7	391	5	2	0012-00009163	647	2017-04-18	203.50	t		VE	1518	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46509	2018-10-15 17:33:40.598784	10	2235	5	2	B005-00000813	2208	2018-10-15	3242.00	t		VE	45811	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46519	2018-10-15 18:34:32.125598	5	4022	5	2	B003-00001067	10943	2018-10-15	6850.00	t		VE	45820	0	11032	EC-PC	t	2	NS	0.0000
46522	2018-10-16 06:24:44.160881	11	1361	5	1	F012-00000289	85	2018-10-16	2011.00	t		VE	45823	0	73	ADMIN-PC	t	1	NS	0.0000
46497	2018-10-15 16:08:43.284941	5	5938	5	2	B013-00002689	12101	2018-10-15	655.50	t		VE	45798	0	11032	EC-PC	t	1	NS	0.0000
46505	2018-10-15 17:05:24.499391	33	28	5	2	B010-00000027	8	2018-10-15	75.00	t		VE	45806	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46510	2018-10-15 17:39:15.004551	10	2236	5	2	B005-00000814	2208	2018-10-15	448.80	t		VE	45812	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39724	2018-07-24 15:49:55.484625	8	5762	5	2	B005-00001302	5355	2018-07-24	25.00	t		VE	38903	0	9244	TUCUME-PC	t	3	NS	0.0000
38712	2018-07-10 16:30:27.711138	8	2027	5	2	B008-00000594	11124	2018-07-10	212.00	t		VE	37831	0	9244	TUCUME-PC	t	1	NS	0.0000
1489	2017-07-15 10:16:12.239908	7	392	5	2	0012-00009164	763	2017-04-18	114.00	t		VE	1519	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1490	2017-07-15 10:17:00.067548	7	393	5	2	0012-00009165	750	2017-04-18	167.50	t		VE	1520	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4681	2017-07-24 18:35:57.34711	11	375	5	2	0010-00003390	2133	2017-04-18	565.00	t		VE	4726	0	73	ADMIN-PC	t	1	NS	0.0000
4691	2017-07-25 06:38:01.366516	11	385	5	1	0010-00001070	1385	2017-04-18	2750.00	t		VE	4736	0	73	ADMIN-PC	t	1	NS	0.0000
4227	2017-07-21 16:49:02.061525	13	323	5	2	0015-00003804	1956	2017-04-18	1100.00	t		VE	4272	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3411	2017-07-20 10:58:45.132217	15	421	5	2	0021-00003695	90	2017-04-18	58.00	t		VE	3453	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3414	2017-07-20 11:00:35.672048	15	422	5	2	0021-00003696	102	2017-04-18	50.00	t		VE	3456	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10471	2017-09-23 12:49:35.292855	15	524	5	2	0021-00003694	90	2017-04-18	1476.00	t		VE	10523	0	1	SISTEMA02	t	1	NS	0.0000
13350	2017-10-20 16:53:45.034349	15	96	5	2	0006-00000090	5324	2017-04-18	705.00	t		VE	13377	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3462	2017-07-20 11:26:35.464771	6	210	5	2	0008-00002334	60	2017-04-19	160.00	t		VE	3504	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5118	2017-07-26 15:49:39.511735	9	1093	5	2	0024-00001655	8	2017-04-19	93.00	t		VE	5164	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5119	2017-07-26 15:50:37.316418	9	1094	5	2	0024-00001656	8	2017-04-19	72.00	t		VE	5165	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4228	2017-07-21 16:53:09.080134	13	324	5	2	0015-00003805	209	2017-04-19	317.00	t		VE	4273	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3432	2017-07-20 11:08:25.773918	15	425	5	2	0021-00003699	90	2017-04-19	92.50	t		VE	3474	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3420	2017-07-20 11:04:39.097942	15	423	5	2	0021-00003697	1679	2017-04-19	426.00	t		VE	3462	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3426	2017-07-20 11:06:43.514859	15	424	5	2	0021-00003698	149	2017-04-19	358.00	t		VE	3468	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13351	2017-10-20 16:54:46.366917	15	97	5	2	0006-00000091	5324	2017-04-19	282.00	t		VE	13378	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13352	2017-10-20 16:55:50.239002	15	98	5	2	0006-00000092	5327	2017-04-19	47.00	t		VE	13379	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13353	2017-10-20 16:56:38.389097	15	99	5	2	0006-00000093	5324	2017-04-19	470.00	t		VE	13380	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5432	2017-08-02 12:23:56.276483	10	284	5	2	0022-00001467	1390	2017-04-19	144.00	t		VE	5479	0	68	SISTEMAS02	t	1	NS	0.0000
5423	2017-08-02 12:13:18.949339	10	280	5	2	0022-00001463	8	2017-04-19	144.00	t		VE	5470	0	68	SISTEMAS02	t	1	NS	0.0000
5427	2017-08-02 12:17:43.619741	10	281	5	2	0022-00001464	1390	2017-04-19	144.00	t		VE	5474	0	68	SISTEMAS02	t	1	NS	0.0000
5429	2017-08-02 12:21:35.006038	10	282	5	2	0022-00001465	2434	2017-04-19	115.00	t		VE	5476	0	68	SISTEMAS02	t	1	NS	0.0000
5430	2017-08-02 12:22:38.473866	10	283	5	2	0022-00001466	2357	2017-04-19	504.00	t		VE	5477	0	68	SISTEMAS02	t	1	NS	0.0000
1501	2017-07-15 10:27:24.378905	7	403	5	2	0012-00009175	750	2017-04-21	256.00	t		VE	1531	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1502	2017-07-15 10:27:47.940964	7	404	5	2	0012-00009176	647	2017-04-21	72.00	t		VE	1532	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1504	2017-07-15 10:30:40.871942	7	405	5	2	0012-00009177	730	2017-04-21	36.00	t		VE	1534	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1505	2017-07-15 10:31:06.943553	7	406	5	2	0012-00009178	869	2017-04-21	180.00	t		VE	1535	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1507	2017-07-15 10:31:32.732542	7	407	5	2	0012-00009179	694	2017-04-21	360.00	t		VE	1537	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1508	2017-07-15 10:32:34.680336	7	408	5	2	0012-00009180	874	2017-04-21	228.00	t		VE	1538	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1509	2017-07-15 10:33:00.085391	7	409	5	2	0012-00009181	859	2017-04-21	108.00	t		VE	1539	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1510	2017-07-15 10:33:29.514011	7	410	5	2	0012-00009182	763	2017-04-21	144.00	t		VE	1540	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4044	2017-07-21 10:36:17.319038	14	906	5	2	0002-00016861	1880	2017-04-21	68.00	t		VE	4087	0	69	CHEPEN-PC	t	1	NS	0.0000
4046	2017-07-21 10:37:03.845545	14	907	5	2	0002-00016862	1882	2017-04-21	110.00	t		VE	4089	0	69	CHEPEN-PC	t	1	NS	0.0000
4050	2017-07-21 10:37:39.741315	14	908	5	2	0002-00016863	290	2017-04-21	246.00	t		VE	4093	0	69	CHEPEN-PC	t	1	NS	0.0000
4051	2017-07-21 10:38:07.344054	14	909	5	2	0002-00016864	1213	2017-04-21	55.00	t		VE	4094	0	69	CHEPEN-PC	t	1	NS	0.0000
4055	2017-07-21 10:39:11.540332	14	910	5	2	0002-00016865	1884	2017-04-21	219.00	t		VE	4098	0	69	CHEPEN-PC	t	1	NS	0.0000
5141	2017-07-26 16:30:37.148783	9	1116	5	2	0024-00001678	525	2017-04-21	456.00	t		VE	5188	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5142	2017-07-26 16:32:04.390222	9	1117	5	2	0024-00001679	2289	2017-04-21	84.00	t		VE	5189	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5143	2017-07-26 16:33:23.385704	9	1118	5	2	0024-00001680	2290	2017-04-21	72.00	t		VE	5190	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5144	2017-07-26 16:34:26.608101	9	1119	5	2	0024-00001681	422	2017-04-21	420.00	t		VE	5191	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5145	2017-07-26 16:35:46.557661	9	1120	5	2	0024-00001682	2291	2017-04-21	1503.00	t		VE	5192	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1515	2017-07-15 10:35:55.381978	7	414	5	2	0012-00009186	686	2017-04-22	211.00	t		VE	1545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1517	2017-07-15 10:36:25.521334	7	415	5	2	0012-00009187	694	2017-04-22	180.00	t		VE	1547	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1519	2017-07-15 10:36:57.791024	7	416	5	2	0012-00009188	694	2017-04-22	64.00	t		VE	1549	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1520	2017-07-15 10:37:41.415244	7	417	5	2	0012-00009189	750	2017-04-22	272.00	t		VE	1550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20351	2017-11-23 08:48:18.78646	24	685	5	2	0010-00000537	6715	2017-04-24	21.20	t		VE	20356	0	5617	CHOTA-PC	t	3	NS	0.0000
20352	2017-11-23 08:48:44.557395	24	686	5	2	0010-00000538	6719	2017-04-24	212.00	t		VE	20357	0	5617	CHOTA-PC	t	3	NS	0.0000
20353	2017-11-23 08:49:57.209135	24	687	5	1	0010-00000149	6325	2017-04-24	636.00	t		VE	20358	0	5617	CHOTA-PC	t	3	NS	0.0000
46520	2018-10-15 18:35:29.157149	5	4023	5	2	B003-00001068	13	2018-10-15	10960.00	t		VE	45821	0	11032	EC-PC	t	2	NS	0.0000
46523	2018-10-16 06:39:25.981598	15	1084	5	2	B009-00000356	12902	2018-10-16	264.50	t		VE	45824	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46526	2018-10-16 07:46:05.892163	14	3310	5	2	B010-00001371	12800	2018-10-16	254.50	t		VE	45827	0	69	CHEPEN-PC	t	1	NS	0.0000
46498	2018-10-15 16:09:26.747533	5	5939	5	2	B013-00002690	8	2018-10-15	152.00	t		VE	45799	0	11032	EC-PC	t	1	NS	0.0000
46511	2018-10-15 17:41:31.492196	5	4021	2	4	002-142	2918	2018-10-15	11197.30	t		T	362	0	10757	NBK-L01-72	t	2	NS	0.0000
46506	2018-10-15 17:06:43.489123	33	29	5	2	B010-00000028	8	2018-10-15	444.00	t		VE	45807	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
39725	2018-07-24 15:50:30.430203	30	111	5	2	B007-00000093	11472	2018-07-24	78.50	t		VE	38904	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38713	2018-07-10 16:34:25.751124	13	1307	5	2	B011-00000643	11160	2018-07-10	598.00	t		VE	37832	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20354	2017-11-23 08:50:25.650877	24	688	5	1	0010-00000150	6389	2017-04-24	4240.00	t		VE	20359	0	5617	CHOTA-PC	t	3	NS	0.0000
20356	2017-11-23 08:51:35.70167	24	689	5	1	0010-00000151	6552	2017-04-24	1080.00	t		VE	20361	0	5617	CHOTA-PC	t	3	NS	0.0000
4699	2017-07-25 06:49:01.149215	11	393	5	2	0010-00003397	2137	2017-04-24	1980.00	t		VE	4744	0	73	ADMIN-PC	t	1	NS	0.0000
4700	2017-07-25 06:50:20.372369	11	394	5	2	0010-00003398	110	2017-04-24	613.00	t		VE	4745	0	73	ADMIN-PC	t	1	NS	0.0000
3449	2017-07-20 11:19:52.901018	15	428	5	2	0021-00003702	90	2017-04-24	1955.00	t		VE	3491	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3453	2017-07-20 11:22:00.274121	15	429	5	2	0021-00003703	1181	2017-04-24	147.00	t		VE	3495	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5203	2017-07-27 11:17:51.027915	9	1156	5	2	0024-00001718	1509	2017-04-26	252.00	t		VE	5250	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13376	2017-10-21 06:42:18.890186	15	111	5	2	0006-00000105	5348	2017-04-26	117.50	t		VE	13403	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3475	2017-07-20 11:42:57.49032	6	217	5	2	0008-00002341	62	2017-04-26	266.00	t		VE	3517	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3476	2017-07-20 11:44:03.538809	6	218	5	2	0008-00002342	61	2017-04-26	34.00	t		VE	3518	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3481	2017-07-20 11:50:53.072057	6	220	5	1	0008-00000557	1060	2017-04-26	2990.00	t		VE	3523	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4708	2017-07-25 06:59:47.186555	11	402	5	1	0010-00001072	2139	2017-04-27	1183.00	t		VE	4753	0	73	ADMIN-PC	t	1	NS	0.0000
4709	2017-07-25 07:01:01.621766	11	403	5	1	0010-00001073	1455	2017-04-27	2538.00	t		VE	4754	0	73	ADMIN-PC	t	1	NS	0.0000
9348	2017-09-19 17:25:28.48565	18	148	5	2	0004-00000059	3698	2017-04-27	26000.00	t		VE	9400	0	3595	CPU-L01-163	t	2	NS	0.0000
14611	2017-10-25 10:11:34.848422	8	562	5	2	0012-00000548	5609	2017-04-28	316.50	t		VE	14640	0	5220	CONTROL02	t	3	NS	0.0000
14612	2017-10-25 10:12:11.603114	8	563	5	2	0012-00000549	8	2017-04-28	23.70	t		VE	14641	0	5220	CONTROL02	t	3	NS	0.0000
14613	2017-10-25 10:12:48.136187	8	564	5	2	0012-00000550	5543	2017-04-28	42.20	t		VE	14642	0	5220	CONTROL02	t	3	NS	0.0000
14614	2017-10-25 10:13:29.608728	8	565	5	2	0012-00000551	3223	2017-04-28	422.00	t		VE	14643	0	5220	CONTROL02	t	3	NS	0.0000
14582	2017-10-24 17:56:21.573701	8	559	5	2	0012-00000545	5605	2017-04-28	42.20	t		VE	14611	0	5220	CONTROL02	t	3	NS	0.0000
14584	2017-10-24 17:57:18.571095	8	560	5	2	0012-00000546	3161	2017-04-28	1262.20	t		VE	14613	0	5220	CONTROL02	t	3	NS	0.0000
7566	2017-08-19 09:10:14.957036	8	858	5	2	0016-00009874	3053	2017-04-28	133.00	t		VE	7615	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7567	2017-08-19 09:11:15.394829	8	859	5	2	0016-00009875	8	2017-04-28	59.50	t		VE	7616	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7568	2017-08-19 09:11:57.528472	8	860	5	2	0016-00009876	3199	2017-04-28	59.50	t		VE	7617	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7569	2017-08-19 09:12:26.216821	8	861	5	2	0016-00009877	3089	2017-04-28	95.50	t		VE	7618	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7571	2017-08-19 09:12:51.07193	8	862	5	2	0016-00009878	2957	2017-04-28	120.00	t		VE	7620	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7572	2017-08-19 09:13:20.746313	8	863	5	2	0016-00009879	3201	2017-04-28	36.00	t		VE	7621	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7573	2017-08-19 09:13:43.498435	8	864	5	2	0016-00009880	2787	2017-04-28	59.50	t		VE	7622	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7574	2017-08-19 09:14:13.192016	8	865	5	2	0016-00009881	3066	2017-04-28	143.50	t		VE	7623	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9351	2017-09-19 17:28:02.96757	18	151	5	2	0004-00000062	3698	2017-04-28	6500.00	t		VE	9403	0	3595	CPU-L01-163	t	2	NS	0.0000
20398	2017-11-23 10:18:23.136121	24	709	5	1	0010-00000158	6335	2017-04-28	12.10	t		VE	20403	0	5617	CHOTA-PC	f	3	NS	0.0000
6215	2017-08-16 07:54:58.230132	5	1164	5	2	0009-00006627	2591	2017-04-29	680.00	t		VE	6265	0	356	EC-PC	t	1	NS	0.0000
6217	2017-08-16 07:56:56.934176	5	1166	5	2	0009-00006629	2650	2017-04-29	979.00	t		VE	6267	0	356	EC-PC	t	1	NS	0.0000
12373	2017-10-10 08:51:30.849833	5	1388	5	2	0005-00000190	8	2017-04-29	138.00	t		VE	12421	0	3595	CPU-L01-163	t	2	NS	0.0000
12374	2017-10-10 08:52:19.747538	5	1389	5	2	0005-00000191	8	2017-04-29	138.00	t		VE	12422	0	3595	CPU-L01-163	t	2	NS	0.0000
12375	2017-10-10 08:53:03.522424	5	1390	5	2	0005-00000192	8	2017-04-29	414.00	t		VE	12423	0	3595	CPU-L01-163	t	2	NS	0.0000
6216	2017-08-16 07:55:47.857043	5	1165	5	2	0009-00006628	2650	2017-04-29	972.00	t		VE	6266	0	356	EC-PC	f	1	NS	0.0000
5304	2017-07-31 07:09:30.964669	9	1181	5	2	0024-00001743	2393	2017-04-29	72.00	t		VE	5351	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4074	2017-07-21 10:48:17.472103	16	135	5	2	0003-00003593	1893	2017-04-29	345.00	t		VE	4117	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9354	2017-09-19 17:30:34.823641	18	154	5	2	0004-00000065	3655	2017-05-02	657.50	t		VE	9406	0	3595	CPU-L01-163	t	2	NS	0.0000
9355	2017-09-19 17:31:30.143888	18	155	5	2	0004-00000066	3700	2017-05-02	26000.00	t		VE	9407	0	3595	CPU-L01-163	t	2	NS	0.0000
9356	2017-09-19 17:32:12.684704	18	156	5	2	0004-00000067	3669	2017-05-02	13000.00	t		VE	9408	0	3595	CPU-L01-163	t	2	NS	0.0000
9357	2017-09-19 17:35:02.043849	18	157	5	2	0004-00000068	3659	2017-05-02	6500.00	t		VE	9409	0	3595	CPU-L01-163	t	2	NS	0.0000
9358	2017-09-19 17:37:53.174845	18	158	5	2	0004-00000069	3671	2017-05-02	2610.00	t		VE	9410	0	3595	CPU-L01-163	t	2	NS	0.0000
3498	2017-07-20 12:07:12.053974	6	223	5	1	0008-00000560	1060	2017-05-02	1360.00	t		VE	3540	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
74	2017-06-22 11:46:28.045926	11	1	5	2	0010-00003410	151	2017-05-02	682.50	t		VE	90	0	73	ADMIN-PC	t	1	NS	0.0000
75	2017-06-22 11:49:06.518204	11	2	5	2	0010-00003411	171	2017-05-02	1756.00	t		VE	91	0	73	ADMIN-PC	t	1	NS	0.0000
20439	2017-11-23 12:47:31.363801	24	735	5	1	0010-00000167	6325	2017-05-03	212.00	t		VE	20445	0	5617	CHOTA-PC	t	3	NS	0.0000
20441	2017-11-23 12:48:16.53268	24	736	5	2	0010-00000569	6611	2017-05-03	21.50	t		VE	20447	0	5617	CHOTA-PC	t	3	NS	0.0000
46521	2018-10-15 18:36:43.575843	26	352	5	1	F003-00000135	1987	2018-10-15	1650.00	t		VE	45822	0	11444	CPU-L01-53	t	3	NS	0.0000
20517	2017-11-23 17:21:01.521903	14	1677	2	21		2918	2017-09-21	45.13	t		T	59	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46524	2018-10-16 06:46:15.618307	14	3309	5	2	B010-00001370	5877	2018-10-16	670.50	t		VE	45825	0	69	CHEPEN-PC	t	1	NS	0.0000
46527	2018-10-16 08:12:34.308672	8	6785	5	2	B005-00001962	12903	2018-10-16	92.00	t		VE	45828	0	9244	TUCUME-PC	t	3	NS	0.0000
46530	2018-10-16 08:33:54.007166	14	3311	5	2	B010-00001372	12904	2018-10-16	595.00	t		VE	45831	0	69	CHEPEN-PC	t	1	NS	0.0000
46499	2018-10-15 16:18:20.69641	8	2271	5	2	B008-00000829	12657	2018-10-15	929.00	t		VE	45800	0	9244	TUCUME-PC	t	1	NS	0.0000
46507	2018-10-15 17:15:59.165311	10	2234	5	2	B005-00000812	2208	2018-10-15	720.00	t		VE	45808	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46512	2018-10-15 17:47:11.953891	30	586	5	1	F007-00000073	12294	2018-10-15	3375.00	t		VE	45801	0	11037	BOLIVAR-PC	t	2	NS	0.0000
39726	2018-07-24 16:00:29.931119	24	2352	5	2	B008-00000255	10980	2018-07-24	169.60	t		VE	38905	0	8404	CHOTA-PC	t	3	NS	0.0000
38714	2018-07-10 16:42:09.982003	9	2857	5	2	B006-00001205	11161	2018-07-10	114.00	t		VE	37833	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1570	2017-07-15 11:05:18.170461	7	446	5	2	0012-00009218	741	2017-05-03	228.00	t		VE	1600	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1573	2017-07-15 11:18:31.295658	7	447	5	2	0012-00009219	822	2017-05-03	167.50	t		VE	1603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1575	2017-07-15 11:19:47.830239	7	448	5	2	0012-00009220	901	2017-05-03	180.00	t		VE	1605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1577	2017-07-15 11:20:33.781988	7	449	5	2	0012-00009221	902	2017-05-03	216.00	t		VE	1607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1578	2017-07-15 11:20:57.372374	7	450	5	2	0012-00009222	8	2017-05-03	64.00	t		VE	1608	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14655	2017-10-25 10:52:00.161172	8	600	5	2	0012-00000586	3161	2017-05-03	1159.00	t		VE	14684	0	5220	CONTROL02	t	3	NS	0.0000
7596	2017-08-19 09:23:59.163727	8	880	5	2	0016-00009896	8	2017-05-03	72.00	t		VE	7645	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7617	2017-08-19 09:37:17.809552	8	893	5	2	0016-00009909	8	2017-05-04	84.00	t		VE	7666	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14673	2017-10-25 11:02:12.33743	8	617	5	2	0012-00000603	8	2017-05-04	5.30	t		VE	14702	0	5220	CONTROL02	f	3	NS	0.0000
739	2017-07-10 14:26:51.584794	9	15	5	2	0024-00001759	393	2017-05-04	371.00	t		VE	769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
746	2017-07-10 14:43:10.410692	9	22	5	2	0024-00001766	415	2017-05-04	59.50	t		VE	776	0	67	CONTASTAANA-PC	t	1	NS	0.0000
737	2017-07-10 13:28:32.000703	9	13	5	2	0024-00001757	408	2017-05-04	1197.00	t		VE	767	0	67	CONTASTAANA-PC	t	1	NS	0.0000
738	2017-07-10 13:55:42.121601	9	14	5	2	0024-00001758	409	2017-05-04	438.00	t		VE	768	0	67	CONTASTAANA-PC	t	1	NS	0.0000
740	2017-07-10 14:28:16.365943	9	16	5	2	0024-00001760	404	2017-05-04	180.00	t		VE	770	0	67	CONTASTAANA-PC	t	1	NS	0.0000
741	2017-07-10 14:30:05.976554	9	17	5	2	0024-00001761	410	2017-05-04	59.50	t		VE	771	0	67	CONTASTAANA-PC	t	1	NS	0.0000
742	2017-07-10 14:33:10.108071	9	18	5	2	0024-00001762	411	2017-05-04	72.00	t		VE	772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
743	2017-07-10 14:35:58.967777	9	19	5	2	0024-00001763	412	2017-05-04	407.00	t		VE	773	0	67	CONTASTAANA-PC	t	1	NS	0.0000
744	2017-07-10 14:39:52.921194	9	20	5	2	0024-00001764	413	2017-05-04	538.00	t		VE	774	0	67	CONTASTAANA-PC	t	1	NS	0.0000
745	2017-07-10 14:41:26.178708	9	21	5	2	0024-00001765	414	2017-05-04	36.00	t		VE	775	0	67	CONTASTAANA-PC	t	1	NS	0.0000
747	2017-07-10 14:46:45.166614	9	23	5	2	0024-00001767	416	2017-05-04	59.00	t		VE	777	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3532	2017-07-20 12:54:34.184494	6	231	5	2	0008-00002348	62	2017-05-05	81.00	t		VE	3574	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
197	2017-06-23 16:45:39.099484	14	12	5	2	0002-00016892	127	2017-05-05	68.00	t		VE	213	0	69	CHEPEN-PC	f	1	NS	0.0000
6343	2017-08-16 16:03:05.608377	5	1207	5	2	0009-00006668	2713	2017-05-06	272.00	t		VE	6393	0	356	EC-PC	t	1	NS	0.0000
6344	2017-08-16 16:04:28.647978	5	1208	5	1	0009-00001893	352	2017-05-06	850.00	t		VE	6394	0	356	EC-PC	t	1	NS	0.0000
10694	2017-09-25 16:49:37.247391	5	618	5	2	0005-00000222	4317	2017-05-06	6072.00	t		VE	10746	0	3595	CPU-L01-163	t	2	NS	0.0000
10695	2017-09-25 16:50:27.277956	5	619	5	2	0005-00000223	4318	2017-05-06	12420.00	t		VE	10747	0	3595	CPU-L01-163	t	2	NS	0.0000
10696	2017-09-25 16:54:57.929844	5	620	5	2	0005-00000224	4319	2017-05-06	2760.00	t		VE	10748	0	3595	CPU-L01-163	t	2	NS	0.0000
7624	2017-08-19 09:40:57.702816	8	898	5	2	0016-00009914	3139	2017-05-06	36.00	t		VE	7673	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14710	2017-10-25 11:37:27.933543	8	649	5	2	0012-00000635	8	2017-05-06	23.70	t		VE	14739	0	5220	CONTROL02	f	3	NS	0.0000
214	2017-06-23 16:58:23.761863	14	16	5	2	0002-00016896	133	2017-05-08	55.00	t		VE	230	0	69	CHEPEN-PC	t	1	NS	0.0000
218	2017-06-23 17:03:35.830392	14	17	5	2	0002-00016897	135	2017-05-08	516.00	t		VE	234	0	69	CHEPEN-PC	t	1	NS	0.0000
223	2017-06-23 17:07:58.902401	14	18	5	2	0002-00016898	139	2017-05-08	302.00	t		VE	240	0	69	CHEPEN-PC	t	1	NS	0.0000
6518	2017-08-17 09:37:38.597988	5	1223	5	2	0009-00006683	53	2017-05-09	244.00	t		VE	6568	0	356	EC-PC	t	1	NS	0.0000
6522	2017-08-17 09:38:44.629873	5	1224	5	2	0009-00006684	2791	2017-05-09	224.00	t		VE	6572	0	356	EC-PC	t	1	NS	0.0000
6525	2017-08-17 09:39:21.808896	5	1225	5	2	0009-00006685	1481	2017-05-09	1080.00	t		VE	6575	0	356	EC-PC	t	1	NS	0.0000
6527	2017-08-17 09:40:02.604255	5	1226	5	2	0009-00006686	35	2017-05-09	2040.00	t		VE	6577	0	356	EC-PC	t	1	NS	0.0000
6532	2017-08-17 09:41:30.86273	5	1228	5	2	0009-00006688	346	2017-05-09	238.00	t		VE	6582	0	356	EC-PC	t	1	NS	0.0000
6564	2017-08-17 09:59:11.344501	5	1231	5	2	0009-00006691	620	2017-05-09	98.00	t		VE	6614	0	356	EC-PC	t	1	NS	0.0000
9371	2017-09-19 17:50:22.624678	18	171	5	2	0004-00000082	3706	2017-05-09	17290.00	t		VE	9423	0	3595	CPU-L01-163	t	2	NS	0.0000
782	2017-07-10 17:23:54.903055	9	52	5	2	0024-00001797	499	2017-05-10	595.00	t		VE	812	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15300	2017-10-27 07:56:14.08995	5	88	5	2	0001-00000249	2626	2017-05-10	50.00	t		VE	15329	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6576	2017-08-17 10:06:08.097938	5	1239	5	2	0009-00006696	19	2017-05-10	108.00	t		VE	6626	0	356	EC-PC	t	1	NS	0.0000
20653	2017-11-24 08:36:21.74753	24	764	5	2	0010-00000589	6849	2017-05-10	107.50	t		VE	20653	0	5617	CHOTA-PC	t	3	NS	0.0000
20655	2017-11-24 08:37:27.421031	24	765	5	2	0010-00000590	6851	2017-05-10	77.50	t		VE	20655	0	5617	CHOTA-PC	t	3	NS	0.0000
20665	2017-11-24 08:52:41.317337	24	766	5	1	0010-00000176	6392	2017-05-10	1272.00	t		VE	20665	0	5617	CHOTA-PC	t	3	NS	0.0000
20666	2017-11-24 08:53:14.282964	24	767	5	1	0010-00000177	6313	2017-05-10	6360.00	t		VE	20666	0	5617	CHOTA-PC	t	3	NS	0.0000
20667	2017-11-24 08:53:59.986944	24	768	5	1	0010-00000178	6313	2017-05-10	10600.00	t		VE	20667	0	5617	CHOTA-PC	t	3	NS	0.0000
20668	2017-11-24 08:54:35.242939	24	769	5	1	0010-00000179	6325	2017-05-10	169.60	t		VE	20668	0	5617	CHOTA-PC	t	3	NS	0.0000
20669	2017-11-24 08:55:08.755335	24	770	5	1	0010-00000180	6392	2017-05-10	212.00	t		VE	20669	0	5617	CHOTA-PC	t	3	NS	0.0000
46525	2018-10-16 06:59:36.550817	13	1613	5	2	B011-00000936	12670	2018-10-16	136.00	t		VE	45826	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46528	2018-10-16 08:21:44.264295	13	1614	5	2	B011-00000937	367	2018-10-16	152.00	t		VE	45829	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46531	2018-10-16 08:36:05.435859	14	3312	5	2	B010-00001372	12904	2018-10-16	297.50	t		VE	45831	0	69	CHEPEN-PC	t	1	NS	0.0000
46540	2018-10-16 09:35:48.210855	5	5944	5	2	B013-00002693	8302	2018-10-16	60.50	t		VE	45841	0	11032	EC-PC	t	1	NS	0.0000
46508	2018-10-15 17:24:48.412837	14	3308	5	2	B010-00001369	11631	2018-10-15	416.50	t		VE	45809	0	69	CHEPEN-PC	t	1	NS	0.0000
46513	2018-10-15 17:53:02.788876	11	1360	5	1	F012-00000288	129	2018-10-15	782.50	t		VE	45813	0	73	ADMIN-PC	t	1	NS	0.0000
46529	2018-10-16 08:22:16.540997	32	815	5	2	B008-00000687	8	2018-10-16	504.00	t		VE	45830	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38715	2018-07-10 16:49:44.144965	23	2532	5	2	B002-00000516	10161	2018-07-10	68.70	t		VE	37834	0	66	JDCORNEJO-PC	t	3	NS	0.0000
39727	2018-07-24 16:10:07.876531	5	5079	5	1	F013-00000157	1529	2018-07-24	513.00	t		VE	38907	0	4758	EC-PC	t	1	NS	0.0000
224	2017-06-23 17:10:08.658864	14	19	5	2	0002-00016899	140	2017-05-10	595.00	t		VE	241	0	69	CHEPEN-PC	t	1	NS	0.0000
226	2017-06-23 17:12:03.966443	14	20	5	2	0002-00016900	141	2017-05-10	55.00	t		VE	243	0	69	CHEPEN-PC	t	1	NS	0.0000
228	2017-06-23 17:13:27.380264	14	21	5	2	0002-00016901	143	2017-05-10	328.00	t		VE	245	0	69	CHEPEN-PC	t	1	NS	0.0000
10709	2017-09-25 17:16:40.843887	5	633	5	2	0005-00000237	4331	2017-05-11	2312.00	t		VE	10761	0	3595	CPU-L01-163	t	2	NS	0.0000
10710	2017-09-25 17:17:28.986842	5	634	5	2	0005-00000238	4332	2017-05-11	5244.00	t		VE	10762	0	3595	CPU-L01-163	t	2	NS	0.0000
9373	2017-09-19 17:54:00.859161	18	173	5	2	0004-00000084	3656	2017-05-11	13000.00	t		VE	9425	0	3595	CPU-L01-163	t	2	NS	0.0000
9374	2017-09-19 17:54:47.613034	18	174	5	2	0004-00000085	3679	2017-05-11	7800.00	t		VE	9426	0	3595	CPU-L01-163	t	2	NS	0.0000
798	2017-07-11 07:52:15.291267	9	64	5	2	0024-00001809	493	2017-05-12	846.00	t		VE	828	0	67	CONTASTAANA-PC	t	1	NS	0.0000
799	2017-07-11 07:53:47.853869	9	65	5	2	0024-00001810	493	2017-05-12	141.00	t		VE	829	0	67	CONTASTAANA-PC	t	1	NS	0.0000
800	2017-07-11 07:56:42.764526	9	66	5	2	0024-00001811	492	2017-05-12	393.00	t		VE	830	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6603	2017-08-17 10:27:25.659776	5	1251	5	2	0009-00006707	342	2017-05-12	1630.00	t		VE	6653	0	356	EC-PC	t	1	NS	0.0000
6604	2017-08-17 10:28:27.29952	5	1252	5	2	0009-00006708	2536	2017-05-12	158.00	t		VE	6654	0	356	EC-PC	t	1	NS	0.0000
6607	2017-08-17 10:29:00.197844	5	1253	5	2	0009-00006709	1374	2017-05-12	1080.00	t		VE	6657	0	356	EC-PC	t	1	NS	0.0000
6609	2017-08-17 10:29:35.046176	5	1254	5	2	0009-00006710	2820	2017-05-12	432.00	t		VE	6659	0	356	EC-PC	t	1	NS	0.0000
6612	2017-08-17 10:30:03.563755	5	1255	5	2	0009-00006711	19	2017-05-12	108.00	t		VE	6662	0	356	EC-PC	t	1	NS	0.0000
6615	2017-08-17 10:30:53.772847	5	1256	5	2	0009-00006712	720	2017-05-12	379.00	t		VE	6665	0	356	EC-PC	t	1	NS	0.0000
6618	2017-08-17 10:31:42.084466	5	1257	5	2	0009-00006713	720	2017-05-12	149.00	t		VE	6668	0	356	EC-PC	t	1	NS	0.0000
6628	2017-08-17 10:36:06.182565	5	1258	5	1	0009-00001900	2823	2017-05-12	562.00	t		VE	6678	0	356	EC-PC	t	1	NS	0.0000
6629	2017-08-17 10:36:59.950184	5	1259	5	1	0009-00001901	2662	2017-05-12	735.00	t		VE	6679	0	356	EC-PC	t	1	NS	0.0000
6631	2017-08-17 10:37:58.293203	5	1260	5	1	0009-00001902	2662	2017-05-12	490.00	t		VE	6681	0	356	EC-PC	t	1	NS	0.0000
10711	2017-09-25 17:18:16.537213	5	635	5	2	0005-00000239	8	2017-05-12	3780.00	t		VE	10763	0	3595	CPU-L01-163	t	2	NS	0.0000
10712	2017-09-25 17:19:03.322882	5	636	5	2	0005-00000240	4333	2017-05-12	27000.00	t		VE	10764	0	3595	CPU-L01-163	t	2	NS	0.0000
10713	2017-09-25 17:19:49.764731	5	637	5	2	0005-00000241	4334	2017-05-12	5032.00	t		VE	10765	0	3595	CPU-L01-163	t	2	NS	0.0000
10714	2017-09-25 17:20:40.716379	5	638	5	2	0005-00000242	4335	2017-05-12	9720.00	t		VE	10766	0	3595	CPU-L01-163	t	2	NS	0.0000
10715	2017-09-25 17:21:27.969601	5	639	5	2	0005-00000243	4336	2017-05-12	9315.00	t		VE	10767	0	3595	CPU-L01-163	t	2	NS	0.0000
85	2017-06-22 15:13:24.947227	11	12	5	2	0010-00003421	83	2017-05-12	550.00	t		VE	101	0	73	ADMIN-PC	t	1	NS	0.0000
86	2017-06-22 15:15:02.271287	11	13	5	2	0010-00003422	84	2017-05-12	165.00	t		VE	102	0	73	ADMIN-PC	t	1	NS	0.0000
6656	2017-08-17 10:50:23.207653	5	1269	5	2	0009-00006722	2625	2017-05-13	412.00	t		VE	6706	0	356	EC-PC	t	1	NS	0.0000
10716	2017-09-25 17:22:14.788841	5	640	5	2	0005-00000244	4337	2017-05-13	3864.00	t		VE	10768	0	3595	CPU-L01-163	t	2	NS	0.0000
10717	2017-09-25 17:22:56.127737	5	641	5	2	0005-00000245	4338	2017-05-13	4830.00	t		VE	10769	0	3595	CPU-L01-163	t	2	NS	0.0000
10718	2017-09-25 17:23:46.425836	5	642	5	2	0005-00000246	4339	2017-05-13	6210.00	t		VE	10770	0	3595	CPU-L01-163	t	2	NS	0.0000
6675	2017-08-17 11:00:58.115766	5	1281	5	2	0009-00006734	2839	2017-05-16	374.00	t		VE	6725	0	356	EC-PC	t	1	NS	0.0000
6677	2017-08-17 11:01:30.976778	5	1282	5	2	0009-00006735	33	2017-05-16	324.00	t		VE	6727	0	356	EC-PC	t	1	NS	0.0000
6680	2017-08-17 11:02:09.963454	5	1283	5	2	0009-00006736	1196	2017-05-16	244.00	t		VE	6730	0	356	EC-PC	t	1	NS	0.0000
6681	2017-08-17 11:02:52.423002	5	1284	5	1	0009-00001903	2841	2017-05-16	918.00	t		VE	6731	0	356	EC-PC	t	1	NS	0.0000
15304	2017-10-27 08:00:00.116299	5	92	5	2	0001-00000253	5708	2017-05-16	119.00	t		VE	15333	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
14870	2017-10-25 17:54:03.207156	8	777	5	2	0012-00000757	3289	2017-05-16	84.40	t		VE	14899	0	5220	CONTROL02	t	3	NS	0.0000
14871	2017-10-25 17:54:37.043201	8	778	5	2	0012-00000758	8	2017-05-16	42.20	t		VE	14900	0	5220	CONTROL02	t	3	NS	0.0000
14873	2017-10-25 17:55:08.75597	8	779	5	2	0012-00000759	3310	2017-05-16	211.00	t		VE	14902	0	5220	CONTROL02	t	3	NS	0.0000
14876	2017-10-25 17:56:28.036013	8	780	5	1	0012-00000061	5573	2017-05-16	235.00	t		VE	14905	0	5220	CONTROL02	t	3	NS	0.0000
7675	2017-08-19 10:23:33.857152	8	942	5	2	0016-00009958	3230	2017-05-16	36.00	t		VE	7724	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7676	2017-08-19 10:24:37.072895	8	943	5	2	0016-00009959	3222	2017-05-16	243.50	t		VE	7725	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7679	2017-08-19 10:25:09.63028	8	944	5	2	0016-00009960	2891	2017-05-16	95.50	t		VE	7728	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7682	2017-08-19 10:26:42.72956	8	947	5	2	0016-00009963	3234	2017-05-17	35.00	t		VE	7731	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20701	2017-11-24 09:15:11.862264	24	791	5	2	0010-00000607	6863	2017-05-17	21.50	t		VE	20701	0	5617	CHOTA-PC	t	3	NS	0.0000
20702	2017-11-24 09:16:15.291799	24	792	5	2	0010-00000608	8	2017-05-17	21.50	t		VE	20702	0	5617	CHOTA-PC	t	3	NS	0.0000
20705	2017-11-24 09:21:50.773852	24	793	5	2	0010-00000609	6864	2017-05-17	178.60	t		VE	20705	0	5617	CHOTA-PC	t	3	NS	0.0000
20706	2017-11-24 09:22:45.472757	24	794	5	2	0010-00000610	6786	2017-05-17	106.00	t		VE	20706	0	5617	CHOTA-PC	t	3	NS	0.0000
20707	2017-11-24 09:23:49.380092	24	795	5	2	0010-00000611	6754	2017-05-17	42.40	t		VE	20707	0	5617	CHOTA-PC	t	3	NS	0.0000
20708	2017-11-24 09:24:43.054517	24	796	5	2	0010-00000612	6865	2017-05-17	212.00	t		VE	20708	0	5617	CHOTA-PC	t	3	NS	0.0000
46532	2018-10-16 08:39:21.844537	23	2918	5	2	B002-00000810	12090	2018-10-16	500.00	t		VE	45832	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46541	2018-10-16 09:39:12.217427	5	4024	5	2	B003-00001069	5066	2018-10-16	146.00	t		VE	45842	0	11032	EC-PC	t	2	NS	0.0000
46550	2018-10-16 10:39:30.328703	23	2920	5	1	F002-00000141	1987	2018-10-16	17706.09	t		VE	45853	0	11444	CPU-L01-53	t	3	NS	0.0000
46552	2018-10-16 11:30:27.60809	6	489	5	2	B004-00000172	985	2018-10-16	1380.00	t		VE	45855	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46514	2018-10-15 17:53:14.702308	10	2237	5	2	B005-00000815	2236	2018-10-15	273.00	t		VE	45814	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46542	2018-10-16 09:42:01.219123	8	6787	5	2	B005-00001964	12203	2018-10-16	8.00	t		VE	45843	0	9244	TUCUME-PC	t	3	NS	0.0000
38716	2018-07-10 16:51:46.754573	5	4878	5	2	B013-00001732	2148	2018-07-10	171.00	t		VE	37835	0	4758	EC-PC	t	1	NS	0.0000
39728	2018-07-24 16:15:52.715354	13	1361	5	2	B011-00000697	11487	2018-07-24	1545.00	t		VE	38909	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
114	2017-06-23 10:25:13.581904	11	31	5	1	0010-00001089	85	2017-05-17	1292.50	t		VE	130	0	73	ADMIN-PC	t	1	NS	0.0000
115	2017-06-23 10:33:02.945119	11	32	5	1	0010-00001090	95	2017-05-17	996.00	t		VE	131	0	73	ADMIN-PC	t	1	NS	0.0000
7683	2017-08-19 10:26:59.120525	8	948	5	2	0016-00009964	8	2017-05-17	34.00	t		VE	7732	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
313	2017-06-26 15:29:11.10329	13	14	5	2	0015-00003835	182	2017-05-18	33.50	t		VE	331	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13495	2017-10-21 10:05:57.105812	15	162	5	2	0006-00000150	5327	2017-05-18	890.50	t		VE	13522	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13498	2017-10-21 10:08:10.589856	15	163	5	1	0006-00000063	5370	2017-05-18	5440.00	t		VE	13525	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14954	2017-10-26 10:18:10.101505	8	843	5	2	0012-00000820	3230	2017-05-19	474.00	t		VE	14983	0	5220	CONTROL02	t	3	NS	0.0000
14955	2017-10-26 10:18:46.68545	8	844	5	2	0012-00000821	3032	2017-05-19	23.70	t		VE	14984	0	5220	CONTROL02	t	3	NS	0.0000
7694	2017-08-19 10:33:36.107373	8	956	5	2	0016-00009971	3242	2017-05-19	35.00	t		VE	7743	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7696	2017-08-19 10:34:31.425183	8	957	5	2	0016-00009972	3050	2017-05-19	59.50	t		VE	7745	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7698	2017-08-19 10:35:17.172236	8	958	5	2	0016-00009973	3243	2017-05-19	34.00	t		VE	7747	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1658	2017-07-15 12:24:47.621292	7	507	5	2	0012-00009279	941	2017-05-20	171.00	t		VE	1688	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5759	2017-08-11 09:31:53.851526	10	377	5	2	0022-00001560	781	2017-05-20	115.00	t		VE	5809	0	68	SISTEMAS02	t	1	NS	0.0000
5760	2017-08-11 09:36:50.302696	10	378	5	2	0022-00001561	2539	2017-05-20	35.00	t		VE	5810	0	68	SISTEMAS02	t	1	NS	0.0000
5761	2017-08-11 09:40:50.996502	10	379	5	2	0022-00001562	2540	2017-05-20	995.00	t		VE	5811	0	68	SISTEMAS02	t	1	NS	0.0000
347	2017-06-27 10:55:54.444589	13	48	5	1	0015-00000515	202	2017-05-20	695.00	t		VE	365	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9378	2017-09-19 17:57:43.760222	18	178	5	2	0004-00000089	3700	2017-05-20	13000.00	t		VE	9430	0	3595	CPU-L01-163	t	2	NS	0.0000
118	2017-06-23 10:57:41.895526	11	35	5	2	0010-00003426	82	2017-05-20	632.00	t		VE	134	0	73	ADMIN-PC	t	1	NS	0.0000
20719	2017-11-24 09:39:50.240087	24	805	5	2	0010-00000621	6872	2017-05-20	21.50	t		VE	20719	0	5617	CHOTA-PC	t	3	NS	0.0000
13512	2017-10-21 10:18:04.766641	15	167	5	2	0006-00000153	5324	2017-05-20	661.00	t		VE	13539	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13517	2017-10-21 10:20:44.60653	15	168	5	2	0006-00000154	93	2017-05-20	1619.36	t		VE	13544	0	87	PACANGUILLA-PC	t	3	NS	0.0000
163	2017-06-23 15:37:11.184307	15	38	5	2	0021-00003746	90	2017-05-20	992.50	t		VE	179	0	87	PACANGUILLA-PC	t	1	NS	0.0000
120	2017-06-23 11:04:05.648948	11	37	5	2	0010-00003428	84	2017-05-22	363.50	t		VE	136	0	73	ADMIN-PC	t	1	NS	0.0000
121	2017-06-23 11:06:46.590728	11	38	5	1	0010-00001093	85	2017-05-22	1629.50	t		VE	137	0	73	ADMIN-PC	t	1	NS	0.0000
31	2017-05-26 10:06:15.756615	5	31	5	2	0009-00006775	19	2017-05-22	990.00	t		VE	42	0	12	SULLVENTA2	t	1	NS	0.0000
15313	2017-10-27 08:11:04.058348	5	101	5	2	0001-00000260	2203	2017-05-22	500.00	t		VE	15342	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15314	2017-10-27 08:11:36.805109	5	102	5	2	0001-00000261	2606	2017-05-22	125.00	t		VE	15343	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
29	2017-05-26 10:03:32.807584	5	29	5	2	0009-00006773	37	2017-05-22	277.00	t		VE	40	0	12	SULLVENTA2	t	1	NS	0.0000
30	2017-05-26 10:04:24.251354	5	30	5	2	0009-00006774	38	2017-05-22	115.00	t		VE	41	0	12	SULLVENTA2	t	1	NS	0.0000
32	2017-05-26 10:06:57.887895	5	32	5	2	0009-00006776	39	2017-05-22	54.00	t		VE	43	0	12	SULLVENTA2	t	1	NS	0.0000
64	2017-05-26 16:17:50.023969	6	4	5	1	0008-00000568	57	2017-05-22	354.00	t		VE	78	0	12	SULLVENTA2	t	1	NS	0.0000
65	2017-05-26 16:19:00.933649	6	5	5	1	0008-00000569	57	2017-05-22	354.00	t		VE	79	0	12	SULLVENTA2	t	1	NS	0.0000
5762	2017-08-11 09:43:52.575963	10	380	5	2	0022-00001563	2481	2017-05-22	350.00	t		VE	5812	0	68	SISTEMAS02	t	1	NS	0.0000
5763	2017-08-11 09:46:30.199332	10	381	5	2	0022-00001564	2541	2017-05-22	462.00	t		VE	5813	0	68	SISTEMAS02	t	1	NS	0.0000
5764	2017-08-11 09:49:24.878222	10	382	5	2	0022-00001565	2542	2017-05-22	256.50	t		VE	5814	0	68	SISTEMAS02	t	1	NS	0.0000
5765	2017-08-11 09:51:32.974875	10	383	5	2	0022-00001566	2543	2017-05-22	252.00	t		VE	5815	0	68	SISTEMAS02	t	1	NS	0.0000
5766	2017-08-11 09:53:23.924679	10	384	5	2	0022-00001567	2544	2017-05-22	858.00	t		VE	5816	0	68	SISTEMAS02	t	1	NS	0.0000
413	2017-06-28 10:41:51.189655	14	50	5	2	0002-00016930	224	2017-05-22	302.00	t		VE	431	0	69	CHEPEN-PC	t	1	NS	0.0000
414	2017-06-28 10:43:03.430943	14	51	5	2	0002-00016931	225	2017-05-22	2560.00	t		VE	432	0	69	CHEPEN-PC	t	1	NS	0.0000
416	2017-06-28 10:45:44.354299	14	52	5	2	0002-00016932	226	2017-05-22	658.00	t		VE	434	0	69	CHEPEN-PC	t	1	NS	0.0000
417	2017-06-28 10:47:13.664405	14	53	5	2	0002-00016933	227	2017-05-22	55.00	t		VE	435	0	69	CHEPEN-PC	t	1	NS	0.0000
174	2017-06-23 16:07:06.830711	15	41	5	2	0021-00003749	90	2017-05-23	55.00	t		VE	190	0	87	PACANGUILLA-PC	t	1	NS	0.0000
66	2017-05-26 16:21:57.494022	6	6	5	2	0008-00002360	59	2017-05-23	285.00	t		VE	80	0	12	SULLVENTA2	t	1	NS	0.0000
176	2017-06-23 16:12:44.395915	15	42	5	2	0021-00003750	90	2017-05-24	794.00	t		VE	192	0	87	PACANGUILLA-PC	t	1	NS	0.0000
178	2017-06-23 16:18:18.690884	15	43	5	2	0021-00003751	116	2017-05-24	591.00	t		VE	194	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15030	2017-10-26 11:42:56.990264	8	905	5	2	0012-00000881	3310	2017-05-24	19598.00	t		VE	15059	0	5220	CONTROL02	t	3	NS	0.0000
7713	2017-08-19 10:54:11.527051	8	969	5	2	0016-00009984	3154	2017-05-24	94.50	t		VE	7762	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7715	2017-08-19 10:54:40.785205	8	970	5	2	0016-00009985	3178	2017-05-24	35.00	t		VE	7764	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7716	2017-08-19 10:55:15.427891	8	971	5	2	0016-00009986	3249	2017-05-24	35.00	t		VE	7765	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7718	2017-08-19 10:56:15.674609	8	972	5	2	0016-00009987	474	2017-05-24	868.00	t		VE	7767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46551	2018-10-16 10:50:09.678899	5	5948	5	2	B013-00002696	2439	2018-10-16	186.00	t		VE	45854	0	11032	EC-PC	t	1	NS	0.0000
46553	2018-10-16 11:46:36.033218	5	4026	5	2	B003-00001071	8400	2018-10-16	1725.00	t		VE	45856	0	11032	EC-PC	t	2	NS	0.0000
46533	2018-10-16 08:44:51.561276	23	2919	5	1	F002-00000140	2298	2018-10-16	7590.00	t		VE	45833	0	11444	CPU-L01-53	f	3	NS	0.0000
46515	2018-10-15 17:54:36.211919	10	2238	5	2	B005-00000622	10172	2018-10-15	58.00	t		VE	40890	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46534	2018-10-16 09:02:11.923676	8	6786	5	2	B005-00001963	8	2018-10-16	224.00	t		VE	45835	0	9244	TUCUME-PC	t	3	NS	0.0000
39729	2018-07-24 16:17:49.238317	8	2067	5	2	B008-00000632	11486	2018-07-24	116.00	t		VE	38906	0	9244	TUCUME-PC	t	1	NS	0.0000
38717	2018-07-10 16:54:43.147416	5	4879	5	2	B013-00001733	4543	2018-07-10	70.00	t		VE	37836	0	4758	EC-PC	t	1	NS	0.0000
7720	2017-08-19 10:56:46.711159	8	973	5	2	0016-00009988	3251	2017-05-24	59.50	t		VE	7769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7721	2017-08-19 10:57:08.968488	8	974	5	2	0016-00009989	3251	2017-05-24	64.00	t		VE	7770	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7723	2017-08-19 10:57:35.573158	8	975	5	2	0016-00009990	3225	2017-05-24	59.50	t		VE	7772	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
137	2017-06-23 11:53:08.429782	11	43	5	1	0010-00001096	85	2017-05-24	3350.00	t		VE	153	0	73	ADMIN-PC	t	1	NS	0.0000
138	2017-06-23 11:54:53.112079	11	44	5	1	0010-00001097	85	2017-05-24	2437.00	t		VE	154	0	73	ADMIN-PC	t	1	NS	0.0000
140	2017-06-23 12:00:21.236278	11	46	5	1	0010-00001099	85	2017-05-24	1668.00	t		VE	156	0	73	ADMIN-PC	t	1	NS	0.0000
68	2017-05-26 16:25:56.571158	6	8	5	2	0008-00002362	60	2017-05-24	199.00	t		VE	82	0	12	SULLVENTA2	t	1	NS	0.0000
67	2017-05-26 16:23:48.027908	6	7	5	2	0008-00002361	59	2017-05-24	54.00	t		VE	81	0	12	SULLVENTA2	t	1	NS	0.0000
69	2017-05-26 16:27:27.005559	6	9	5	2	0008-00002363	61	2017-05-24	2644.00	t		VE	83	0	12	SULLVENTA2	t	1	NS	0.0000
70	2017-05-26 16:28:23.226913	6	10	5	2	0008-00002364	62	2017-05-24	118.00	t		VE	84	0	12	SULLVENTA2	t	1	NS	0.0000
420	2017-06-28 11:14:35.322709	14	56	5	2	0002-00016936	230	2017-05-24	122.00	t		VE	438	0	69	CHEPEN-PC	t	1	NS	0.0000
421	2017-06-28 11:17:07.347581	14	57	5	2	0002-00016937	231	2017-05-24	55.00	t		VE	439	0	69	CHEPEN-PC	t	1	NS	0.0000
422	2017-06-28 11:20:49.817482	14	58	5	2	0002-00016938	221	2017-05-24	219.00	t		VE	440	0	69	CHEPEN-PC	t	1	NS	0.0000
423	2017-06-28 11:22:54.540704	14	59	5	2	0002-00016939	232	2017-05-24	328.00	t		VE	441	0	69	CHEPEN-PC	t	1	NS	0.0000
424	2017-06-28 11:33:46.132378	14	60	5	2	0002-00016940	233	2017-05-24	247.50	t		VE	442	0	69	CHEPEN-PC	t	1	NS	0.0000
425	2017-06-28 11:35:15.363243	14	61	5	2	0002-00016941	234	2017-05-24	50.00	t		VE	443	0	69	CHEPEN-PC	t	1	NS	0.0000
9401	2017-09-20 08:23:18.380862	18	182	5	2	0004-00000093	3696	2017-05-24	20800.00	t		VE	9453	0	3595	CPU-L01-163	t	2	NS	0.0000
139	2017-06-23 11:58:08.873597	11	45	5	1	0010-00001098	85	2017-05-24	1668.00	t		VE	155	0	73	ADMIN-PC	f	1	NS	0.0000
20750	2017-11-24 10:28:25.43329	24	819	5	2	0010-00000630	6598	2017-05-24	21.50	t		VE	20749	0	5617	CHOTA-PC	t	3	NS	0.0000
20753	2017-11-24 10:32:57.225222	24	820	5	2	0010-00000631	6880	2017-05-24	64.50	t		VE	20752	0	5617	CHOTA-PC	t	3	NS	0.0000
20754	2017-11-24 10:33:25.793178	24	821	5	2	0010-00000632	6390	2017-05-24	21.50	t		VE	20753	0	5617	CHOTA-PC	t	3	NS	0.0000
846	2017-07-11 12:43:54.270061	9	108	5	2	0024-00001852	514	2017-05-26	1015.00	t		VE	876	0	67	CONTASTAANA-PC	t	1	NS	0.0000
847	2017-07-11 12:45:22.037493	9	109	5	2	0024-00001853	515	2017-05-26	168.00	t		VE	877	0	67	CONTASTAANA-PC	t	1	NS	0.0000
316	2017-06-26 15:41:50.812995	13	17	5	2	0015-00003838	184	2017-05-26	550.00	t		VE	334	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
317	2017-06-26 15:45:47.61167	13	18	5	2	0015-00003839	172	2017-05-26	100.50	t		VE	335	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
186	2017-06-23 16:32:11.204586	15	47	5	2	0021-00003755	107	2017-05-26	240.00	t		VE	202	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13537	2017-10-21 10:41:24.745591	15	178	5	2	0006-00000163	5324	2017-05-26	1105.80	t		VE	13564	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13539	2017-10-21 10:42:51.782484	15	179	5	2	0006-00000164	100	2017-05-26	453.00	t		VE	13566	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13540	2017-10-21 10:44:12.311806	15	180	5	2	0006-00000165	5324	2017-05-26	232.00	t		VE	13567	0	87	PACANGUILLA-PC	t	3	NS	0.0000
182	2017-06-23 16:28:07.038805	15	45	5	2	0021-00003753	90	2017-05-26	342.00	t		VE	198	0	87	PACANGUILLA-PC	t	1	NS	0.0000
184	2017-06-23 16:29:39.160655	15	46	5	2	0021-00003754	116	2017-05-26	110.00	t		VE	200	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1683	2017-07-15 12:46:12.042915	7	527	5	2	0012-00009299	888	2017-05-26	59.50	t		VE	1713	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1684	2017-07-15 12:47:51.678558	7	528	5	2	0012-00009300	959	2017-05-26	70.00	t		VE	1714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10781	2017-09-26 09:33:39.328552	5	680	5	2	0005-00000284	4383	2017-05-27	544.00	t		VE	10833	0	3595	CPU-L01-163	t	2	NS	0.0000
15074	2017-10-26 12:23:29.401959	8	948	5	2	0012-00000923	8	2017-05-27	21.30	t		VE	15103	0	5220	CONTROL02	f	3	NS	0.0000
15146	2017-10-26 15:59:20.119028	8	952	5	2	0012-00000927	8	2017-05-27	5.50	t		VE	15175	0	5220	CONTROL02	f	3	NS	0.0000
635	2017-07-06 12:57:25.653665	5	72	5	2	0009-00006814	12	2017-05-27	54.00	t		VE	660	0	12	SULLVENTA2	f	1	NS	0.0000
1685	2017-07-15 12:48:38.599972	7	529	5	2	0012-00009301	944	2017-05-27	57.00	t		VE	1715	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
429	2017-06-28 11:45:20.060436	14	65	5	2	0002-00016945	119	2017-05-27	275.00	t		VE	447	0	69	CHEPEN-PC	t	1	NS	0.0000
430	2017-06-28 11:47:44.797606	14	66	5	2	0002-00016946	8	2017-05-29	54.50	t		VE	448	0	69	CHEPEN-PC	t	1	NS	0.0000
431	2017-06-28 11:50:24.627856	14	67	5	2	0002-00016947	237	2017-05-29	55.50	t		VE	449	0	69	CHEPEN-PC	t	1	NS	0.0000
432	2017-06-28 11:53:51.898185	14	68	5	2	0002-00016948	238	2017-05-29	33.00	t		VE	450	0	69	CHEPEN-PC	t	1	NS	0.0000
433	2017-06-28 11:55:59.653933	14	69	5	2	0002-00016949	239	2017-05-29	3285.00	t		VE	451	0	69	CHEPEN-PC	t	1	NS	0.0000
9290	2017-09-19 15:58:56.937722	18	92	5	1	0004-00000043	3686	2017-05-29	1950.00	t		VE	9342	0	3595	CPU-L01-163	t	2	NS	0.0000
9404	2017-09-20 08:27:09.698907	18	185	5	2	0004-00000096	3697	2017-05-29	20800.00	t		VE	9456	0	3595	CPU-L01-163	t	2	NS	0.0000
20784	2017-11-24 10:59:24.42445	24	841	5	2	0010-00000645	6889	2017-05-29	107.50	t		VE	20783	0	5617	CHOTA-PC	t	3	NS	0.0000
20785	2017-11-24 11:00:43.194521	24	842	5	2	0010-00000646	6890	2017-05-29	652.10	t		VE	20784	0	5617	CHOTA-PC	t	3	NS	0.0000
20786	2017-11-24 11:01:49.337339	24	843	5	2	0010-00000647	6876	2017-05-29	43.00	t		VE	20785	0	5617	CHOTA-PC	t	3	NS	0.0000
20788	2017-11-24 11:02:31.651505	24	844	5	2	0010-00000648	6891	2017-05-29	212.00	t		VE	20787	0	5617	CHOTA-PC	t	3	NS	0.0000
20789	2017-11-24 11:02:55.936922	24	845	5	2	0010-00000649	6718	2017-05-29	106.00	t		VE	20788	0	5617	CHOTA-PC	t	3	NS	0.0000
20790	2017-11-24 11:03:27.233463	24	846	5	1	0010-00000197	6335	2017-05-29	148.40	t		VE	20789	0	5617	CHOTA-PC	t	3	NS	0.0000
20792	2017-11-24 11:03:57.172268	24	847	5	1	0010-00000198	6735	2017-05-29	1060.00	t		VE	20791	0	5617	CHOTA-PC	t	3	NS	0.0000
9289	2017-09-19 15:56:52.118182	18	91	5	1	0004-00000042	3686	2017-05-29	1.00	t		VE	9341	0	3595	CPU-L01-163	f	2	NS	0.0000
46543	2018-10-16 09:49:55.356234	6	488	5	2	B004-00000171	6356	2018-10-16	2070.00	t		VE	45810	0	12	LAPTOP-7QME5H23	t	2	NS	0.0000
46554	2018-10-16 11:47:52.854927	5	5949	5	2	B013-00002697	12909	2018-10-16	37.50	t		VE	45857	0	11032	EC-PC	t	1	NS	0.0000
46516	2018-10-15 17:56:03.122493	32	814	5	2	B008-00000686	8	2018-10-15	73.00	t		VE	45815	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46535	2018-10-16 09:06:27.393168	5	5941	5	1	F013-00000217	2492	2018-10-16	950.00	t		VE	45836	0	11032	EC-PC	t	1	NS	0.0000
46544	2018-10-16 09:51:16.107698	5	5945	5	2	B013-00002694	375	2018-10-16	271.00	t		VE	45845	0	11032	EC-PC	t	1	NS	0.0000
39730	2018-07-24 16:18:22.754904	7	1284	5	2	B007-00000398	686	2018-07-24	183.00	t		VE	38910	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
38718	2018-07-10 17:01:07.273163	5	4880	5	2	B013-00001734	11162	2018-07-10	114.00	t		VE	37839	0	4758	EC-PC	t	1	NS	0.0000
190	2017-06-23 16:39:38.430193	15	48	5	2	0021-00003756	122	2017-05-29	1668.50	t		VE	206	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13571	2017-10-21 11:01:18.667348	15	187	5	2	0006-00000172	5324	2017-05-30	2571.20	t		VE	13598	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13574	2017-10-21 11:02:19.158071	15	188	5	2	0006-00000173	90	2017-05-30	235.00	t		VE	13601	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13577	2017-10-21 11:04:20.29235	15	189	5	2	0006-00000174	109	2017-05-30	5800.00	t		VE	13604	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13581	2017-10-21 11:05:28.246859	15	190	5	1	0006-00000066	5370	2017-05-30	705.00	t		VE	13608	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20470	2017-11-23 15:23:02.256183	15	656	5	1	0021-00000267	85	2017-05-30	444.00	t		VE	20474	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
7757	2017-08-19 11:41:05.687047	8	1000	5	2	0016-00010015	3262	2017-05-31	35.00	t		VE	7806	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
367	2017-06-28 07:50:44.969624	6	21	5	2	0008-00002374	63	2017-05-31	196.00	t		VE	385	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
368	2017-06-28 07:52:31.462222	6	22	5	2	0008-00002375	60	2017-05-31	160.00	t		VE	386	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
369	2017-06-28 07:54:18.413049	6	23	5	2	0008-00002376	61	2017-05-31	108.00	t		VE	387	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
166	2017-06-23 15:41:31.933269	11	54	5	2	0010-00003433	110	2017-05-31	219.00	t		VE	182	0	73	ADMIN-PC	t	1	NS	0.0000
167	2017-06-23 15:42:35.69654	11	55	5	2	0010-00003434	111	2017-05-31	415.00	t		VE	183	0	73	ADMIN-PC	t	1	NS	0.0000
208	2017-06-23 16:54:05.013026	15	53	5	2	0021-00003761	90	2017-05-31	140.00	t		VE	224	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13584	2017-10-21 11:06:40.845661	15	191	5	2	0006-00000175	5324	2017-05-31	239.20	t		VE	13611	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13587	2017-10-21 11:08:30.442635	15	192	5	2	0006-00000176	5324	2017-05-31	2887.00	t		VE	13614	0	87	PACANGUILLA-PC	t	3	NS	0.0000
201	2017-06-23 16:49:44.135665	15	51	5	2	0021-00003759	90	2017-05-31	218.00	t		VE	217	0	87	PACANGUILLA-PC	t	1	NS	0.0000
205	2017-06-23 16:53:04.966725	15	52	5	2	0021-00003760	130	2017-05-31	54.50	t		VE	221	0	87	PACANGUILLA-PC	t	1	NS	0.0000
6251	2017-08-16 10:10:11.566326	10	410	5	2	0022-00001593	2177	2017-05-31	824.00	t		VE	6301	0	68	SISTEMAS02	t	1	NS	0.0000
6252	2017-08-16 10:28:15.667414	10	411	5	2	0022-00001594	2485	2017-05-31	448.00	t		VE	6302	0	68	SISTEMAS02	t	1	NS	0.0000
6253	2017-08-16 10:30:35.093685	10	412	5	2	0022-00001595	2488	2017-05-31	616.00	t		VE	6303	0	68	SISTEMAS02	t	1	NS	0.0000
6256	2017-08-16 10:32:32.687074	10	413	5	2	0022-00001596	2673	2017-05-31	224.00	t		VE	6306	0	68	SISTEMAS02	t	1	NS	0.0000
6257	2017-08-16 10:34:46.022968	10	414	5	2	0022-00001597	2450	2017-05-31	656.00	t		VE	6307	0	68	SISTEMAS02	t	1	NS	0.0000
862	2017-07-11 13:50:26.534115	9	122	5	2	0024-00001866	523	2017-05-31	296.00	t		VE	892	0	67	CONTASTAANA-PC	t	1	NS	0.0000
863	2017-07-11 13:52:12.390663	9	123	5	2	0024-00001867	393	2017-05-31	168.00	t		VE	893	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1690	2017-07-15 12:52:23.580609	7	534	5	2	0012-00009306	961	2017-05-31	169.50	t		VE	1720	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
437	2017-06-28 12:06:08.128452	14	73	5	2	0002-00016953	242	2017-05-31	54.50	t		VE	455	0	69	CHEPEN-PC	t	1	NS	0.0000
438	2017-06-28 12:09:58.600094	14	74	5	2	0002-00016954	243	2017-05-31	1250.00	t		VE	456	0	69	CHEPEN-PC	t	1	NS	0.0000
20820	2017-11-24 11:34:51.555838	24	861	5	1	0010-00000204	8	2017-06-01	108.50	t		VE	20819	0	5617	CHOTA-PC	t	3	NS	0.0000
370	2017-06-28 07:57:22.760364	6	24	5	2	0008-00002377	62	2017-06-01	118.00	t		VE	388	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1921	2017-07-17 13:20:04.581554	6	94	5	1	0008-00000572	57	2017-06-01	354.00	t		VE	1951	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
322	2017-06-26 16:15:11.765401	13	23	5	2	0015-00003844	177	2017-06-01	536.00	t		VE	340	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
323	2017-06-26 16:37:01.569492	13	24	5	2	0015-00003845	70	2017-06-01	53.00	t		VE	341	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
7762	2017-08-19 11:44:53.953302	8	1005	5	2	0016-00010020	8	2017-06-01	120.50	t		VE	7811	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
169	2017-06-23 15:46:48.695281	11	57	5	1	0010-00001105	85	2017-06-02	748.00	t		VE	185	0	73	ADMIN-PC	t	1	NS	0.0000
371	2017-06-28 08:01:08.127075	6	25	5	2	0008-00002378	207	2017-06-02	1118.00	t		VE	389	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
13595	2017-10-21 11:12:55.938053	15	195	5	2	0006-00000179	106	2017-06-02	337.50	t		VE	13622	0	87	PACANGUILLA-PC	f	3	NS	0.0000
879	2017-07-11 15:35:04.673163	9	138	5	2	0024-00001882	533	2017-06-03	226.00	t		VE	909	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6352	2017-08-17 07:51:33.050496	10	428	5	2	0022-00001611	2717	2017-06-03	308.00	t		VE	6402	0	68	SISTEMAS02	t	1	NS	0.0000
6348	2017-08-17 07:44:02.043596	10	424	5	2	0022-00001607	2489	2017-06-03	1521.00	t		VE	6398	0	68	SISTEMAS02	t	1	NS	0.0000
6349	2017-08-17 07:44:52.412575	10	425	5	2	0022-00001608	2640	2017-06-03	336.00	t		VE	6399	0	68	SISTEMAS02	t	1	NS	0.0000
6350	2017-08-17 07:46:01.89684	10	426	5	2	0022-00001609	2489	2017-06-03	169.50	t		VE	6400	0	68	SISTEMAS02	t	1	NS	0.0000
6351	2017-08-17 07:49:37.845007	10	427	5	2	0022-00001610	2716	2017-06-03	1312.00	t		VE	6401	0	68	SISTEMAS02	t	1	NS	0.0000
227	2017-06-23 17:12:54.276372	15	59	5	2	0021-00003767	142	2017-06-03	218.00	t		VE	244	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20928	2017-11-24 15:02:59.241663	24	874	5	2	0010-00000668	6924	2017-06-03	43.40	t		VE	20920	0	5617	CHOTA-PC	t	3	NS	0.0000
20989	2017-11-24 16:30:12.217599	24	875	5	2	0010-00000669	6938	2017-06-03	145.20	t		VE	20966	0	5617	CHOTA-PC	t	3	NS	0.0000
444	2017-06-28 12:34:17.302288	14	80	5	2	0002-00016960	249	2017-06-05	673.00	t		VE	462	0	69	CHEPEN-PC	t	1	NS	0.0000
15372	2017-10-27 09:16:51.482122	8	1069	5	2	0012-00001031	3032	2017-06-05	438.00	t		VE	15401	0	5220	CONTROL02	t	3	NS	0.0000
15373	2017-10-27 09:17:25.407296	8	1070	5	2	0012-00001032	3179	2017-06-05	65.70	t		VE	15402	0	5220	CONTROL02	t	3	NS	0.0000
15374	2017-10-27 09:18:22.167059	8	1071	5	2	0012-00001033	3179	2017-06-05	46.00	t		VE	15403	0	5220	CONTROL02	t	3	NS	0.0000
46562	2018-10-16 12:39:49.941282	5	1081	5	2	B007-00000171	628	2018-10-16	498.00	t		VE	45865	0	11032	EC-PC	t	3	NS	0.0000
46555	2018-10-16 11:51:03.12081	32	816	5	1	F008-00000124	11973	2018-10-16	2160.00	t		VE	45858	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46561	2018-10-16 12:37:08.549106	5	5950	5	2	B013-00002698	12910	2018-10-16	112.50	t		VE	45864	0	11032	EC-PC	t	1	NS	0.0000
46575	2018-10-16 13:33:50.024879	32	823	5	1	F008-00000128	12913	2018-10-16	7150.00	t		VE	45879	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46576	2018-10-16 14:27:23.086435	8	6788	5	2	B005-00001967	8	2018-10-16	23.00	t		VE	45880	0	9244	TUCUME-PC	t	3	NS	0.0000
46517	2018-10-15 17:56:11.492735	26	351	5	1	F003-00000134	2298	2018-10-15	442.00	t		VE	45816	0	11444	CPU-L01-53	t	3	NS	0.0000
46536	2018-10-16 09:11:43.397107	13	1615	5	2	B011-00000938	12846	2018-10-16	38.00	t		VE	45837	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46545	2018-10-16 09:55:05.531838	5	4025	5	2	B003-00001070	12906	2018-10-16	1035.00	t		VE	45846	0	11032	EC-PC	t	2	NS	0.0000
39731	2018-07-24 16:27:52.221272	30	112	5	2	B007-00000094	11476	2018-07-24	2730.00	t		VE	38912	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38719	2018-07-10 17:03:43.219858	30	8	5	2	B007-00000008	11163	2018-07-10	235.50	t		VE	37840	0	11037	BOLIVAR-PC	t	2	NS	0.0000
15376	2017-10-27 09:19:32.922017	8	1072	5	2	0012-00001034	5720	2017-06-05	276.00	t		VE	15405	0	5220	CONTROL02	t	3	NS	0.0000
15379	2017-10-27 09:20:47.551221	8	1073	5	2	0012-00001035	3252	2017-06-05	1720.00	t		VE	15408	0	5220	CONTROL02	t	3	NS	0.0000
7765	2017-08-19 11:46:34.371218	8	1008	5	2	0016-00010023	3256	2017-06-05	35.00	t		VE	7814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7766	2017-08-19 11:47:11.294294	8	1009	5	2	0016-00010024	3206	2017-06-05	56.50	t		VE	7815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7767	2017-08-19 11:47:44.690172	8	1010	5	2	0016-00010025	3266	2017-06-05	56.50	t		VE	7816	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1742	2017-07-17 08:55:12.364852	7	539	5	2	0012-00009311	986	2017-06-05	282.50	t		VE	1772	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1744	2017-07-17 08:55:49.762425	7	540	5	2	0012-00009312	679	2017-06-05	280.00	t		VE	1774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
888	2017-07-11 15:53:30.434699	9	147	5	2	0024-00001891	542	2017-06-06	282.50	t		VE	918	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1752	2017-07-17 09:01:32.581358	7	545	5	2	0012-00009317	758	2017-06-06	169.50	t		VE	1782	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6360	2017-08-17 08:05:28.235859	10	435	5	2	0022-00001618	1117	2017-06-06	147.00	t		VE	6410	0	68	SISTEMAS02	t	1	NS	0.0000
6361	2017-08-17 08:06:34.789026	10	436	5	2	0022-00001619	2481	2017-06-06	168.00	t		VE	6411	0	68	SISTEMAS02	t	1	NS	0.0000
6362	2017-08-17 08:07:38.109427	10	437	5	2	0022-00001620	2442	2017-06-06	56.00	t		VE	6412	0	68	SISTEMAS02	t	1	NS	0.0000
6363	2017-08-17 08:08:31.933529	10	438	5	2	0022-00001621	2396	2017-06-06	56.00	t		VE	6413	0	68	SISTEMAS02	t	1	NS	0.0000
6364	2017-08-17 08:09:24.874504	10	439	5	2	0022-00001622	2464	2017-06-06	392.00	t		VE	6414	0	68	SISTEMAS02	t	1	NS	0.0000
13619	2017-10-21 11:26:51.095618	15	202	5	2	0006-00000183	5324	2017-06-06	495.00	t		VE	13646	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-06-06	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
233	2017-06-23 17:25:17.347482	15	61	5	2	0021-00003769	145	2017-06-06	278.50	t		VE	250	0	87	PACANGUILLA-PC	t	1	NS	0.0000
891	2017-07-11 15:56:48.831412	9	149	5	2	0024-00001893	440	2017-06-07	82.00	t		VE	921	0	67	CONTASTAANA-PC	t	1	NS	0.0000
896	2017-07-11 16:00:45.393214	9	151	5	2	0024-00001895	545	2017-06-07	1801.00	t		VE	926	0	67	CONTASTAANA-PC	t	1	NS	0.0000
893	2017-07-11 15:59:12.014543	9	150	5	2	0024-00001894	544	2017-06-07	323.00	t		VE	923	0	67	CONTASTAANA-PC	t	1	NS	0.0000
449	2017-06-28 12:56:05.790912	14	85	5	2	0002-00016965	252	2017-06-07	1833.00	t		VE	467	0	69	CHEPEN-PC	t	1	NS	0.0000
450	2017-06-28 12:57:19.023702	14	86	5	2	0002-00016966	252	2017-06-07	162.00	t		VE	468	0	69	CHEPEN-PC	t	1	NS	0.0000
451	2017-06-28 12:58:34.653974	14	87	5	2	0002-00016967	253	2017-06-07	65.00	t		VE	469	0	69	CHEPEN-PC	t	1	NS	0.0000
452	2017-06-28 12:59:34.674635	14	88	5	2	0002-00016968	8	2017-06-07	2720.00	t		VE	470	0	69	CHEPEN-PC	t	1	NS	0.0000
558	2017-06-30 11:28:26.575245	14	185	5	1	0002-00001247	303	2017-06-07	490.00	t		VE	576	0	69	CHEPEN-PC	t	1	NS	0.0000
21295	2017-11-25 08:05:31.201127	24	900	5	2	0010-00000683	6880	2017-06-07	43.40	t		VE	21259	0	5617	CHOTA-PC	t	3	NS	0.0000
21297	2017-11-25 08:06:00.475715	24	901	5	2	0010-00000684	6890	2017-06-07	217.00	t		VE	21261	0	5617	CHOTA-PC	t	3	NS	0.0000
21299	2017-11-25 08:06:31.419366	24	902	5	2	0010-00000685	7027	2017-06-07	325.50	t		VE	21263	0	5617	CHOTA-PC	t	3	NS	0.0000
21307	2017-11-25 08:10:03.713854	24	903	5	2	0010-00000686	7029	2017-06-07	19.60	t		VE	21271	0	5617	CHOTA-PC	t	3	NS	0.0000
21381	2017-11-25 09:33:37.313593	24	904	5	1	0010-00000218	6389	2017-06-07	139.20	t		VE	21344	0	5617	CHOTA-PC	t	3	NS	0.0000
21393	2017-11-25 09:41:49.253129	24	907	5	2	0010-00000689	7048	2017-06-08	21.70	t		VE	21353	0	5617	CHOTA-PC	t	3	NS	0.0000
21396	2017-11-25 09:42:53.53398	24	908	5	2	0010-00000690	7019	2017-06-08	173.60	t		VE	21356	0	5617	CHOTA-PC	t	3	NS	0.0000
21401	2017-11-25 09:45:24.178828	24	909	5	2	0010-00000691	7051	2017-06-08	86.80	t		VE	21361	0	5617	CHOTA-PC	t	3	NS	0.0000
21404	2017-11-25 09:47:31.828696	24	910	5	2	0010-00000692	7052	2017-06-08	434.00	t		VE	21363	0	5617	CHOTA-PC	t	3	NS	0.0000
21408	2017-11-25 09:48:28.908038	24	911	5	2	0010-00000693	7053	2017-06-08	36.30	t		VE	21366	0	5617	CHOTA-PC	t	3	NS	0.0000
21410	2017-11-25 09:49:32.831333	24	912	5	1	0010-00000219	6389	2017-06-08	242.00	t		VE	21368	0	5617	CHOTA-PC	t	3	NS	0.0000
15484	2017-10-27 10:20:13.604858	8	1109	5	2	0012-00001070	8	2017-06-08	5.50	t		VE	15513	0	5220	CONTROL02	f	3	NS	0.0000
6391	2017-08-17 08:36:20.959435	10	445	5	2	0022-00001628	781	2017-06-08	1295.00	t		VE	6441	0	68	SISTEMAS02	t	1	NS	0.0000
6394	2017-08-17 08:37:52.954136	10	446	5	2	0022-00001629	2732	2017-06-08	560.00	t		VE	6444	0	68	SISTEMAS02	t	1	NS	0.0000
6395	2017-08-17 08:38:37.200156	10	447	5	2	0022-00001630	2717	2017-06-08	56.00	t		VE	6445	0	68	SISTEMAS02	t	1	NS	0.0000
6397	2017-08-17 08:39:22.557375	10	448	5	2	0022-00001631	2396	2017-06-08	112.00	t		VE	6447	0	68	SISTEMAS02	t	1	NS	0.0000
6400	2017-08-17 08:40:41.273141	10	449	5	2	0022-00001632	2488	2017-06-08	504.00	t		VE	6450	0	68	SISTEMAS02	t	1	NS	0.0000
15534	2017-10-27 10:45:31.259541	8	1127	5	2	0012-00001086	5750	2017-06-09	720.00	t		VE	15563	0	5220	CONTROL02	t	3	NS	0.0000
15536	2017-10-27 10:46:29.732597	8	1128	5	2	0012-00001087	5751	2017-06-09	1160.00	t		VE	15565	0	5220	CONTROL02	t	3	NS	0.0000
15537	2017-10-27 10:47:17.014729	8	1129	5	2	0012-00001088	2897	2017-06-09	481.80	t		VE	15566	0	5220	CONTROL02	t	3	NS	0.0000
15540	2017-10-27 10:48:27.874314	8	1131	5	2	0012-00001090	3013	2017-06-09	236.50	t		VE	15569	0	5220	CONTROL02	t	3	NS	0.0000
15542	2017-10-27 10:49:14.69944	8	1132	5	2	0012-00001091	3230	2017-06-09	317.50	t		VE	15571	0	5220	CONTROL02	t	3	NS	0.0000
15544	2017-10-27 10:50:19.595116	8	1133	5	1	0012-00000082	5493	2017-06-09	5177.50	t		VE	15573	0	5220	CONTROL02	t	3	NS	0.0000
904	2017-07-11 16:22:32.315987	9	156	5	2	0024-00001900	551	2017-06-10	450.50	t		VE	934	0	67	CONTASTAANA-PC	t	1	NS	0.0000
906	2017-07-11 16:24:55.401774	9	157	5	2	0024-00001901	551	2017-06-10	84.00	t		VE	936	0	67	CONTASTAANA-PC	t	1	NS	0.0000
46556	2018-10-16 11:55:36.530376	14	3313	5	2	B010-00001374	311	2018-10-16	404.00	t		VE	45860	0	69	CHEPEN-PC	t	1	NS	0.0000
46577	2018-10-16 14:28:25.263171	32	824	5	2	B008-00000691	8	2018-10-16	74.00	t		VE	45881	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46578	2018-10-16 15:13:23.525363	24	2649	5	2	B008-00000415	6331	2018-10-16	21.80	t		VE	45882	0	8404	CHOTA-PC	t	3	NS	0.0000
46518	2018-10-15 17:56:15.640658	5	5940	5	2	B013-00002691	5317	2018-10-15	73.50	t		VE	45817	0	11032	EC-PC	t	1	NS	0.0000
46537	2018-10-16 09:14:30.756098	5	5942	5	1	F013-00000217	2492	2018-10-16	225.00	t		VE	45836	0	11032	EC-PC	t	1	NS	0.0000
46546	2018-10-16 09:56:33.271618	8	2272	5	2	B008-00000830	8	2018-10-16	60.00	t		VE	45847	0	9244	TUCUME-PC	t	1	NS	0.0000
39732	2018-07-24 16:29:45.031133	30	113	5	2	B007-00000095	11326	2018-07-24	2730.00	t		VE	38913	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38720	2018-07-10 17:17:21.557915	5	4881	5	2	B013-00001735	3746	2018-07-10	57.00	t		VE	37841	0	4758	EC-PC	t	1	NS	0.0000
909	2017-07-11 16:27:41.870351	9	158	5	2	0024-00001902	554	2017-06-10	56.00	t		VE	939	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13654	2017-10-21 11:42:53.236007	15	208	5	2	0006-00000189	5324	2017-06-10	399.00	t		VE	13681	0	87	PACANGUILLA-PC	t	3	NS	0.0000
244	2017-06-23 17:46:21.557201	15	68	5	2	0021-00003776	147	2017-06-10	855.00	t		VE	261	0	87	PACANGUILLA-PC	t	1	NS	0.0000
245	2017-06-23 17:48:35.09043	15	69	5	2	0021-00003777	90	2017-06-10	294.00	t		VE	262	0	87	PACANGUILLA-PC	t	1	NS	0.0000
379	2017-06-28 08:20:36.674371	6	33	5	2	0008-00002386	211	2017-06-12	122.00	t		VE	397	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
380	2017-06-28 08:21:46.3296	6	34	5	2	0008-00002387	60	2017-06-12	34.00	t		VE	398	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
9442	2017-09-20 09:43:18.547669	18	220	5	2	0004-00000109	3702	2017-06-12	1.00	t		VE	9494	0	3595	CPU-L01-163	f	2	NS	0.0000
9443	2017-09-20 09:43:54.383859	18	221	5	2	0004-00000110	8	2017-06-12	1.00	t		VE	9495	0	3595	CPU-L01-163	f	2	NS	0.0000
9444	2017-09-20 09:44:42.936973	18	222	5	2	0004-00000111	8	2017-06-12	1.00	t		VE	9496	0	3595	CPU-L01-163	f	2	NS	0.0000
9418	2017-09-20 09:14:23.017566	18	197	5	2	0004-00000108	3702	2017-06-12	258.00	t		VE	9470	0	3595	CPU-L01-163	t	2	NS	0.0000
234	2017-06-23 17:26:45.983754	11	76	5	1	0010-00001120	85	2017-06-12	1083.00	t		VE	251	0	73	ADMIN-PC	t	1	NS	0.0000
9445	2017-09-20 09:45:06.791785	18	223	5	2	0004-00000112	8	2017-06-12	1.00	t		VE	9497	0	3595	CPU-L01-163	f	2	NS	0.0000
9446	2017-09-20 09:45:31.809438	18	224	5	2	0004-00000113	8	2017-06-12	1.00	t		VE	9498	0	3595	CPU-L01-163	f	2	NS	0.0000
9447	2017-09-20 09:45:54.290932	18	225	5	2	0004-00000114	8	2017-06-12	1.00	t		VE	9499	0	3595	CPU-L01-163	f	2	NS	0.0000
9448	2017-09-20 09:46:25.128988	18	226	5	2	0004-00000115	8	2017-06-12	1.00	t		VE	9500	0	3595	CPU-L01-163	f	2	NS	0.0000
9449	2017-09-20 09:46:49.898813	18	227	5	2	0004-00000116	8	2017-06-12	1.00	t		VE	9501	0	3595	CPU-L01-163	f	2	NS	0.0000
9450	2017-09-20 09:47:13.334697	18	228	5	2	0004-00000117	8	2017-06-12	1.00	t		VE	9502	0	3595	CPU-L01-163	f	2	NS	0.0000
9451	2017-09-20 09:47:32.722542	18	229	5	2	0004-00000118	8	2017-06-12	1.00	t		VE	9503	0	3595	CPU-L01-163	f	2	NS	0.0000
216	2017-06-23 16:59:17.939847	11	73	5	1	0010-00001119	85	2017-06-12	1083.00	t		VE	232	0	73	ADMIN-PC	f	1	NS	0.0000
247	2017-06-23 17:52:33.969523	15	71	5	2	0021-00003779	148	2017-06-12	437.00	t		VE	264	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1765	2017-07-17 09:25:03.104706	7	557	5	2	0012-00009329	759	2017-06-12	105.00	t		VE	1795	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1766	2017-07-17 09:25:38.41376	7	558	5	2	0012-00009330	834	2017-06-12	56.00	t		VE	1796	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1767	2017-07-17 09:26:38.210291	7	559	5	2	0012-00009331	999	2017-06-12	245.00	t		VE	1797	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1768	2017-07-17 09:27:33.056975	7	560	5	2	0012-00009332	1000	2017-06-12	112.00	t		VE	1798	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1769	2017-07-17 09:28:07.316706	7	561	5	2	0012-00009333	1000	2017-06-12	112.00	t		VE	1799	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1770	2017-07-17 09:28:54.417306	7	562	5	2	0012-00009334	763	2017-06-13	84.00	t		VE	1800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
917	2017-07-11 16:48:07.559815	9	164	5	2	0024-00001908	563	2017-06-14	113.00	t		VE	947	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1924	2017-07-17 13:26:59.361031	6	97	5	1	0008-00000575	1059	2017-06-14	540.00	t		VE	1954	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1925	2017-07-17 13:28:26.137016	6	98	5	1	0008-00000576	1059	2017-06-14	540.00	t		VE	1955	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1926	2017-07-17 13:29:29.127614	6	99	5	1	0008-00000577	1059	2017-06-14	590.00	t		VE	1956	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
21503	2017-11-25 11:07:11.290774	24	947	5	2	0010-00000719	7075	2017-06-14	43.40	t		VE	21458	0	5617	CHOTA-PC	t	3	NS	0.0000
21506	2017-11-25 11:08:22.041299	24	948	5	2	0010-00000720	7051	2017-06-14	43.40	t		VE	21461	0	5617	CHOTA-PC	t	3	NS	0.0000
21531	2017-11-25 11:42:46.191405	24	949	5	2	0010-00000721	7077	2017-06-14	86.80	t		VE	21484	0	5617	CHOTA-PC	t	3	NS	0.0000
21534	2017-11-25 11:44:48.807721	24	950	5	2	0010-00000722	7074	2017-06-14	216.00	t		VE	21486	0	5617	CHOTA-PC	t	3	NS	0.0000
21559	2017-11-25 12:12:14.184793	24	951	5	2	0010-00000723	6888	2017-06-14	49.00	t		VE	21503	0	5617	CHOTA-PC	t	3	NS	0.0000
21561	2017-11-25 12:13:35.024505	24	952	5	1	0010-00000229	7017	2017-06-14	651.00	t		VE	21504	0	5617	CHOTA-PC	t	3	NS	0.0000
235	2017-06-23 17:27:57.215483	11	77	5	1	0010-00001121	85	2017-06-14	2176.00	t		VE	252	0	73	ADMIN-PC	t	1	NS	0.0000
237	2017-06-23 17:28:33.95416	11	78	5	1	0010-00001122	85	2017-06-14	1665.00	t		VE	254	0	73	ADMIN-PC	t	1	NS	0.0000
489	2017-06-30 07:07:50.264276	14	122	5	2	0002-00017002	131	2017-06-15	63.00	t		VE	507	0	69	CHEPEN-PC	t	1	NS	0.0000
4082	2017-07-21 10:59:54.016183	16	142	5	2	0003-00003599	1617	2017-06-15	109.00	t		VE	4125	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6485	2017-08-17 09:25:44.418291	10	472	5	2	0022-00001655	2481	2017-06-15	1120.00	t		VE	6535	0	68	SISTEMAS02	t	1	NS	0.0000
6486	2017-08-17 09:26:35.217743	10	473	5	2	0022-00001656	2219	2017-06-15	1120.00	t		VE	6536	0	68	SISTEMAS02	t	1	NS	0.0000
6489	2017-08-17 09:27:36.922991	10	474	5	2	0022-00001657	2777	2017-06-15	280.00	t		VE	6539	0	68	SISTEMAS02	t	1	NS	0.0000
6499	2017-08-17 09:31:40.936705	10	476	5	2	0022-00001659	2782	2017-06-15	314.00	t		VE	6549	0	68	SISTEMAS02	t	1	NS	0.0000
7135	2017-08-17 17:38:39.316639	10	577	5	1	0022-00000191	3040	2017-06-15	1120.00	t		VE	7184	0	68	SISTEMAS02	t	1	NS	0.0000
6493	2017-08-17 09:29:04.157237	10	475	5	2	0022-00001658	2780	2017-06-15	1120.00	t		VE	6543	0	68	SISTEMAS02	f	1	NS	0.0000
21797	2017-11-27 09:24:35.529885	24	972	5	1	0010-00000233	6389	2017-06-16	289.50	t		VE	21603	0	5617	CHOTA-PC	t	3	NS	0.0000
490	2017-06-30 07:10:02.092833	14	123	5	2	0002-00017003	131	2017-06-16	765.00	t		VE	508	0	69	CHEPEN-PC	t	1	NS	0.0000
491	2017-06-30 07:10:48.680514	14	124	5	2	0002-00017004	223	2017-06-16	270.00	t		VE	509	0	69	CHEPEN-PC	t	1	NS	0.0000
46557	2018-10-16 11:57:20.426624	14	3314	5	2	B010-00001375	3450	2018-10-16	202.00	t		VE	45861	0	69	CHEPEN-PC	t	1	NS	0.0000
27047	2018-01-20 08:23:23.771375	23	1639	2	5		2918	2018-01-20	5948.13	t		T	138	0	313	NBK-L01-72	t	3	NS	0.0000
46563	2018-10-16 12:40:51.404848	5	5951	5	2	B013-00002699	12910	2018-10-16	62.00	t		VE	45866	0	11032	EC-PC	t	1	NS	0.0000
46579	2018-10-16 15:16:58.411674	10	2239	5	2	B005-00000816	4395	2018-10-16	87.50	t		VE	45883	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46538	2018-10-16 09:23:47.388567	24	2648	5	2	B008-00000414	7740	2018-10-16	174.40	t		VE	45839	0	8404	CHOTA-PC	t	3	NS	0.0000
46547	2018-10-16 10:22:16.978279	5	1080	5	1	F007-00000043	11902	2018-10-16	528.00	t		VE	45850	0	11032	EC-PC	t	3	NS	0.0000
46558	2018-10-16 12:07:41.694077	14	3315	5	1	F010-00000145	1128	2018-10-16	1190.00	t		VE	45754	0	69	CHEPEN-PC	t	1	NS	0.0000
39733	2018-07-24 16:32:17.012835	30	114	5	2	B007-00000096	11326	2018-07-24	2730.00	t		VE	38914	0	11037	BOLIVAR-PC	t	2	NS	0.0000
38721	2018-07-10 17:23:22.645981	5	3372	5	2	B003-00000516	4228	2018-07-10	174.00	t		VE	37842	0	4758	EC-PC	t	2	NS	0.0000
492	2017-06-30 07:12:00.813696	14	125	5	2	0002-00017005	131	2017-06-16	189.00	t		VE	510	0	69	CHEPEN-PC	t	1	NS	0.0000
1773	2017-07-17 09:31:30.495013	7	565	5	2	0012-00009337	758	2017-06-16	282.50	t		VE	1803	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1774	2017-07-17 09:38:18.145836	7	566	5	2	0012-00009338	1001	2017-06-16	282.50	t		VE	1804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1775	2017-07-17 09:38:49.415458	7	567	5	2	0012-00009339	635	2017-06-16	620.00	t		VE	1805	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
261	2017-06-23 19:05:25.279811	15	79	5	2	0021-00003787	90	2017-06-16	274.00	t		VE	279	0	87	PACANGUILLA-PC	t	1	NS	0.0000
264	2017-06-24 09:04:30.636406	15	80	5	2	0021-00003788	157	2017-06-16	80.00	t		VE	282	0	87	PACANGUILLA-PC	t	1	NS	0.0000
921	2017-07-11 16:56:52.667236	9	166	5	2	0024-00001910	565	2017-06-16	113.00	t		VE	951	0	67	CONTASTAANA-PC	t	1	NS	0.0000
922	2017-07-11 16:59:11.330268	9	167	5	2	0024-00001911	566	2017-06-16	183.00	t		VE	952	0	67	CONTASTAANA-PC	t	1	NS	0.0000
493	2017-06-30 07:13:33.653333	14	126	5	2	0002-00017006	274	2017-06-17	472.00	t		VE	511	0	69	CHEPEN-PC	t	1	NS	0.0000
13711	2017-10-23 06:52:52.4833	15	219	5	2	0006-00000200	5324	2017-06-17	1055.00	t		VE	13738	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13715	2017-10-23 08:14:38.316624	15	220	5	1	0006-00000070	5422	2017-06-17	1686.40	t		VE	13742	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12631	2017-10-13 09:33:35.432998	5	1476	5	2	0005-00000345	4475	2017-06-17	1240.00	t		VE	12674	0	3595	CPU-L01-163	t	2	NS	0.0000
12632	2017-10-13 09:34:12.322513	5	1477	5	2	0005-00000346	4476	2017-06-17	2108.00	t		VE	12675	0	3595	CPU-L01-163	t	2	NS	0.0000
12633	2017-10-13 09:35:46.248698	5	1478	5	2	0005-00000347	4477	2017-06-17	1488.00	t		VE	12676	0	3595	CPU-L01-163	t	2	NS	0.0000
6582	2017-08-17 10:10:50.958811	10	485	5	2	0022-00001668	2796	2017-06-20	124.00	t		VE	6632	0	68	SISTEMAS02	f	1	NS	0.0000
936	2017-07-12 07:40:06.551226	9	176	5	2	0024-00001920	576	2017-06-20	1296.50	t		VE	966	0	67	CONTASTAANA-PC	t	1	NS	0.0000
932	2017-07-11 17:27:50.264953	9	174	5	2	0024-00001918	573	2017-06-20	113.00	t		VE	962	0	67	CONTASTAANA-PC	t	1	NS	0.0000
933	2017-07-11 17:30:41.38597	9	175	5	2	0024-00001919	574	2017-06-20	380.00	t		VE	963	0	67	CONTASTAANA-PC	t	1	NS	0.0000
937	2017-07-12 07:42:22.132571	9	177	5	2	0024-00001921	577	2017-06-20	282.50	t		VE	967	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13722	2017-10-23 08:38:34.490229	15	226	5	2	0006-00000204	5415	2017-06-20	694.50	t		VE	13749	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13723	2017-10-23 08:40:47.303482	15	227	5	2	0006-00000205	5324	2017-06-20	1441.80	t		VE	13750	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13724	2017-10-23 08:42:36.740037	15	228	5	2	0006-00000206	108	2017-06-20	104.50	t		VE	13751	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13725	2017-10-23 08:43:41.240129	15	229	5	2	0006-00000207	5324	2017-06-20	1240.00	t		VE	13752	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13726	2017-10-23 08:47:16.800399	15	230	5	2	0006-00000208	109	2017-06-20	618.40	t		VE	13753	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13730	2017-10-23 08:50:06.493483	15	231	5	1	0006-00000073	5422	2017-06-20	750.00	t		VE	13757	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9429	2017-09-20 09:28:38.247285	18	208	5	2	0004-00000139	3676	2017-06-21	2360.00	t		VE	9481	0	3595	CPU-L01-163	t	2	NS	0.0000
392	2017-06-28 08:41:02.353801	6	46	5	2	0008-00002399	207	2017-06-21	108.00	t		VE	410	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
393	2017-06-28 08:42:28.663102	6	47	5	2	0008-00002400	213	2017-06-21	68.00	t		VE	411	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
394	2017-06-28 08:43:49.03933	6	48	5	2	0008-00002401	64	2017-06-21	68.00	t		VE	412	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
516	2017-06-30 07:59:13.994498	14	146	5	2	0002-00017026	131	2017-06-22	63.00	t		VE	534	0	69	CHEPEN-PC	t	1	NS	0.0000
517	2017-06-30 07:59:54.457643	14	147	5	2	0002-00017027	286	2017-06-22	795.00	t		VE	535	0	69	CHEPEN-PC	t	1	NS	0.0000
13739	2017-10-23 09:27:20.429178	15	235	5	2	0006-00000211	5426	2017-06-22	107.50	t		VE	13766	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13740	2017-10-23 09:29:23.499157	15	236	5	2	0006-00000212	5324	2017-06-22	102.50	t		VE	13767	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13741	2017-10-23 09:34:03.099042	15	237	5	1	0006-00000075	5370	2017-06-22	450.00	t		VE	13768	0	87	PACANGUILLA-PC	t	3	NS	0.0000
281	2017-06-24 09:24:57.850185	15	89	5	2	0021-00003797	90	2017-06-22	423.00	t		VE	299	0	87	PACANGUILLA-PC	t	1	NS	0.0000
283	2017-06-24 09:27:07.789455	15	90	5	2	0021-00003798	147	2017-06-22	130.00	t		VE	301	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21843	2017-11-27 10:45:47.720672	24	992	5	2	0010-00000748	7117	2017-06-22	60.80	t		VE	21648	0	5617	CHOTA-PC	t	3	NS	0.0000
21845	2017-11-27 10:46:42.597892	24	993	5	2	0010-00000749	7117	2017-06-22	43.40	t		VE	21649	0	5617	CHOTA-PC	t	3	NS	0.0000
21847	2017-11-27 10:47:16.163655	24	994	5	1	0010-00000245	6313	2017-06-22	8029.00	t		VE	21650	0	5617	CHOTA-PC	t	3	NS	0.0000
341	2017-06-27 09:02:47.735834	13	42	5	2	0015-00003863	175	2017-06-22	33.00	t		VE	359	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
396	2017-06-28 08:45:02.021704	6	49	5	2	0008-00002402	61	2017-06-22	34.00	t		VE	414	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
289	2017-06-24 10:13:18.226307	11	88	5	2	0010-00003447	168	2017-06-22	351.00	t		VE	307	0	73	ADMIN-PC	t	1	NS	0.0000
290	2017-06-24 10:14:14.952662	11	89	5	2	0010-00003448	84	2017-06-22	60.00	t		VE	308	0	73	ADMIN-PC	t	1	NS	0.0000
291	2017-06-24 10:14:49.810548	11	90	5	2	0010-00003449	84	2017-06-22	53.00	t		VE	309	0	73	ADMIN-PC	t	1	NS	0.0000
9431	2017-09-20 09:31:22.425711	18	210	5	2	0004-00000141	3697	2017-06-22	1.00	t		VE	9483	0	3595	CPU-L01-163	f	2	NS	0.0000
9432	2017-09-20 09:33:25.127506	18	211	5	2	0004-00000142	3697	2017-06-22	1.00	t		VE	9484	0	3595	CPU-L01-163	f	2	NS	0.0000
9433	2017-09-20 09:33:59.834678	18	212	5	2	0004-00000143	3697	2017-06-22	1.00	t		VE	9485	0	3595	CPU-L01-163	f	2	NS	0.0000
9434	2017-09-20 09:34:27.464563	18	213	5	2	0004-00000144	3697	2017-06-22	1.00	t		VE	9486	0	3595	CPU-L01-163	f	2	NS	0.0000
9435	2017-09-20 09:34:57.678931	18	214	5	2	0004-00000145	3697	2017-06-22	1.00	t		VE	9487	0	3595	CPU-L01-163	f	2	NS	0.0000
46564	2018-10-16 12:41:35.831917	14	3316	5	2	B010-00001376	127	2018-10-16	305.50	t		VE	45867	0	69	CHEPEN-PC	t	1	NS	0.0000
46580	2018-10-16 15:17:56.678875	32	825	5	2	B008-00000692	8	2018-10-16	74.00	t		VE	45884	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46539	2018-10-16 09:23:50.702329	5	5943	5	2	B013-00002692	12804	2018-10-16	223.50	t		VE	45840	0	11032	EC-PC	t	1	NS	0.0000
46548	2018-10-16 10:24:54.873109	5	5946	5	1	F013-00000218	12908	2018-10-16	300.00	t		VE	45851	0	11032	EC-PC	t	1	NS	0.0000
46559	2018-10-16 12:15:56.953983	5	4027	5	2	B003-00001072	4982	2018-10-16	11645.00	t		VE	45862	0	11032	EC-PC	t	2	NS	0.0000
38722	2018-07-10 17:29:42.244859	5	4882	5	2	B013-00001736	9333	2018-07-10	109.50	t		VE	37843	0	4758	EC-PC	t	1	NS	0.0000
39734	2018-07-24 16:34:07.954281	30	115	5	2	B007-00000097	11438	2018-07-24	1950.00	t		VE	38916	0	11037	BOLIVAR-PC	t	2	NS	0.0000
9436	2017-09-20 09:35:31.706363	18	215	5	2	0004-00000146	3697	2017-06-22	1.00	t		VE	9488	0	3595	CPU-L01-163	f	2	NS	0.0000
9437	2017-09-20 09:36:07.055616	18	216	5	2	0004-00000147	3697	2017-06-22	1.00	t		VE	9489	0	3595	CPU-L01-163	f	2	NS	0.0000
9438	2017-09-20 09:36:35.168742	18	217	5	2	0004-00000148	3697	2017-06-22	1.00	t		VE	9490	0	3595	CPU-L01-163	f	2	NS	0.0000
9439	2017-09-20 09:37:01.619613	18	218	5	2	0004-00000149	3697	2017-06-22	1.00	t		VE	9491	0	3595	CPU-L01-163	f	2	NS	0.0000
9440	2017-09-20 09:37:29.597463	18	219	5	2	0004-00000150	3697	2017-06-22	1.00	t		VE	9492	0	3595	CPU-L01-163	f	2	NS	0.0000
12650	2017-10-13 10:04:36.627164	5	1495	5	2	0005-00000364	8	2017-06-23	8307.00	t		VE	12693	0	3595	CPU-L01-163	t	2	NS	0.0000
12651	2017-10-13 10:05:16.460775	5	1496	5	2	0005-00000365	4494	2017-06-23	2585.00	t		VE	12694	0	3595	CPU-L01-163	t	2	NS	0.0000
12686	2017-10-13 11:34:21.768885	5	1518	5	2	0005-00000366	4495	2017-06-23	6960.00	t		VE	12729	0	3595	CPU-L01-163	t	2	NS	0.0000
15744	2017-10-27 16:39:07.590961	8	1279	5	2	0012-00001221	2897	2017-06-23	104.00	t		VE	15773	0	5220	CONTROL02	t	3	NS	0.0000
15745	2017-10-27 16:39:57.206633	8	1280	5	2	0012-00001222	5780	2017-06-23	240.00	t		VE	15774	0	5220	CONTROL02	t	3	NS	0.0000
15748	2017-10-27 16:40:41.48049	8	1281	5	2	0012-00001223	3161	2017-06-23	140.00	t		VE	15777	0	5220	CONTROL02	t	3	NS	0.0000
15749	2017-10-27 16:41:36.723355	8	1282	5	2	0012-00001224	5720	2017-06-23	634.00	t		VE	15778	0	5220	CONTROL02	t	3	NS	0.0000
15751	2017-10-27 16:43:06.337808	8	1283	5	2	0012-00001225	3230	2017-06-23	1006.50	t		VE	15780	0	5220	CONTROL02	t	3	NS	0.0000
15752	2017-10-27 16:43:58.397743	8	1284	5	2	0012-00001226	3294	2017-06-23	119.90	t		VE	15781	0	5220	CONTROL02	t	3	NS	0.0000
15753	2017-10-27 16:44:51.009026	8	1285	5	1	0012-00000099	5785	2017-06-23	1960.00	t		VE	15782	0	5220	CONTROL02	t	3	NS	0.0000
15755	2017-10-27 16:46:09.561088	8	1286	5	1	0012-00000100	5765	2017-06-23	3560.00	t		VE	15784	0	5220	CONTROL02	t	3	NS	0.0000
15756	2017-10-27 16:47:43.848399	8	1287	5	1	0012-00000101	5493	2017-06-23	1837.50	t		VE	15785	0	5220	CONTROL02	t	3	NS	0.0000
15757	2017-10-27 16:49:10.242909	8	1288	5	1	0012-00000102	5352	2017-06-23	2558.00	t		VE	15786	0	5220	CONTROL02	t	3	NS	0.0000
7859	2017-08-21 08:53:58.798747	8	1058	5	2	0016-00010073	3294	2017-06-23	56.50	t		VE	7908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7860	2017-08-21 08:58:24.874791	8	1059	5	2	0016-00010074	3223	2017-06-23	35.00	t		VE	7909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15777	2017-10-27 17:01:02.723675	8	1305	5	2	0012-00001243	3161	2017-06-26	547.50	t		VE	15806	0	5220	CONTROL02	t	3	NS	0.0000
15778	2017-10-27 17:01:42.934949	8	1306	5	1	0012-00000103	5493	2017-06-26	1489.20	t		VE	15807	0	5220	CONTROL02	t	3	NS	0.0000
7862	2017-08-21 08:59:56.208132	8	1061	5	2	0016-00010076	3256	2017-06-26	35.00	t		VE	7911	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7863	2017-08-21 09:00:54.053712	8	1062	5	2	0016-00010077	3296	2017-06-26	56.50	t		VE	7912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21908	2017-11-28 09:06:41.139971	24	1003	5	2	0010-00000804	7147	2017-06-26	325.50	t		VE	21726	0	5617	CHOTA-PC	t	3	NS	0.0000
21909	2017-11-28 09:07:35.219545	24	1004	5	2	0010-00000805	7051	2017-06-26	73.50	t		VE	21727	0	5617	CHOTA-PC	t	3	NS	0.0000
21910	2017-11-28 09:08:25.076085	24	1005	5	2	0010-00000806	7148	2017-06-26	260.40	t		VE	21728	0	5617	CHOTA-PC	t	3	NS	0.0000
12800	2017-10-14 11:38:07.613257	23	95	5	2	0001-00000901	5134	2017-06-26	116.00	t		VE	12841	0	3595	CPU-L01-163	t	2	NS	0.0000
400	2017-06-28 08:50:05.065246	6	52	5	2	0008-00002405	60	2017-06-26	253.00	t		VE	418	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1935	2017-07-17 13:54:39.279349	6	108	5	1	0008-00000586	57	2017-06-26	118.00	t		VE	1965	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
13745	2017-10-23 09:41:07.297285	15	240	5	2	0006-00000213	5324	2017-06-26	131.00	t		VE	13772	0	87	PACANGUILLA-PC	t	3	NS	0.0000
292	2017-06-26 08:49:25.401461	15	92	5	2	0021-00003800	170	2017-06-26	2771.50	t		VE	310	0	87	PACANGUILLA-PC	t	1	NS	0.0000
299	2017-06-26 10:36:45.033453	11	97	5	1	0010-00001130	85	2017-06-26	754.00	t		VE	317	0	73	ADMIN-PC	t	1	NS	0.0000
401	2017-06-28 08:52:17.526482	6	53	5	2	0008-00002406	62	2017-06-27	1206.00	t		VE	419	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
402	2017-06-28 08:54:14.18271	6	54	5	2	0008-00002407	216	2017-06-27	160.00	t		VE	420	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
12785	2017-10-14 11:07:56.570964	23	81	5	1	0001-00000109	8	2017-06-26	93.00	t		VE	12826	0	3595	CPU-L01-163	f	2	NS	0.0000
12786	2017-10-14 11:09:03.278704	23	82	5	1	0001-00000110	8	2017-06-26	93.00	t		VE	12827	0	3595	CPU-L01-163	f	2	NS	0.0000
12787	2017-10-14 11:09:42.076519	23	83	5	1	0001-00000111	8	2017-06-26	93.00	t		VE	12828	0	3595	CPU-L01-163	f	2	NS	0.0000
359	2017-06-27 17:39:39.417266	6	16	5	2	0008-00002369	8	2017-06-27	56.00	t		VE	377	0	205	TDA-LAMBAYEQUE	f	1	NS	0.0000
544	2017-06-30 10:26:40.555875	14	171	5	2	0002-00017051	131	2017-06-27	111.00	t		VE	562	0	69	CHEPEN-PC	t	1	NS	0.0000
21914	2017-11-28 09:11:16.850744	24	1009	5	1	0010-00000253	6313	2017-06-27	7812.00	t		VE	21732	0	5617	CHOTA-PC	t	3	NS	0.0000
9490	2017-09-20 10:26:49.667622	18	266	5	2	0004-00000177	3701	2017-06-28	5310.00	t		VE	9542	0	3595	CPU-L01-163	t	2	NS	0.0000
9491	2017-09-20 10:27:19.335427	18	267	5	2	0004-00000178	8	2017-06-28	1.00	t		VE	9543	0	3595	CPU-L01-163	f	2	NS	0.0000
7870	2017-08-21 09:06:37.347688	8	1069	5	2	0016-00010084	2910	2017-06-28	56.50	t		VE	7919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7871	2017-08-21 09:07:00.41624	8	1070	5	2	0016-00010085	3256	2017-06-28	35.00	t		VE	7920	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7872	2017-08-21 09:07:35.967921	8	1071	5	2	0016-00010086	3154	2017-06-28	56.50	t		VE	7921	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7873	2017-08-21 09:08:03.411008	8	1072	5	2	0016-00010087	3220	2017-06-28	68.00	t		VE	7922	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1798	2017-07-17 09:50:02.461983	7	581	5	2	0012-00009353	694	2017-06-28	328.00	t		VE	1828	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1799	2017-07-17 09:50:26.548405	7	582	5	2	0012-00009354	740	2017-06-28	113.00	t		VE	1829	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46565	2018-10-16 12:49:49.150732	14	3317	5	2	B010-00001373	12907	2018-10-16	97.50	t		VE	45849	0	69	CHEPEN-PC	t	1	NS	0.0000
46581	2018-10-16 15:28:59.087891	24	2650	5	1	F008-00000290	6371	2018-10-16	2160.00	t		VE	45885	0	8404	CHOTA-PC	t	3	NS	0.0000
46582	2018-10-16 15:32:54.423578	30	587	5	2	B007-00000509	11614	2018-10-16	337.50	t		VE	45886	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46598	2018-10-16 16:31:08.897845	8	6792	5	2	B005-00001970	12203	2018-10-16	24.00	t		VE	45902	0	9244	TUCUME-PC	t	3	NS	0.0000
46549	2018-10-16 10:29:05.777191	5	5947	5	2	B013-00002695	12850	2018-10-16	900.00	t		VE	45852	0	11032	EC-PC	t	1	NS	0.0000
38723	2018-07-10 17:30:16.619837	10	1849	5	2	B005-00000516	781	2018-07-10	1477.00	t		VE	37837	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39735	2018-07-24 16:35:23.293651	30	116	5	2	B007-00000098	11268	2018-07-24	1560.00	t		VE	38917	0	11037	BOLIVAR-PC	t	2	NS	0.0000
19454	2017-11-17 16:48:59.895816	26	12	5	1	0002-00000572	6313	2017-06-28	17360.00	t		VE	19479	0	169	WIN7	t	3	NS	0.0000
6723	2017-08-17 11:19:30.80782	10	511	5	2	0022-00001694	2640	2017-06-28	224.00	t		VE	6773	0	68	SISTEMAS02	t	1	NS	0.0000
21918	2017-11-28 09:14:43.325063	24	1013	5	1	0010-00000255	6313	2017-06-28	17360.00	t		VE	21736	0	5617	CHOTA-PC	t	3	NS	0.0000
518	2017-06-30 08:00:00.279147	15	96	5	2	0021-00003804	109	2017-06-30	83.00	t		VE	536	0	87	PACANGUILLA-PC	t	1	NS	0.0000
519	2017-06-30 08:01:25.902083	15	97	5	2	0021-00003805	287	2017-06-30	78.00	t		VE	537	0	87	PACANGUILLA-PC	t	1	NS	0.0000
522	2017-06-30 08:06:32.559323	15	98	5	2	0021-00003806	90	2017-06-30	83.00	t		VE	540	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9305	2017-09-19 16:16:52.680951	18	105	5	1	0004-00000056	3649	2017-06-30	15340.00	t		VE	9357	0	3595	CPU-L01-163	t	2	NS	0.0000
9306	2017-09-19 16:18:10.231148	18	106	5	1	0004-00000057	3637	2017-06-30	3540.00	t		VE	9358	0	3595	CPU-L01-163	t	2	NS	0.0000
9501	2017-09-20 10:33:30.598892	18	277	5	2	0004-00000188	3696	2017-06-30	2360.00	t		VE	9553	0	3595	CPU-L01-163	t	2	NS	0.0000
564	2017-07-01 07:34:59.601595	15	100	5	2	0021-00003808	309	2017-07-01	166.00	t		VE	582	0	87	PACANGUILLA-PC	t	1	NS	0.0000
567	2017-07-01 08:50:14.206739	15	101	5	2	0021-00003809	310	2017-07-01	87.50	t		VE	585	0	87	PACANGUILLA-PC	t	1	NS	0.0000
6767	2017-08-17 11:35:21.280923	10	524	5	2	0022-00001707	2877	2017-07-01	812.00	t		VE	6817	0	68	SISTEMAS02	t	1	NS	0.0000
7144	2017-08-18 08:43:31.718841	10	582	5	1	0022-00000196	3040	2017-07-01	840.00	t		VE	7193	0	68	SISTEMAS02	t	1	NS	0.0000
15344	2017-10-27 08:47:05.653471	5	127	5	2	0001-00000284	5714	2017-07-01	25.00	t		VE	15373	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15827	2017-10-27 17:51:19.527374	8	1349	5	2	0012-00001283	3013	2017-07-01	109.50	t		VE	15856	0	5220	CONTROL02	t	3	NS	0.0000
15828	2017-10-27 17:52:21.584238	8	1350	5	2	0012-00001284	5720	2017-07-01	924.00	t		VE	15857	0	5220	CONTROL02	t	3	NS	0.0000
9307	2017-09-19 16:19:27.533545	18	107	5	1	0004-00000058	3690	2017-07-03	3540.00	t		VE	9359	0	3595	CPU-L01-163	t	2	NS	0.0000
9308	2017-09-19 16:20:43.224718	18	108	5	1	0004-00000059	3691	2017-07-03	1180.00	t		VE	9360	0	3595	CPU-L01-163	t	2	NS	0.0000
9514	2017-09-20 10:43:00.185296	18	289	5	2	0004-00000200	3720	2017-07-03	5310.00	t		VE	9566	0	3595	CPU-L01-163	t	2	NS	0.0000
9516	2017-09-20 10:44:03.210731	18	290	5	2	0004-00000201	3729	2017-07-03	6962.00	t		VE	9568	0	3595	CPU-L01-163	t	2	NS	0.0000
584	2017-07-03 16:34:45.642184	15	102	5	2	0021-00003810	319	2017-07-03	2964.00	t		VE	605	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13764	2017-10-23 10:20:44.611665	15	249	5	2	0006-00000221	287	2017-07-03	24.50	t		VE	13791	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13768	2017-10-23 10:23:19.790888	15	250	5	2	0006-00000222	5324	2017-07-03	638.70	t		VE	13795	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13781	2017-10-23 10:32:27.252199	15	251	5	2	0006-00000223	91	2017-07-03	1275.30	t		VE	13808	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13786	2017-10-23 10:35:34.469499	15	252	5	2	0006-00000224	5324	2017-07-03	660.00	t		VE	13813	0	87	PACANGUILLA-PC	t	3	NS	0.0000
15876	2017-10-28 09:01:40.473093	8	1351	5	2	0012-00001285	3013	2017-07-03	1225.00	t		VE	15905	0	5220	CONTROL02	t	3	NS	0.0000
15878	2017-10-28 09:02:25.027494	8	1352	5	2	0012-00001286	5788	2017-07-03	43.80	t		VE	15907	0	5220	CONTROL02	t	3	NS	0.0000
15880	2017-10-28 09:03:02.319793	8	1353	5	2	0012-00001287	2787	2017-07-03	219.00	t		VE	15909	0	5220	CONTROL02	t	3	NS	0.0000
15881	2017-10-28 09:03:37.547355	8	1354	5	2	0012-00001288	5720	2017-07-03	384.00	t		VE	15910	0	5220	CONTROL02	t	3	NS	0.0000
15883	2017-10-28 09:04:20.824825	8	1355	5	1	0012-00000107	5471	2017-07-03	1911.00	t		VE	15912	0	5220	CONTROL02	t	3	NS	0.0000
7881	2017-08-21 09:13:54.39519	8	1080	5	2	0016-00010095	3302	2017-07-03	56.50	t		VE	7930	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
580	2017-07-03 15:41:49.445532	14	195	5	2	0002-00017070	273	2017-07-03	1475.00	t		VE	599	0	69	CHEPEN-PC	t	1	NS	0.0000
581	2017-07-03 15:46:27.090818	14	196	5	2	0002-00017071	119	2017-07-03	321.00	t		VE	600	0	69	CHEPEN-PC	t	1	NS	0.0000
582	2017-07-03 15:47:47.206442	14	197	5	2	0002-00017072	215	2017-07-03	218.00	t		VE	601	0	69	CHEPEN-PC	t	1	NS	0.0000
583	2017-07-03 15:54:02.186362	14	198	5	2	0002-00017068	316	2017-07-03	1144.00	t		VE	602	0	1	SISTEMAS2-PC	t	1	NS	0.0000
585	2017-07-03 17:59:10.558802	14	199	5	2	0002-00017073	320	2017-07-03	1181.00	t		VE	606	0	69	CHEPEN-PC	t	1	NS	0.0000
586	2017-07-03 18:00:03.929877	14	200	5	2	0002-00017074	321	2017-07-03	1294.00	t		VE	607	0	69	CHEPEN-PC	t	1	NS	0.0000
576	2017-07-03 08:28:36.271223	14	192	5	2	0002-00017066	273	2017-07-03	1443.00	t		VE	594	0	69	CHEPEN-PC	f	1	NS	0.0000
1835	2017-07-17 10:51:06.549805	6	66	5	2	0008-00002419	207	2017-07-03	1154.00	t		VE	1865	0	205	TDA-LAMBAYEQUE	f	1	NS	0.0000
21955	2017-11-28 10:22:53.575322	24	1038	5	2	0010-00000824	8	2017-07-04	510.00	t		VE	21773	0	5617	CHOTA-PC	t	3	NS	0.0000
21956	2017-11-28 10:24:28.803607	24	1039	5	1	0010-00000265	7160	2017-07-04	3745.00	t		VE	21774	0	5617	CHOTA-PC	t	3	NS	0.0000
21957	2017-11-28 10:25:32.911113	24	1040	5	1	0010-00000266	6325	2017-07-04	14105.00	t		VE	21775	0	5617	CHOTA-PC	t	3	NS	0.0000
600	2017-07-04 16:00:54.38554	15	103	5	2	0021-00003811	102	2017-07-04	2334.50	t		VE	621	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13789	2017-10-23 10:37:36.125741	15	253	5	2	0006-00000225	90	2017-07-04	45.00	t		VE	13816	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13792	2017-10-23 10:39:08.229198	15	254	5	2	0006-00000226	5324	2017-07-04	358.00	t		VE	13819	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13795	2017-10-23 10:40:51.825234	15	255	5	1	0006-00000079	5370	2017-07-04	735.00	t		VE	13822	0	87	PACANGUILLA-PC	t	3	NS	0.0000
589	2017-07-04 09:12:30.755928	13	64	5	2	0015-00003876	322	2017-07-04	54.50	t		VE	610	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
590	2017-07-04 09:15:18.387883	13	65	5	2	0015-00003877	323	2017-07-04	163.50	t		VE	611	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
598	2017-07-04 15:25:48.198276	13	66	5	2	0015-00003878	191	2017-07-04	842.00	t		VE	619	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
599	2017-07-04 15:30:43.512343	13	67	5	2	0015-00003879	328	2017-07-04	272.50	t		VE	620	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
606	2017-07-05 09:38:06.563734	11	110	5	2	0010-00003456	151	2017-07-05	203.00	t		VE	627	0	73	ADMIN-PC	t	1	NS	0.0000
607	2017-07-05 09:39:31.034375	11	111	5	1	0010-00001138	153	2017-07-05	1354.50	t		VE	628	0	73	ADMIN-PC	t	1	NS	0.0000
46560	2018-10-16 12:23:36.025201	5	4028	5	2	B003-00001073	11818	2018-10-16	690.00	t		VE	45863	0	11032	EC-PC	t	2	NS	0.0000
46583	2018-10-16 15:35:40.647182	11	1362	5	1	F012-00000290	85	2018-10-16	251.00	t		VE	45887	0	73	ADMIN-PC	t	1	NS	0.0000
46599	2018-10-16 16:41:26.841632	14	3318	5	2	B010-00001377	2361	2018-10-16	97.50	t		VE	45903	0	69	CHEPEN-PC	t	1	NS	0.0000
46566	2018-10-16 12:52:43.344082	13	1616	5	1	F011-00000013	8643	2018-10-16	5693.90	t		VE	45868	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
46584	2018-10-16 15:37:22.655135	13	1617	5	2	B011-00000939	12914	2018-10-16	3154.50	t		VE	45888	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
38724	2018-07-10 17:30:25.900218	10	1850	5	2	B005-00000517	2246	2018-07-10	285.00	t		VE	37838	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39736	2018-07-24 16:38:33.164567	13	1362	5	2	B011-00000698	11488	2018-07-24	574.50	t		VE	38918	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
604	2017-07-05 07:24:46.218521	14	211	5	2	0002-00017085	311	2017-07-05	53.00	t		VE	625	0	69	CHEPEN-PC	t	1	NS	0.0000
605	2017-07-05 07:52:30.463323	14	212	5	2	0002-00017086	330	2017-07-05	33.00	t		VE	626	0	69	CHEPEN-PC	t	1	NS	0.0000
608	2017-07-05 10:32:26.435846	14	213	5	2	0002-00017087	219	2017-07-05	445.00	t		VE	629	0	69	CHEPEN-PC	t	1	NS	0.0000
609	2017-07-05 10:33:17.792392	14	214	5	2	0002-00017088	331	2017-07-05	53.00	t		VE	630	0	69	CHEPEN-PC	t	1	NS	0.0000
610	2017-07-05 10:34:11.201668	14	215	5	2	0002-00017089	332	2017-07-05	688.00	t		VE	631	0	69	CHEPEN-PC	t	1	NS	0.0000
614	2017-07-05 16:42:44.263331	14	216	5	2	0002-00017090	335	2017-07-05	177.00	t		VE	635	0	69	CHEPEN-PC	t	1	NS	0.0000
615	2017-07-05 16:44:03.818901	14	217	5	2	0002-00017091	336	2017-07-05	795.00	t		VE	636	0	69	CHEPEN-PC	t	1	NS	0.0000
621	2017-07-05 17:41:32.495362	14	218	5	2	0002-00017092	339	2017-07-05	728.00	t		VE	644	0	69	CHEPEN-PC	t	1	NS	0.0000
7003	2017-08-17 16:01:59.392809	10	535	5	2	0022-00001718	765	2017-07-06	336.00	t		VE	7052	0	68	SISTEMAS02	t	1	NS	0.0000
7007	2017-08-17 16:03:12.131641	10	536	5	2	0022-00001719	1002	2017-07-06	605.00	t		VE	7056	0	68	SISTEMAS02	t	1	NS	0.0000
7008	2017-08-17 16:04:10.124581	10	537	5	2	0022-00001720	765	2017-07-06	62.00	t		VE	7057	0	68	SISTEMAS02	t	1	NS	0.0000
7010	2017-08-17 16:05:20.254093	10	538	5	2	0022-00001721	2980	2017-07-06	55.00	t		VE	7059	0	68	SISTEMAS02	t	1	NS	0.0000
7015	2017-08-17 16:08:56.144357	10	539	5	2	0022-00001722	2715	2017-07-06	165.00	t		VE	7064	0	68	SISTEMAS02	t	1	NS	0.0000
1807	2017-07-17 09:54:22.495151	7	587	5	2	0012-00009359	758	2017-07-06	220.00	t		VE	1837	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1808	2017-07-17 09:55:18.198959	7	588	5	2	0012-00009360	763	2017-07-06	116.00	t		VE	1838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
656	2017-07-06 16:55:31.108222	15	109	5	2	0021-00003817	90	2017-07-06	372.00	t		VE	681	0	87	PACANGUILLA-PC	t	1	NS	0.0000
658	2017-07-06 16:56:58.754455	15	110	5	2	0021-00003818	363	2017-07-06	33.00	t		VE	683	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21970	2017-11-28 11:00:09.429998	24	1045	5	2	0010-00000826	6363	2017-07-06	151.20	t		VE	21787	0	5617	CHOTA-PC	t	3	NS	0.0000
21971	2017-11-28 11:00:50.692433	24	1046	5	2	0010-00000827	6363	2017-07-06	129.60	t		VE	21788	0	5617	CHOTA-PC	t	3	NS	0.0000
21972	2017-11-28 11:01:40.162342	24	1047	5	1	0010-00000270	7017	2017-07-06	1085.00	t		VE	21789	0	5617	CHOTA-PC	t	3	NS	0.0000
21973	2017-11-28 11:07:51.115694	24	1048	5	1	0010-00000271	7162	2017-07-06	399.20	t		VE	21790	0	5617	CHOTA-PC	t	3	NS	0.0000
974	2017-07-12 12:59:51.533685	9	208	5	2	0024-00001952	593	2017-07-06	215.00	t		VE	1004	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1854	2017-07-17 11:29:20.428205	6	72	5	2	0008-00002425	1035	2017-07-06	81.00	t		VE	1884	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1809	2017-07-17 09:58:45.766693	7	589	5	2	0012-00009361	1012	2017-07-07	55.00	t		VE	1839	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1810	2017-07-17 10:00:14.776105	7	590	5	2	0012-00009362	1013	2017-07-07	110.00	t		VE	1840	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1811	2017-07-17 10:03:36.9257	7	591	5	2	0012-00009363	1014	2017-07-07	55.00	t		VE	1841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1812	2017-07-17 10:06:01.824501	7	592	5	2	0012-00009364	1015	2017-07-07	105.00	t		VE	1842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
704	2017-07-08 10:28:19.982152	14	235	5	2	0002-00017109	386	2017-07-08	189.00	t		VE	729	0	69	CHEPEN-PC	t	1	NS	0.0000
706	2017-07-08 10:30:24.870988	14	237	5	1	0002-00001250	387	2017-07-08	4160.00	t		VE	731	0	69	CHEPEN-PC	t	1	NS	0.0000
710	2017-07-08 11:18:30.680881	14	238	5	2	0002-00017110	388	2017-07-08	1615.00	t		VE	735	0	69	CHEPEN-PC	t	1	NS	0.0000
711	2017-07-10 08:22:18.801898	14	239	5	2	0002-00017111	389	2017-07-08	272.50	t		VE	736	0	69	CHEPEN-PC	t	1	NS	0.0000
705	2017-07-08 10:29:39.773548	14	236	5	1	0002-00001249	387	2017-07-08	4160.00	t		VE	730	0	69	CHEPEN-PC	f	1	NS	0.0000
11154	2017-09-29 08:40:07.878078	5	820	5	2	0005-00000422	4554	2017-07-10	3960.00	t		VE	11204	0	3595	CPU-L01-163	t	2	NS	0.0000
11155	2017-09-29 08:41:24.204849	5	821	5	2	0005-00000423	4555	2017-07-10	1725.00	t		VE	11205	0	3595	CPU-L01-163	t	2	NS	0.0000
12697	2017-10-13 12:08:07.915383	5	1524	5	2	0005-00000417	4548	2017-07-10	23400.00	t		VE	12740	0	3595	CPU-L01-163	t	2	NS	0.0000
1050	2017-07-14 10:25:34.882865	9	214	5	2	0024-00001957	650	2017-07-10	53.50	t		VE	1080	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1052	2017-07-14 10:27:53.567756	9	215	5	2	0024-00001958	653	2017-07-10	84.00	t		VE	1082	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1055	2017-07-14 10:30:57.115418	9	216	5	2	0024-00001959	655	2017-07-10	838.50	t		VE	1085	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4480	2017-07-24 10:57:39.43889	5	475	5	2	0009-00007163	2053	2017-07-10	80.00	t		VE	4525	0	12	SULLVENTA2	f	1	NS	0.0000
12801	2017-10-14 11:39:13.163122	23	96	5	2	0001-00000902	8	2017-07-10	116.00	t		VE	12842	0	3595	CPU-L01-163	t	2	NS	0.0000
12802	2017-10-14 11:39:58.073631	23	97	5	2	0001-00000903	5135	2017-07-10	2552.00	t		VE	12843	0	3595	CPU-L01-163	t	2	NS	0.0000
7899	2017-08-21 09:25:49.95264	8	1097	5	2	0016-00010112	3256	2017-07-10	35.00	t		VE	7948	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7900	2017-08-21 09:26:54.703985	8	1098	5	2	0016-00010113	3309	2017-07-10	56.50	t		VE	7949	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7901	2017-08-21 09:27:20.339739	8	1099	5	2	0016-00010114	3294	2017-07-10	82.00	t		VE	7950	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
816	2017-07-11 08:56:34.18226	13	73	5	1	0015-00000524	452	2017-07-11	48.00	t		VE	846	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
918	2017-07-11 16:48:30.460591	13	74	5	2	0015-00003884	390	2017-07-11	218.00	t		VE	948	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
926	2017-07-11 17:18:13.052118	13	75	5	2	0015-00003885	178	2017-07-11	218.00	t		VE	956	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
796	2017-07-11 07:46:30.444988	13	72	5	1	0015-00000523	452	2017-07-11	48.00	t		VE	826	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
905	2017-07-11 16:23:32.034032	14	252	5	2	0002-00017124	552	2017-07-11	344.00	t		VE	935	0	69	CHEPEN-PC	t	1	NS	0.0000
907	2017-07-11 16:25:17.531348	14	253	5	2	0002-00017125	553	2017-07-11	510.00	t		VE	937	0	69	CHEPEN-PC	t	1	NS	0.0000
924	2017-07-11 17:05:14.404927	14	254	5	2	0002-00017126	568	2017-07-11	104.00	t		VE	954	0	69	CHEPEN-PC	t	1	NS	0.0000
27050	2018-01-20 08:35:46.400754	23	1640	2	5		2918	2018-01-20	5.58	t		T	139	0	313	NBK-L01-72	t	3	NS	0.0000
46601	2018-10-16 17:06:48.968881	24	2651	5	2	B008-00000416	10397	2018-10-16	109.00	t		VE	45905	0	8404	CHOTA-PC	t	3	NS	0.0000
46567	2018-10-16 12:56:16.277551	32	817	5	2	B008-00000688	12376	2018-10-16	730.00	t		VE	45869	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
38725	2018-07-10 17:30:40.619685	10	1851	5	2	B005-00000515	781	2018-07-10	684.00	t		VE	37824	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39737	2018-07-24 16:45:01.325289	24	2353	5	2	B008-00000256	11353	2018-07-24	106.00	t		VE	38920	0	8404	CHOTA-PC	t	3	NS	0.0000
1822	2017-07-17 10:19:14.943951	7	597	5	2	0012-00009369	1020	2017-07-12	108.00	t		VE	1852	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9523	2017-09-20 10:53:22.634749	18	297	5	2	0004-00000208	3731	2017-07-12	2232.50	t		VE	9575	0	3595	CPU-L01-163	t	2	NS	0.0000
9524	2017-09-20 10:54:29.40621	18	298	5	2	0004-00000209	3732	2017-07-12	4700.00	t		VE	9576	0	3595	CPU-L01-163	t	2	NS	0.0000
7046	2017-08-17 16:25:51.703474	10	553	5	2	0022-00001736	2640	2017-07-12	896.00	t		VE	7095	0	68	SISTEMAS02	t	1	NS	0.0000
7049	2017-08-17 16:26:41.588076	10	554	5	2	0022-00001737	2744	2017-07-12	108.00	t		VE	7098	0	68	SISTEMAS02	t	1	NS	0.0000
7051	2017-08-17 16:27:39.785646	10	555	5	2	0022-00001738	3000	2017-07-12	378.00	t		VE	7100	0	68	SISTEMAS02	t	1	NS	0.0000
7054	2017-08-17 16:28:48.013715	10	556	5	2	0022-00001739	3002	2017-07-12	70.00	t		VE	7103	0	68	SISTEMAS02	t	1	NS	0.0000
7057	2017-08-17 16:30:04.546725	10	557	5	2	0022-00001740	3005	2017-07-12	84.00	t		VE	7106	0	68	SISTEMAS02	t	1	NS	0.0000
12805	2017-10-14 11:42:24.770762	23	100	5	2	0001-00000906	5137	2017-07-12	690.00	t		VE	12846	0	3595	CPU-L01-163	t	2	NS	0.0000
12806	2017-10-14 11:43:14.876333	23	101	5	2	0001-00000907	5138	2017-07-12	1035.00	t		VE	12847	0	3595	CPU-L01-163	t	2	NS	0.0000
4768	2017-07-25 09:03:37.573055	5	517	5	2	0009-00007200	2162	2017-07-12	311.00	t		VE	4813	0	12	SULLVENTA2	t	1	NS	0.0000
4769	2017-07-25 09:04:11.149638	5	518	5	1	0009-00001967	1170	2017-07-12	885.00	t		VE	4814	0	12	SULLVENTA2	t	1	NS	0.0000
10244	2017-09-22 16:15:09.706486	5	386	5	2	0002-00000804	4056	2017-07-12	6990.00	t		VE	10296	0	3595	CPU-L01-163	t	2	NS	0.0000
11160	2017-09-29 08:52:18.596074	5	825	5	2	0005-00000427	4559	2017-07-12	1398.00	t		VE	11210	0	3595	CPU-L01-163	t	2	NS	0.0000
11162	2017-09-29 08:53:30.977804	5	826	5	2	0005-00000428	4560	2017-07-12	3248.00	t		VE	11212	0	3595	CPU-L01-163	t	2	NS	0.0000
11163	2017-09-29 08:54:32.827891	5	827	5	2	0005-00000429	4561	2017-07-12	3600.00	t		VE	11213	0	3595	CPU-L01-163	t	2	NS	0.0000
11164	2017-09-29 08:55:27.006017	5	828	5	2	0005-00000430	4562	2017-07-12	2640.00	t		VE	11214	0	3595	CPU-L01-163	t	2	NS	0.0000
981	2017-07-12 15:56:16.056033	11	123	5	2	0010-00003461	111	2017-07-12	288.00	t		VE	1011	0	73	ADMIN-PC	t	1	NS	0.0000
982	2017-07-12 15:57:22.136885	11	124	5	1	0010-00001146	85	2017-07-12	1254.50	t		VE	1012	0	73	ADMIN-PC	t	1	NS	0.0000
16079	2017-10-28 10:50:45.738708	8	1448	5	2	0012-00001371	3013	2017-07-12	372.30	t		VE	16108	0	5220	CONTROL02	t	3	NS	0.0000
16082	2017-10-28 10:56:21.734947	8	1449	5	2	0012-00001372	2787	2017-07-12	87.60	t		VE	16111	0	5220	CONTROL02	t	3	NS	0.0000
16084	2017-10-28 10:57:23.694725	8	1450	5	2	0012-00001373	3161	2017-07-12	1077.20	t		VE	16113	0	5220	CONTROL02	t	3	NS	0.0000
16085	2017-10-28 10:58:06.040049	8	1451	5	2	0012-00001374	2953	2017-07-12	1037.50	t		VE	16114	0	5220	CONTROL02	t	3	NS	0.0000
16086	2017-10-28 10:58:59.259903	8	1452	5	2	0012-00001375	5847	2017-07-12	139.80	t		VE	16115	0	5220	CONTROL02	t	3	NS	0.0000
16087	2017-10-28 10:59:32.043801	8	1453	5	2	0012-00001376	5389	2017-07-12	219.00	t		VE	16116	0	5220	CONTROL02	t	3	NS	0.0000
16088	2017-10-28 11:00:06.238633	8	1454	5	2	0012-00001377	5389	2017-07-12	153.30	t		VE	16117	0	5220	CONTROL02	t	3	NS	0.0000
16089	2017-10-28 11:00:58.180093	8	1455	5	2	0012-00001378	3310	2017-07-12	1820.00	t		VE	16118	0	5220	CONTROL02	t	3	NS	0.0000
16090	2017-10-28 11:01:30.58719	8	1456	5	2	0012-00001379	5730	2017-07-12	109.50	t		VE	16119	0	5220	CONTROL02	t	3	NS	0.0000
16091	2017-10-28 11:02:39.03558	8	1457	5	2	0012-00001380	3230	2017-07-12	606.30	t		VE	16120	0	5220	CONTROL02	t	3	NS	0.0000
16093	2017-10-28 11:03:19.720743	8	1458	5	1	0012-00000118	5827	2017-07-12	245.00	t		VE	16122	0	5220	CONTROL02	t	3	NS	0.0000
9526	2017-09-20 10:55:18.20955	18	299	5	2	0004-00000210	3706	2017-07-13	2937.50	t		VE	9578	0	3595	CPU-L01-163	t	2	NS	0.0000
12807	2017-10-14 11:43:55.18365	23	102	5	2	0001-00000908	5139	2017-07-13	345.00	t		VE	12848	0	3595	CPU-L01-163	t	2	NS	0.0000
12809	2017-10-14 11:44:40.190754	23	103	5	2	0001-00000909	5140	2017-07-13	1380.00	t		VE	12850	0	3595	CPU-L01-163	t	2	NS	0.0000
6616	2017-08-17 10:31:03.928364	9	1183	5	2	0024-00001961	666	2017-07-13	160.50	t		VE	6666	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6621	2017-08-17 10:32:31.815658	9	1184	5	2	0024-00001962	667	2017-07-13	123.50	t		VE	6671	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6624	2017-08-17 10:34:15.570039	9	1185	5	2	0024-00001963	668	2017-07-13	107.00	t		VE	6674	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16134	2017-10-28 11:44:11.475843	8	1490	5	1	0012-00000121	5785	2017-07-14	1566.50	t		VE	16163	0	5220	CONTROL02	t	3	NS	0.0000
7906	2017-08-21 09:32:17.415545	8	1104	5	2	0016-00010119	3304	2017-07-14	119.00	t		VE	7955	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7907	2017-08-21 09:32:57.780922	8	1105	5	2	0016-00010120	3252	2017-07-14	56.50	t		VE	7956	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1032	2017-07-14 08:36:56.659869	14	262	5	2	0002-00017133	632	2017-07-14	52.00	t		VE	1062	0	69	CHEPEN-PC	t	1	NS	0.0000
12812	2017-10-14 11:46:44.291956	23	106	5	2	0001-00000912	5143	2017-07-15	805.00	t		VE	12853	0	3595	CPU-L01-163	t	2	NS	0.0000
12813	2017-10-14 11:47:29.455333	23	107	5	2	0001-00000913	8	2017-07-15	464.00	t		VE	12854	0	3595	CPU-L01-163	t	2	NS	0.0000
1503	2017-07-15 10:28:47.04433	14	272	5	2	0002-00017140	119	2017-07-15	537.50	t		VE	1533	0	69	CHEPEN-PC	t	1	NS	0.0000
1506	2017-07-15 10:31:11.445664	14	273	5	2	0002-00017141	631	2017-07-15	184.00	t		VE	1536	0	69	CHEPEN-PC	t	1	NS	0.0000
1579	2017-07-15 11:21:06.451119	14	297	5	2	0002-00017142	326	2017-07-15	54.50	t		VE	1609	0	69	CHEPEN-PC	t	1	NS	0.0000
1665	2017-07-15 12:29:48.150923	14	314	5	2	0002-00017143	897	2017-07-15	104.00	t		VE	1695	0	69	CHEPEN-PC	t	1	NS	0.0000
1667	2017-07-15 12:30:16.443511	14	315	5	2	0002-00017144	131	2017-07-15	54.50	t		VE	1697	0	69	CHEPEN-PC	t	1	NS	0.0000
7908	2017-08-21 09:33:47.011336	8	1106	5	2	0016-00010121	8	2017-07-15	34.00	t		VE	7957	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
2069	2017-07-17 17:02:15.135419	15	168	5	2	0021-00003835	134	2017-07-17	247.00	t		VE	2099	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2070	2017-07-17 17:04:57.572173	15	169	5	2	0021-00003836	1112	2017-07-17	294.00	t		VE	2100	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13898	2017-10-23 12:25:37.793054	15	269	5	2	0006-00000239	5324	2017-07-17	450.00	t		VE	13925	0	87	PACANGUILLA-PC	t	3	NS	0.0000
30659	2018-03-03 13:11:48.567685	23	1933	2	21		2918	2018-03-03	4285.99	t		T	177	0	3491	CONTABILIDAD15	t	3	NS	0.0000
13900	2017-10-23 12:36:45.699567	15	270	5	1	0006-00000081	1518	2017-07-17	927.10	t		VE	13927	0	87	PACANGUILLA-PC	t	3	NS	0.0000
46585	2018-10-16 15:39:22.725545	11	1363	5	1	F012-00000291	85	2018-10-16	1263.10	t		VE	45889	0	73	ADMIN-PC	t	1	NS	0.0000
46600	2018-10-16 17:06:38.613087	13	1618	5	2	B011-00000940	1383	2018-10-16	59.50	t		VE	45904	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46568	2018-10-16 13:04:51.545776	32	818	5	2	B008-00000689	12911	2018-10-16	730.00	t		VE	45872	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46586	2018-10-16 15:40:26.187473	11	1364	5	1	F012-00000292	85	2018-10-16	613.90	t		VE	45890	0	73	ADMIN-PC	t	1	NS	0.0000
38726	2018-07-10 17:31:41.665436	5	4883	5	2	B013-00001737	3433	2018-07-10	57.00	t		VE	37844	0	4758	EC-PC	t	1	NS	0.0000
39738	2018-07-24 16:52:38.518426	13	1363	5	2	B011-00000699	10785	2018-07-24	970.00	t		VE	38922	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7245	2017-08-18 11:19:05.593304	10	591	5	2	0022-00001753	2327	2017-07-17	270.00	t		VE	7294	0	68	SISTEMAS02	t	1	NS	0.0000
7243	2017-08-18 11:17:43.060835	10	589	5	2	0022-00001751	3095	2017-07-17	324.00	t		VE	7292	0	68	SISTEMAS02	t	1	NS	0.0000
7244	2017-08-18 11:18:22.363872	10	590	5	2	0022-00001752	2827	2017-07-17	162.00	t		VE	7293	0	68	SISTEMAS02	t	1	NS	0.0000
7246	2017-08-18 11:20:33.389569	10	592	5	2	0022-00001754	2429	2017-07-17	117.00	t		VE	7295	0	68	SISTEMAS02	t	1	NS	0.0000
7247	2017-08-18 11:21:54.116313	10	593	5	2	0022-00001755	3096	2017-07-17	546.00	t		VE	7296	0	68	SISTEMAS02	t	1	NS	0.0000
7248	2017-08-18 11:23:16.732004	10	594	5	2	0022-00001756	3097	2017-07-17	300.00	t		VE	7297	0	68	SISTEMAS02	t	1	NS	0.0000
16192	2017-10-28 12:23:19.389101	8	1532	5	2	0012-00001446	8	2017-07-18	187.00	t		VE	16221	0	5220	CONTROL02	t	3	NS	0.0000
16193	2017-10-28 12:23:52.326537	8	1533	5	2	0012-00001447	3310	2017-07-18	219.00	t		VE	16222	0	5220	CONTROL02	t	3	NS	0.0000
16195	2017-10-28 12:24:42.164392	8	1534	5	2	0012-00001448	3161	2017-07-18	337.10	t		VE	16224	0	5220	CONTROL02	t	3	NS	0.0000
16197	2017-10-28 12:29:50.905896	8	1535	5	2	0012-00001449	5436	2017-07-18	192.00	t		VE	16226	0	5220	CONTROL02	t	3	NS	0.0000
16198	2017-10-28 12:30:25.757197	8	1536	5	2	0012-00001450	5847	2017-07-18	219.00	t		VE	16227	0	5220	CONTROL02	t	3	NS	0.0000
16199	2017-10-28 12:30:54.547236	8	1537	5	2	0012-00001451	3155	2017-07-18	490.00	t		VE	16228	0	5220	CONTROL02	t	3	NS	0.0000
16201	2017-10-28 12:31:31.480049	8	1538	5	2	0012-00001452	3230	2017-07-18	328.50	t		VE	16230	0	5220	CONTROL02	t	3	NS	0.0000
16203	2017-10-28 12:38:01.142957	8	1539	5	1	0012-00000127	3312	2017-07-18	5.20	t		VE	16232	0	5220	CONTROL02	f	3	NS	0.0000
2573	2017-07-19 07:53:27.709966	6	123	5	2	0008-00002445	207	2017-07-18	118.00	t		VE	2606	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2519	2017-07-18 17:31:17.750505	15	262	5	2	0021-00003837	90	2017-07-18	434.00	t		VE	2551	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2521	2017-07-18 17:32:51.911029	15	263	5	2	0021-00003838	622	2017-07-18	536.50	t		VE	2553	0	87	PACANGUILLA-PC	t	1	NS	0.0000
6690	2017-08-17 11:06:11.982328	9	1192	5	2	0024-00001972	2804	2017-07-18	107.00	t		VE	6740	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6693	2017-08-17 11:07:08.558358	9	1193	5	2	0024-00001973	2805	2017-07-18	410.00	t		VE	6743	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2708	2017-07-19 10:38:08.693426	6	126	5	2	0008-00002447	207	2017-07-19	157.50	t		VE	2741	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2848	2017-07-19 11:59:49.823097	6	136	5	2	0008-00002448	1051	2017-07-19	112.00	t		VE	2881	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2932	2017-07-19 14:27:16.87698	6	141	5	2	0008-00002449	1501	2017-07-19	619.00	t		VE	2966	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6805	2017-08-17 11:59:49.60727	9	1195	5	2	0024-00001975	337	2017-07-19	107.00	t		VE	6855	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6809	2017-08-17 12:26:03.112972	9	1196	5	2	0024-00001976	1935	2017-07-19	160.50	t		VE	6859	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9530	2017-09-20 10:58:53.843263	18	302	5	2	0004-00000213	3698	2017-07-19	5107.50	t		VE	9582	0	3595	CPU-L01-163	t	2	NS	0.0000
9531	2017-09-20 10:59:53.324425	18	303	5	2	0004-00000214	3676	2017-07-19	1680.00	t		VE	9583	0	3595	CPU-L01-163	t	2	NS	0.0000
22112	2017-11-28 16:02:24.244905	24	1162	5	2	0010-00000859	7147	2017-07-19	217.00	t		VE	21930	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22113	2017-11-28 16:02:54.334249	24	1163	5	2	0010-00000860	7185	2017-07-19	528.20	t		VE	21931	0	1	SISTEMAS2-PC	t	3	NS	0.0000
4103	2017-07-21 12:19:00.217714	14	927	5	2	0002-00017161	131	2017-07-21	252.00	t		VE	4148	0	69	CHEPEN-PC	t	1	NS	0.0000
4105	2017-07-21 12:19:45.216973	14	928	5	2	0002-00017162	223	2017-07-21	433.50	t		VE	4150	0	69	CHEPEN-PC	t	1	NS	0.0000
4251	2017-07-21 17:23:19.240196	14	929	5	2	0002-00017163	1961	2017-07-21	208.00	t		VE	4296	0	69	CHEPEN-PC	t	1	NS	0.0000
4253	2017-07-21 17:25:03.306305	14	931	5	2	0002-00017165	291	2017-07-21	128.00	t		VE	4298	0	69	CHEPEN-PC	t	1	NS	0.0000
4254	2017-07-21 17:25:44.587739	14	932	5	2	0002-00017166	1119	2017-07-21	66.00	t		VE	4299	0	69	CHEPEN-PC	t	1	NS	0.0000
4252	2017-07-21 17:24:01.675193	14	930	5	2	0002-00017164	291	2017-07-21	108.00	t		VE	4297	0	69	CHEPEN-PC	f	1	NS	0.0000
4288	2017-07-22 08:08:38.602635	6	248	5	1	0008-00000602	1058	2017-07-21	198.00	t		VE	4333	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6812	2017-08-17 12:28:39.040619	9	1197	5	2	0024-00001977	2885	2017-07-21	214.00	t		VE	6862	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6813	2017-08-17 12:30:33.127054	9	1198	5	2	0024-00001978	2886	2017-07-21	177.00	t		VE	6863	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6815	2017-08-17 12:32:03.670443	9	1199	5	2	0024-00001979	2218	2017-07-21	177.00	t		VE	6865	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22131	2017-11-28 16:51:21.033952	24	1177	5	2	0010-00000867	7065	2017-07-21	173.60	t		VE	21947	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22132	2017-11-28 16:51:42.410938	24	1178	5	2	0010-00000868	7199	2017-07-21	260.40	t		VE	21948	0	1	SISTEMAS2-PC	t	3	NS	0.0000
4378	2017-07-22 12:05:39.75473	15	441	5	1	0021-00000279	1711	2017-07-22	180.00	t		VE	4423	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13906	2017-10-23 12:48:39.005582	15	274	5	2	0006-00000243	5324	2017-07-22	707.90	t		VE	13933	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6824	2017-08-17 12:51:41.364298	9	1200	5	2	0024-00001980	337	2017-07-22	53.50	t		VE	6874	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6829	2017-08-17 12:55:16.659863	9	1201	5	2	0024-00001981	535	2017-07-22	214.00	t		VE	6879	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4284	2017-07-22 07:59:22.159023	6	244	5	2	0008-00002451	1051	2017-07-21	118.00	t		VE	4329	0	205	TDA-LAMBAYEQUE	f	1	NS	0.0000
4684	2017-07-25 06:28:01.585996	11	378	5	2	0010-00003467	2015	2017-07-22	325.00	t		VE	4729	0	73	ADMIN-PC	t	1	NS	0.0000
7432	2017-08-18 16:29:39.192307	10	617	5	2	0022-00001777	813	2017-07-22	3824.00	t		VE	7481	0	68	SISTEMAS02	t	1	NS	0.0000
7437	2017-08-18 16:31:38.82964	10	618	5	1	0022-00000202	3040	2017-07-22	560.00	t		VE	7486	0	68	SISTEMAS02	t	1	NS	0.0000
46602	2018-10-16 17:08:45.084904	33	30	5	2	B010-00000029	12917	2018-10-16	1080.00	t		VE	45906	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46607	2018-10-16 17:47:40.059442	14	3319	5	2	B010-00001378	1418	2018-10-16	59.50	t		VE	45911	0	69	CHEPEN-PC	t	1	NS	0.0000
26715	2018-01-17 09:09:00.531162	23	1623	2	5		2918	2018-01-17	1685.30	t		T	132	0	313	NBK-L01-72	t	3	NS	0.0000
46569	2018-10-16 13:05:59.668262	5	5952	5	2	B013-00002700	342	2018-10-16	3590.00	t		VE	45873	0	11032	EC-PC	t	1	NS	0.0000
39739	2018-07-24 16:54:00.941136	10	1912	5	2	B005-00000501	1117	2018-07-24	741.00	t		VE	37454	0	11125	USUARIO-PC	t	1	NS	0.0000
38727	2018-07-10 17:51:22.666733	30	9	5	2	B007-00000009	11164	2018-07-10	158.00	t		VE	37847	0	11037	BOLIVAR-PC	t	2	NS	0.0000
7450	2017-08-18 16:39:29.032206	10	620	5	1	0022-00000204	1052	2017-07-22	1080.00	t		VE	7499	0	68	SISTEMAS02	t	1	NS	0.0000
7441	2017-08-18 16:34:15.669675	10	619	5	1	0022-00000203	1052	2017-07-22	54.00	t		VE	7490	0	68	SISTEMAS02	f	1	NS	0.0000
9537	2017-09-20 11:07:10.399972	18	306	5	2	0004-00000217	3700	2017-07-24	4480.00	t		VE	9589	0	3595	CPU-L01-163	t	2	NS	0.0000
15408	2017-10-27 09:32:28.186285	5	146	5	2	0001-00000299	5710	2017-07-24	190.40	t		VE	15437	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5042	2017-07-26 10:26:04.345103	5	629	5	2	0009-00007309	2256	2017-07-24	56.00	t		VE	5088	0	356	EC-PC	t	1	NS	0.0000
5043	2017-07-26 10:27:00.244917	5	630	5	2	0009-00007310	1435	2017-07-24	336.00	t		VE	5089	0	356	EC-PC	t	1	NS	0.0000
5047	2017-07-26 10:30:19.557466	5	631	5	2	0009-00007311	2258	2017-07-24	525.00	t		VE	5093	0	356	EC-PC	t	1	NS	0.0000
5050	2017-07-26 10:32:31.24755	5	632	5	2	0009-00007312	1178	2017-07-24	501.00	t		VE	5096	0	356	EC-PC	t	1	NS	0.0000
5053	2017-07-26 10:34:26.477272	5	633	5	2	0009-00007313	1756	2017-07-24	420.00	t		VE	5099	0	356	EC-PC	t	1	NS	0.0000
5055	2017-07-26 10:36:38.998653	5	634	5	2	0009-00007314	2264	2017-07-24	118.00	t		VE	5101	0	356	EC-PC	t	1	NS	0.0000
5056	2017-07-26 10:50:35.061453	5	635	5	2	0009-00007315	19	2017-07-24	105.00	t		VE	5102	0	356	EC-PC	t	1	NS	0.0000
5108	2017-07-26 15:21:32.776472	5	636	5	2	0009-00007316	1517	2017-07-24	2175.00	t		VE	5154	0	356	EC-PC	t	1	NS	0.0000
11188	2017-09-29 09:16:51.623472	5	850	5	2	0005-00000452	4585	2017-07-24	3220.00	t		VE	11238	0	3595	CPU-L01-163	t	2	NS	0.0000
4801	2017-07-25 09:53:08.122938	6	254	5	2	0008-00002459	63	2017-07-25	118.00	t		VE	4846	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4914	2017-07-25 15:54:36.814623	6	255	5	2	0008-00002460	629	2017-07-25	236.00	t		VE	4960	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6838	2017-08-17 12:59:34.97887	9	1204	5	2	0024-00001984	8	2017-07-25	53.50	t		VE	6888	0	67	CONTASTAANA-PC	f	1	NS	0.0000
22166	2017-11-28 17:13:56.445055	24	1200	5	1	0010-00000309	7208	2017-07-26	432.00	t		VE	21982	0	1	SISTEMAS2-PC	t	3	NS	0.0000
12795	2017-10-14 11:17:41.83549	23	91	5	1	0001-00000119	5133	2017-07-26	57630.00	t		VE	12836	0	3595	CPU-L01-163	t	2	NS	0.0000
12830	2017-10-14 12:00:16.714672	23	124	5	2	0001-00000930	5157	2017-07-26	660.00	t		VE	12871	0	3595	CPU-L01-163	t	2	NS	0.0000
12831	2017-10-14 12:00:51.581161	23	125	5	2	0001-00000931	5158	2017-07-26	1100.00	t		VE	12872	0	3595	CPU-L01-163	t	2	NS	0.0000
12832	2017-10-14 12:01:39.311555	23	126	5	2	0001-00000932	5159	2017-07-26	880.00	t		VE	12873	0	3595	CPU-L01-163	t	2	NS	0.0000
12833	2017-10-14 12:02:17.58696	23	127	5	2	0001-00000933	5160	2017-07-26	2310.00	t		VE	12874	0	3595	CPU-L01-163	t	2	NS	0.0000
12834	2017-10-14 12:02:59.63365	23	128	5	2	0001-00000934	5161	2017-07-26	1650.00	t		VE	12875	0	3595	CPU-L01-163	t	2	NS	0.0000
12835	2017-10-14 12:03:38.943163	23	129	5	2	0001-00000935	5162	2017-07-26	4180.00	t		VE	12876	0	3595	CPU-L01-163	t	2	NS	0.0000
12836	2017-10-14 12:04:16.617668	23	130	5	2	0001-00000936	5163	2017-07-26	2200.00	t		VE	12877	0	3595	CPU-L01-163	t	2	NS	0.0000
4945	2017-07-26 07:29:51.461484	14	950	5	2	0002-00017183	223	2017-07-26	394.00	t		VE	4991	0	69	CHEPEN-PC	t	1	NS	0.0000
4946	2017-07-26 07:30:19.238885	14	951	5	2	0002-00017184	1760	2017-07-26	109.00	t		VE	4992	0	69	CHEPEN-PC	t	1	NS	0.0000
11256	2017-09-29 10:40:29.760538	5	908	5	2	0005-00000510	4641	2017-08-11	206.00	t		VE	11306	0	3595	CPU-L01-163	t	2	NS	0.0000
11257	2017-09-29 10:41:23.124505	5	909	5	2	0005-00000511	4642	2017-08-11	3030.00	t		VE	11307	0	3595	CPU-L01-163	t	2	NS	0.0000
11258	2017-09-29 10:42:14.81585	5	910	5	2	0005-00000512	4643	2017-08-11	1133.00	t		VE	11308	0	3595	CPU-L01-163	t	2	NS	0.0000
21604	2017-11-25 12:46:22.19934	5	2740	5	2	0009-00007458	53	2017-08-11	0.00	t		VE	8359	0	313	NBK-L01-72	t	1	NS	0.0000
22438	2017-11-29 10:35:09.54912	24	1404	5	2	0010-00000934	7149	2017-08-15	98.00	t		VE	22243	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22439	2017-11-29 10:35:27.855838	24	1405	5	1	0010-00000342	6335	2017-08-15	484.00	t		VE	22244	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22440	2017-11-29 10:35:50.408147	24	1406	5	1	0010-00000343	6335	2017-08-15	1953.00	t		VE	22245	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22441	2017-11-29 10:36:18.276883	24	1407	5	1	0010-00000344	6735	2017-08-15	17360.00	t		VE	22246	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22442	2017-11-29 10:36:34.758065	24	1408	5	1	0010-00000345	6313	2017-08-15	17360.00	t		VE	22247	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7105	2017-08-17 16:49:42.679395	9	1247	5	2	0024-00002027	3031	2017-08-16	280.00	t		VE	7154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7108	2017-08-17 16:50:56.340197	9	1248	5	2	0024-00002028	3033	2017-08-16	52.00	t		VE	7157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6254	2017-08-16 10:31:28.887183	6	289	5	2	0008-00002485	629	2017-08-16	102.00	t		VE	6304	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6255	2017-08-16 10:32:23.363375	6	290	5	2	0008-00002486	63	2017-08-16	340.00	t		VE	6305	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6269	2017-08-16 11:03:07.744237	6	291	5	2	0008-00002487	2678	2017-08-16	226.00	t		VE	6319	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6270	2017-08-16 12:41:05.107476	6	292	5	2	0008-00002488	59	2017-08-16	190.00	t		VE	6320	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
16740	2017-10-31 15:58:52.127808	8	1902	5	2	0012-00001775	3013	2017-08-19	1984.00	t		VE	16769	0	5220	CONTROL02	t	3	NS	0.0000
16741	2017-10-31 15:59:27.972581	8	1903	5	1	0012-00000168	5493	2017-08-19	1837.50	t		VE	16770	0	5220	CONTROL02	t	3	NS	0.0000
16742	2017-10-31 16:00:42.356332	8	1904	5	1	0012-00000169	5595	2017-08-19	696.00	t		VE	16771	0	5220	CONTROL02	t	3	NS	0.0000
8499	2017-08-31 07:54:17.627284	5	1611	5	2	0009-00007563	33	2017-08-22	34.00	t		VE	8548	0	356	EC-PC	t	1	NS	0.0000
8500	2017-08-31 07:58:38.834494	5	1612	5	2	0009-00007564	1435	2017-08-22	1065.00	t		VE	8549	0	356	EC-PC	t	1	NS	0.0000
8501	2017-08-31 07:59:43.777166	5	1613	5	2	0009-00007565	1435	2017-08-22	136.00	t		VE	8550	0	356	EC-PC	t	1	NS	0.0000
8502	2017-08-31 08:00:32.039709	5	1614	5	2	0009-00007566	3442	2017-08-22	260.00	t		VE	8551	0	356	EC-PC	t	1	NS	0.0000
8535	2017-09-01 07:29:18.634379	5	1616	5	2	0009-00007568	19	2017-08-22	102.00	t		VE	8574	0	356	EC-PC	t	1	NS	0.0000
8536	2017-09-01 07:30:28.593395	5	1617	5	2	0009-00007569	33	2017-08-22	52.00	t		VE	8575	0	356	EC-PC	t	1	NS	0.0000
8537	2017-09-01 07:31:08.443378	5	1618	5	2	0009-00007570	13	2017-08-22	156.00	t		VE	8576	0	356	EC-PC	t	1	NS	0.0000
46587	2018-10-16 15:42:45.094523	11	1365	5	2	B012-00000343	10212	2018-10-16	627.00	t		VE	45891	0	73	ADMIN-PC	t	1	NS	0.0000
46603	2018-10-16 17:10:37.973082	33	31	5	2	B010-00000030	12918	2018-10-16	1080.00	t		VE	45907	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46608	2018-10-16 17:50:05.747188	10	2240	5	2	B005-00000817	2236	2018-10-16	262.50	t		VE	45912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46570	2018-10-16 13:08:28.267185	32	819	5	1	F008-00000125	12068	2018-10-16	7200.00	t		VE	45874	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39740	2018-07-24 16:54:15.712383	10	1913	5	2	B005-00000564	11462	2018-07-24	348.00	t		VE	38843	0	11125	USUARIO-PC	t	1	NS	0.0000
38728	2018-07-10 17:55:44.979654	14	2821	5	2	B010-00000960	11016	2018-07-10	466.50	t		VE	37848	0	69	CHEPEN-PC	t	1	NS	0.0000
8256	2017-08-28 09:27:10.630267	10	725	5	2	0022-00001870	8	2017-08-22	52.00	t		VE	8305	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
22545	2017-11-29 11:45:19.295967	24	1492	5	2	0010-00000981	7289	2017-09-02	108.50	t		VE	22351	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15506	2017-10-27 10:30:05.524266	5	203	5	2	0001-00000356	5744	2017-09-04	300.00	t		VE	15535	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15507	2017-10-27 10:30:36.774183	5	204	5	2	0001-00000357	51	2017-09-04	119.00	t		VE	15536	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15508	2017-10-27 10:31:02.10037	5	205	5	2	0001-00000358	2051	2017-09-04	125.00	t		VE	15537	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15509	2017-10-27 10:31:35.715989	5	206	5	2	0001-00000359	2372	2017-09-04	95.20	t		VE	15538	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8653	2017-09-04 15:54:29.385828	11	482	5	2	0010-00003514	3481	2017-09-04	207.00	t		VE	8692	0	73	ADMIN-PC	t	1	NS	0.0000
8655	2017-09-04 16:01:52.204205	11	484	5	1	0010-00001184	85	2017-09-04	2399.00	t		VE	8694	0	73	ADMIN-PC	t	1	NS	0.0000
8657	2017-09-04 16:04:34.106754	11	485	5	1	0010-00001185	85	2017-09-04	1627.50	t		VE	8696	0	73	ADMIN-PC	t	1	NS	0.0000
17107	2017-11-02 12:11:59.623771	8	2189	5	2	0012-00002030	6046	2017-09-08	735.00	t		VE	17134	0	5220	CONTROL02	t	3	NS	0.0000
8904	2017-09-09 08:24:47.328718	5	1788	5	2	0009-00007783	33	2017-09-08	314.50	t		VE	8943	0	356	EC-PC	t	1	NS	0.0000
8905	2017-09-09 08:25:38.258429	5	1789	5	2	0009-00007784	3566	2017-09-08	231.00	t		VE	8944	0	356	EC-PC	t	1	NS	0.0000
8906	2017-09-09 08:26:20.541707	5	1790	5	2	0009-00007785	558	2017-09-08	170.00	t		VE	8945	0	356	EC-PC	t	1	NS	0.0000
23302	2017-12-05 11:48:28.783955	24	1566	5	2	0010-00001005	7612	2017-09-08	130.20	t		VE	23092	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23303	2017-12-05 11:48:52.514858	24	1567	5	2	0010-00001006	7299	2017-09-08	434.00	t		VE	23093	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23304	2017-12-05 11:49:26.108335	24	1568	5	2	0010-00001007	7613	2017-09-08	21.70	t		VE	23094	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23305	2017-12-05 11:49:47.745048	24	1569	5	2	0010-00001008	7237	2017-09-08	43.40	t		VE	23095	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23306	2017-12-05 11:50:03.794872	24	1570	5	2	0010-00001009	7310	2017-09-08	65.10	t		VE	23096	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23307	2017-12-05 11:50:23.412852	24	1571	5	2	0010-00001010	7274	2017-09-08	21.70	t		VE	23097	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23308	2017-12-05 11:50:39.05867	24	1572	5	2	0010-00001011	6198	2017-09-08	65.10	t		VE	23098	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23309	2017-12-05 11:51:01.226301	24	1573	5	1	0010-00000389	2319	2017-09-08	217.00	t		VE	23099	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23311	2017-12-05 11:51:17.759716	24	1574	5	1	0010-00000390	2319	2017-09-08	217.00	t		VE	23101	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23312	2017-12-05 11:51:32.16281	24	1575	5	1	0010-00000391	6313	2017-09-08	17360.00	t		VE	23102	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9149	2017-09-18 16:42:21.957725	11	497	5	2	0010-00003524	168	2017-09-08	1010.00	t		VE	9201	0	73	ADMIN-PC	t	1	NS	0.0000
9679	2017-09-20 17:16:34.269783	18	372	5	1	0004-00000092	3686	2017-09-08	1940.00	t		VE	9731	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8872	2017-09-08 12:27:28.706511	15	502	5	2	0021-00003891	3551	2017-09-08	296.50	t		VE	8911	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14309	2017-10-24 12:02:43.23442	15	331	5	2	0006-00000292	5324	2017-09-08	763.60	t		VE	14336	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9151	2017-09-18 17:09:24.600347	11	498	5	2	0010-00003525	2058	2017-09-08	1057.00	t		VE	9203	0	73	ADMIN-PC	f	1	NS	0.0000
8870	2017-09-08 11:05:54.575611	6	324	5	2	0008-00002519	207	2017-09-08	154.00	t		VE	8909	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8927	2017-09-11 07:05:35.571526	14	1160	5	2	0002-00017373	8	2017-09-09	284.50	t		VE	8966	0	69	CHEPEN-PC	t	1	NS	0.0000
23313	2017-12-05 11:51:47.398063	24	1576	5	1	0010-00000392	7161	2017-09-09	2170.00	t		VE	23103	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8926	2017-09-11 07:04:08.869302	14	1159	5	2	0002-00017372	1202	2017-09-09	284.50	t		VE	8965	0	69	CHEPEN-PC	f	1	NS	0.0000
9571	2017-09-20 11:57:04.393271	5	1818	5	2	0009-00007810	13	2017-09-11	179.00	t		VE	9623	0	356	EC-PC	t	1	NS	0.0000
9575	2017-09-20 11:58:41.083603	5	1820	5	2	0009-00007812	1237	2017-09-11	414.00	t		VE	9627	0	356	EC-PC	t	1	NS	0.0000
9577	2017-09-20 11:59:05.995552	5	1821	5	2	0009-00007813	19	2017-09-11	340.00	t		VE	9629	0	356	EC-PC	t	1	NS	0.0000
9579	2017-09-20 12:00:01.158673	5	1822	5	2	0009-00007814	3991	2017-09-11	4590.00	t		VE	9631	0	356	EC-PC	t	1	NS	0.0000
10017	2017-09-22 10:12:04.364405	5	1931	5	1	0009-00002002	2574	2017-09-11	306.00	t		VE	10069	0	356	EC-PC	t	1	NS	0.0000
21721	2017-11-26 10:23:55.218125	5	2829	5	2	0009-00007808	2517	2017-09-11	0.00	t		VE	9620	0	313	NBK-L01-72	t	1	NS	0.0000
21564	2017-11-25 12:15:30.882618	5	2734	5	2	0009-00007811	3363	2017-09-11	0.00	t		VE	9625	0	313	NBK-L01-72	t	1	NS	0.0000
22675	2017-11-29 15:38:15.166968	5	1989	5	2	0005-00000656	7365	2017-09-11	465.00	t		VE	22480	0	5532	CPU-L01-163	t	2	NS	0.0000
22676	2017-11-29 15:38:38.555072	5	1990	5	2	0005-00000657	7366	2017-09-11	465.00	t		VE	22481	0	5532	CPU-L01-163	t	2	NS	0.0000
22677	2017-11-29 15:39:06.234266	5	1991	5	2	0005-00000658	7367	2017-09-11	1860.00	t		VE	22482	0	5532	CPU-L01-163	t	2	NS	0.0000
22678	2017-11-29 15:49:13.631355	5	1992	5	2	0005-00000659	7368	2017-09-11	930.00	t		VE	22483	0	5532	CPU-L01-163	t	2	NS	0.0000
22679	2017-11-29 15:49:44.476398	5	1993	5	2	0005-00000660	7368	2017-09-11	744.00	t		VE	22484	0	5532	CPU-L01-163	t	2	NS	0.0000
22680	2017-11-29 15:50:22.53581	5	1994	5	2	0005-00000661	7369	2017-09-11	465.00	t		VE	22485	0	5532	CPU-L01-163	t	2	NS	0.0000
22681	2017-11-29 15:50:44.643553	5	1995	5	2	0005-00000662	7370	2017-09-11	930.00	t		VE	22486	0	5532	CPU-L01-163	t	2	NS	0.0000
22682	2017-11-29 15:51:12.372262	5	1996	5	2	0005-00000663	7371	2017-09-11	930.00	t		VE	22487	0	5532	CPU-L01-163	t	2	NS	0.0000
22683	2017-11-29 15:51:40.743122	5	1997	5	2	0005-00000664	7372	2017-09-11	93.00	t		VE	22488	0	5532	CPU-L01-163	t	2	NS	0.0000
22684	2017-11-29 15:52:24.517139	5	1998	5	2	0005-00000665	7373	2017-09-11	93.00	t		VE	22489	0	5532	CPU-L01-163	t	2	NS	0.0000
15550	2017-10-27 10:54:19.788071	5	224	5	2	0001-00000376	5752	2017-09-11	1153.00	t		VE	15579	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8930	2017-09-11 09:06:49.388522	8	1248	5	2	0016-00010260	3574	2017-09-11	52.00	t		VE	8969	0	66	TUCUME-PC	t	1	NS	0.0000
8933	2017-09-11 10:53:26.781864	8	1249	5	2	0016-00010261	3575	2017-09-11	190.50	t		VE	8972	0	66	TUCUME-PC	t	1	NS	0.0000
46588	2018-10-16 15:43:07.435185	32	826	5	2	B008-00000693	12432	2018-10-16	888.00	t		VE	45892	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46604	2018-10-16 17:11:58.17644	33	32	5	2	B010-00000031	12919	2018-10-16	1440.00	t		VE	45908	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46609	2018-10-16 17:51:30.479738	10	2241	5	2	B005-00000818	2208	2018-10-16	175.00	t		VE	45913	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46571	2018-10-16 13:09:31.688208	32	820	5	1	F008-00000126	11939	2018-10-16	4104.00	t		VE	45875	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46589	2018-10-16 15:54:42.297498	32	827	5	2	B008-00000694	8	2018-10-16	74.00	t		VE	45894	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46610	2018-10-16 17:58:35.948617	10	2242	5	2	B005-00000812	2208	2018-10-16	600.00	t		VE	45808	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
38729	2018-07-10 18:05:59.659832	5	3373	5	2	B003-00000517	4776	2018-07-10	2460.00	t		VE	37849	0	4758	EC-PC	t	2	NS	0.0000
39741	2018-07-24 17:02:10.767092	5	5080	5	2	B013-00001920	11262	2018-07-24	160.00	t		VE	38924	0	4758	EC-PC	t	1	NS	0.0000
8938	2017-09-11 13:09:50.782068	8	1250	5	2	0016-00010262	3579	2017-09-11	138.50	t		VE	8977	0	66	TUCUME-PC	t	1	NS	0.0000
8941	2017-09-11 14:24:17.811894	8	1251	5	2	0016-00010263	2897	2017-09-11	52.00	t		VE	8980	0	66	TUCUME-PC	t	1	NS	0.0000
8963	2017-09-11 16:16:47.266745	8	1252	5	2	0016-00010264	3582	2017-09-11	554.00	t		VE	9002	0	66	TUCUME-PC	t	1	NS	0.0000
17115	2017-11-02 12:16:54.763841	8	2197	5	2	0012-00002038	5990	2017-09-11	153.30	t		VE	17142	0	5220	CONTROL02	t	3	NS	0.0000
17116	2017-11-02 12:17:30.654909	8	2198	5	2	0012-00002039	5754	2017-09-11	109.50	t		VE	17143	0	5220	CONTROL02	t	3	NS	0.0000
17117	2017-11-02 12:17:55.633413	8	2199	5	2	0012-00002040	5973	2017-09-11	657.00	t		VE	17144	0	5220	CONTROL02	t	3	NS	0.0000
17118	2017-11-02 12:18:18.81666	8	2200	5	2	0012-00002041	6032	2017-09-11	49.00	t		VE	17145	0	5220	CONTROL02	t	3	NS	0.0000
17119	2017-11-02 12:18:49.246012	8	2201	5	2	0012-00002042	6049	2017-09-11	24.50	t		VE	17146	0	5220	CONTROL02	t	3	NS	0.0000
17120	2017-11-02 12:19:25.985179	8	2202	5	2	0012-00002043	5964	2017-09-11	1095.00	t		VE	17147	0	5220	CONTROL02	t	3	NS	0.0000
17121	2017-11-02 12:22:05.637904	8	2203	5	2	0012-00002044	3161	2017-09-11	591.30	t		VE	17148	0	5220	CONTROL02	t	3	NS	0.0000
9038	2017-09-14 15:06:49.590429	10	798	5	2	0022-00001936	2481	2017-09-13	52.00	t		VE	9090	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9039	2017-09-14 15:09:53.556592	10	799	5	2	0022-00001937	813	2017-09-13	319.00	t		VE	9091	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9040	2017-09-14 15:15:19.976465	10	800	5	2	0022-00001938	3410	2017-09-13	1080.00	t		VE	9092	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9015	2017-09-13 11:29:38.222632	9	1326	5	2	0024-00002104	3591	2017-09-13	53.00	t		VE	9067	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9000	2017-09-13 07:32:31.465951	7	687	5	2	0012-00009458	3313	2017-09-13	122.00	t		VE	9051	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9001	2017-09-13 07:40:19.608742	7	688	5	2	0012-00009459	692	2017-09-13	122.00	t		VE	9052	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9003	2017-09-13 08:30:35.317406	7	689	5	2	0012-00009460	691	2017-09-13	87.50	t		VE	9054	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9017	2017-09-13 11:38:41.293535	7	690	5	2	0012-00009461	709	2017-09-13	106.00	t		VE	9069	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9018	2017-09-13 11:41:24.289539	7	691	5	2	0012-00009462	708	2017-09-13	52.00	t		VE	9070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9022	2017-09-13 15:29:03.823474	7	692	5	2	0012-00009463	702	2017-09-13	132.50	t		VE	9074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9620	2017-09-20 16:33:30.51154	5	1838	5	2	0009-00007830	3400	2017-09-13	770.00	t		VE	9672	0	356	EC-PC	t	1	NS	0.0000
9623	2017-09-20 16:34:53.76757	5	1840	5	2	0009-00007832	2560	2017-09-13	255.00	t		VE	9675	0	356	EC-PC	t	1	NS	0.0000
9624	2017-09-20 16:35:41.816538	5	1841	5	2	0009-00007833	558	2017-09-13	107.00	t		VE	9676	0	356	EC-PC	t	1	NS	0.0000
9630	2017-09-20 16:39:58.677407	5	1844	5	2	0009-00007836	3752	2017-09-13	340.50	t		VE	9682	0	356	EC-PC	t	1	NS	0.0000
10021	2017-09-22 10:15:49.860878	5	1935	5	1	0009-00002006	2574	2017-09-13	867.00	t		VE	10073	0	356	EC-PC	t	1	NS	0.0000
11370	2017-09-29 12:53:36.785344	5	1010	5	1	0002-00000123	4049	2017-09-13	1880.00	t		VE	11420	0	3595	CPU-L01-163	t	2	NS	0.0000
21723	2017-11-26 10:25:49.347071	5	2831	5	2	0009-00007835	3751	2017-09-13	0.00	t		VE	9680	0	313	NBK-L01-72	t	1	NS	0.0000
21652	2017-11-25 15:02:05.637389	5	2761	5	2	0009-00007834	2380	2017-09-13	0.00	t		VE	9678	0	313	NBK-L01-72	t	1	NS	0.0000
21653	2017-11-25 15:03:22.872243	5	2762	5	2	0009-00007828	13	2017-09-13	0.00	t		VE	9670	0	313	NBK-L01-72	t	1	NS	0.0000
9014	2017-09-13 10:50:39.41471	17	19	5	2	0006-00000024	3594	2017-09-13	96.00	t		VE	9065	0	3588	CPU-L01-71	t	2	NS	0.0000
9026	2017-09-13 16:54:05.877161	20	1	5	1	0107-00000002	2302	2017-09-13	1500.00	t		VE	9078	0	3491	CONTABILIDAD15	t	2	NS	0.0000
8999	2017-09-13 07:24:26.267476	13	427	5	2	0015-00003983	1621	2017-09-13	371.00	t		VE	9050	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9002	2017-09-13 08:10:55.348223	13	428	5	2	0015-00003984	1478	2017-09-13	66.00	t		VE	9053	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9023	2017-09-13 15:29:54.801442	13	429	5	2	0015-00003985	3593	2017-09-13	1071.50	t		VE	9075	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9028	2017-09-13 17:16:44.238011	13	430	5	2	0015-00003986	2459	2017-09-13	264.00	t		VE	9080	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9031	2017-09-14 07:22:52.79076	13	431	5	2	0015-00003987	1621	2017-09-14	50.00	t		VE	9083	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9058	2017-09-14 17:18:56.381205	13	432	5	2	0015-00003988	3608	2017-09-14	349.00	t		VE	9110	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9059	2017-09-14 17:20:26.096336	13	433	5	2	0015-00003989	1045	2017-09-14	100.00	t		VE	9111	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9062	2017-09-15 08:13:42.107731	14	1174	5	2	0002-00017383	1119	2017-09-15	234.00	t		VE	9114	0	69	CHEPEN-PC	t	1	NS	0.0000
9063	2017-09-15 08:16:47.732621	14	1175	5	1	0002-00001279	3354	2017-09-15	1390.00	t		VE	9115	0	69	CHEPEN-PC	t	1	NS	0.0000
9075	2017-09-15 15:37:39.958997	14	1176	5	2	0002-00017384	131	2017-09-15	62.00	t		VE	9127	0	69	CHEPEN-PC	t	1	NS	0.0000
9076	2017-09-15 15:38:17.006821	14	1177	5	2	0002-00017385	160	2017-09-15	50.00	t		VE	9128	0	69	CHEPEN-PC	t	1	NS	0.0000
9082	2017-09-16 07:31:47.407076	14	1178	5	2	0002-00017386	1760	2017-09-15	168.00	t		VE	9134	0	69	CHEPEN-PC	t	1	NS	0.0000
9085	2017-09-16 07:43:00.336886	14	1180	5	2	0002-00017388	1727	2017-09-15	701.00	t		VE	9137	0	69	CHEPEN-PC	t	1	NS	0.0000
9083	2017-09-16 07:41:36.393263	14	1179	5	2	0002-00017387	1727	2017-09-15	617.00	t		VE	9135	0	69	CHEPEN-PC	f	1	NS	0.0000
9081	2017-09-16 07:01:14.700961	13	436	5	2	0015-00003992	179	2017-09-16	62.00	t		VE	9133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9090	2017-09-16 08:54:36.695655	13	437	5	2	0015-00003993	575	2017-09-16	827.00	t		VE	9142	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9095	2017-09-16 10:30:14.65705	13	438	5	2	0015-00003994	175	2017-09-16	46.00	t		VE	9147	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9096	2017-09-16 10:31:43.585424	13	439	5	2	0015-00003995	175	2017-09-16	24.50	t		VE	9148	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9087	2017-09-16 08:12:06.914146	7	700	5	2	0012-00009471	645	2017-09-16	53.00	t		VE	9139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46605	2018-10-16 17:26:18.397904	33	33	5	2	B010-00000032	8	2018-10-16	150.00	t		VE	45909	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46572	2018-10-16 13:09:34.110686	5	5953	5	2	B013-00002701	8	2018-10-16	121.00	t		VE	45876	0	11032	EC-PC	t	1	NS	0.0000
39742	2018-07-24 17:07:47.879801	5	5081	5	2	B013-00001921	4930	2018-07-24	57.00	t		VE	38926	0	4758	EC-PC	t	1	NS	0.0000
9088	2017-09-16 08:17:10.65255	7	701	5	2	0012-00009472	647	2017-09-16	34.50	t		VE	9140	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9094	2017-09-16 10:24:51.240301	7	702	5	2	0012-00009473	712	2017-09-16	87.50	t		VE	9146	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9102	2017-09-16 11:20:59.786073	7	703	5	2	0012-00009474	712	2017-09-16	53.00	t		VE	9154	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9661	2017-09-20 16:59:29.157542	18	357	5	2	0004-00000268	3679	2017-09-16	1900.00	t		VE	9713	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9663	2017-09-20 17:00:36.439597	18	358	5	2	0004-00000269	3715	2017-09-16	950.00	t		VE	9715	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9665	2017-09-20 17:01:27.948697	18	359	5	2	0004-00000270	3697	2017-09-16	1900.00	t		VE	9717	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9667	2017-09-20 17:02:14.12978	18	360	5	2	0004-00000271	3702	2017-09-16	1425.00	t		VE	9719	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9097	2017-09-16 10:55:41.80444	14	1182	5	2	0002-00017390	3618	2017-09-16	132.00	t		VE	9149	0	69	CHEPEN-PC	t	1	NS	0.0000
9098	2017-09-16 10:56:09.104966	14	1183	5	2	0002-00017391	976	2017-09-16	100.00	t		VE	9150	0	69	CHEPEN-PC	t	1	NS	0.0000
9099	2017-09-16 10:58:26.627234	14	1184	5	2	0002-00017392	131	2017-09-16	124.00	t		VE	9151	0	69	CHEPEN-PC	t	1	NS	0.0000
9100	2017-09-16 10:59:00.206488	14	1185	5	2	0002-00017393	3619	2017-09-16	50.00	t		VE	9152	0	69	CHEPEN-PC	t	1	NS	0.0000
9109	2017-09-16 12:44:03.229737	14	1186	5	2	0002-00017394	1119	2017-09-16	125.50	t		VE	9161	0	69	CHEPEN-PC	t	1	NS	0.0000
9110	2017-09-16 12:44:23.758043	14	1187	5	2	0002-00017395	336	2017-09-16	50.00	t		VE	9162	0	69	CHEPEN-PC	t	1	NS	0.0000
9103	2017-09-16 11:28:08.989148	15	511	5	2	0021-00003899	90	2017-09-16	181.50	t		VE	9155	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9105	2017-09-16 12:14:39.312461	10	805	5	2	0022-00001943	1005	2017-09-16	400.00	t		VE	9157	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9106	2017-09-16 12:16:17.133652	10	806	5	2	0022-00001944	1005	2017-09-16	276.00	t		VE	9158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9107	2017-09-16 12:17:12.045287	10	807	5	2	0022-00001945	2640	2017-09-16	162.00	t		VE	9159	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9143	2017-09-18 16:30:53.251633	11	494	5	1	0010-00001192	85	2017-09-16	2160.50	t		VE	9195	0	73	ADMIN-PC	t	1	NS	0.0000
9156	2017-09-18 17:18:29.277558	11	503	5	2	0010-00003530	98	2017-09-16	494.00	t		VE	9208	0	73	ADMIN-PC	t	1	NS	0.0000
23715	2017-12-11 15:26:22.014524	24	1634	5	2	0010-00001036	7297	2017-09-16	86.80	t		VE	23514	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23718	2017-12-11 15:27:51.726405	24	1636	5	1	0010-00000401	6860	2017-09-16	1953.00	t		VE	23517	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23719	2017-12-11 15:28:14.727171	24	1637	5	2	0010-00001038	7746	2017-09-18	108.50	t		VE	23518	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23720	2017-12-11 15:28:30.324117	24	1638	5	2	0010-00001039	7019	2017-09-18	434.00	t		VE	23519	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23724	2017-12-11 15:32:43.744989	24	1639	5	2	0010-00001040	7747	2017-09-18	151.90	t		VE	23523	0	1	SISTEMAS2-PC	f	3	NS	0.0000
11405	2017-09-30 09:35:42.480576	5	1013	5	1	0002-00000125	4049	2017-09-18	1860.00	t		VE	11455	0	3595	CPU-L01-163	t	2	NS	0.0000
21556	2017-11-25 12:09:22.580901	5	2730	5	2	0009-00007880	33	2017-09-18	0.00	t		VE	9948	0	313	NBK-L01-72	t	1	NS	0.0000
21651	2017-11-25 14:45:08.963337	5	2760	5	1	0009-00002014	358	2017-09-18	0.00	t		VE	10091	0	313	NBK-L01-72	t	1	NS	0.0000
21727	2017-11-26 10:30:13.237587	5	2835	5	2	0009-00007877	2577	2017-09-18	0.00	t		VE	9942	0	313	NBK-L01-72	t	1	NS	0.0000
9144	2017-09-18 16:31:44.180063	15	512	5	2	0021-00003900	102	2017-09-18	529.00	t		VE	9196	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9146	2017-09-18 16:32:56.783671	15	513	5	1	0021-00000293	1099	2017-09-18	99.00	t		VE	9198	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14336	2017-10-24 15:13:21.674504	15	342	5	2	0006-00000303	5324	2017-09-18	785.40	t		VE	14363	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14341	2017-10-24 15:30:06.281781	15	343	5	2	0006-00000304	5327	2017-09-18	635.10	t		VE	14368	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9135	2017-09-18 16:21:06.810647	17	34	5	2	0006-00000034	3632	2017-09-18	93.00	t		VE	9187	0	3588	CPU-L01-71	t	2	NS	0.0000
14345	2017-10-24 15:36:06.692708	15	345	5	2	0006-00000306	109	2017-09-19	822.20	t		VE	14372	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14346	2017-10-24 15:37:35.053812	15	346	5	2	0006-00000307	5324	2017-09-19	669.50	t		VE	14373	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14347	2017-10-24 15:38:56.246807	15	347	5	2	0006-00000308	5387	2017-09-19	112.50	t		VE	14374	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9909	2017-09-22 08:52:53.253705	5	1894	5	2	0009-00007886	1435	2017-09-19	238.00	t		VE	9961	0	356	EC-PC	t	1	NS	0.0000
9910	2017-09-22 08:53:53.646141	5	1895	5	2	0009-00007887	3902	2017-09-19	540.00	t		VE	9962	0	356	EC-PC	t	1	NS	0.0000
9916	2017-09-22 09:01:18.647918	5	1896	5	2	0009-00007888	13	2017-09-19	157.50	t		VE	9968	0	356	EC-PC	t	1	NS	0.0000
9917	2017-09-22 09:01:57.183133	5	1897	5	2	0009-00007889	3908	2017-09-19	102.00	t		VE	9969	0	356	EC-PC	t	1	NS	0.0000
9920	2017-09-22 09:03:12.495457	5	1898	5	2	0009-00007890	3910	2017-09-19	1222.00	t		VE	9972	0	356	EC-PC	t	1	NS	0.0000
9921	2017-09-22 09:03:56.577513	5	1899	5	2	0009-00007891	53	2017-09-19	408.00	t		VE	9973	0	356	EC-PC	t	1	NS	0.0000
9923	2017-09-22 09:04:45.417424	5	1900	5	2	0009-00007892	2581	2017-09-19	1237.50	t		VE	9975	0	356	EC-PC	t	1	NS	0.0000
9929	2017-09-22 09:06:26.754047	5	1902	5	2	0009-00007894	3913	2017-09-19	535.00	t		VE	9981	0	356	EC-PC	t	1	NS	0.0000
10041	2017-09-22 10:30:17.309264	5	1944	5	1	0009-00002015	352	2017-09-19	740.00	t		VE	10093	0	356	EC-PC	t	1	NS	0.0000
21655	2017-11-25 15:07:46.740661	5	2764	5	2	0009-00007893	3912	2017-09-19	0.00	t		VE	9978	0	313	NBK-L01-72	t	1	NS	0.0000
9381	2017-09-19 18:02:21.444708	11	513	5	2	0010-00003534	1399	2017-09-19	374.00	t		VE	9433	0	73	ADMIN-PC	t	1	NS	0.0000
9382	2017-09-19 18:03:14.054178	11	514	5	1	0010-00001194	85	2017-09-19	3183.50	t		VE	9434	0	73	ADMIN-PC	t	1	NS	0.0000
9168	2017-09-19 08:22:59.581381	13	444	5	2	0015-00004000	575	2017-09-19	927.00	t		VE	9220	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9771	2017-09-21 15:38:29.868296	14	1209	5	2	0002-00017416	115	2017-09-20	79.00	t		VE	9823	0	69	CHEPEN-PC	t	1	NS	0.0000
9772	2017-09-21 15:39:06.132032	14	1210	5	2	0002-00017417	2621	2017-09-20	2265.00	t		VE	9824	0	69	CHEPEN-PC	t	1	NS	0.0000
9773	2017-09-21 15:41:22.613331	14	1211	5	1	0002-00001281	3578	2017-09-20	148.50	t		VE	9825	0	69	CHEPEN-PC	t	1	NS	0.0000
9782	2017-09-21 15:56:03.664893	14	1212	5	1	0002-00001282	1485	2017-09-20	1580.00	t		VE	9834	0	69	CHEPEN-PC	t	1	NS	0.0000
9534	2017-09-20 11:05:06.73197	7	713	5	2	0012-00009484	759	2017-09-20	34.50	t		VE	9586	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9538	2017-09-20 11:07:29.36386	7	716	5	2	0012-00009487	633	2017-09-20	80.50	t		VE	9590	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46590	2018-10-16 15:58:11.320215	5	5954	5	2	B013-00002702	12619	2018-10-16	510.00	t		VE	45895	0	11032	EC-PC	t	1	NS	0.0000
46606	2018-10-16 17:26:32.256092	33	34	5	2	B010-00000033	8	2018-10-16	450.00	t		VE	45910	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46573	2018-10-16 13:13:54.206074	32	821	5	1	F008-00000127	12912	2018-10-16	10725.00	t		VE	45877	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46591	2018-10-16 16:00:37.742282	8	6789	5	2	B005-00001965	12905	2018-10-16	386.20	t		VE	45844	0	9244	TUCUME-PC	t	3	NS	0.0000
39743	2018-07-24 17:10:18.248477	14	2893	5	2	B010-00001012	131	2018-07-24	395.50	t		VE	38928	0	69	CHEPEN-PC	t	1	NS	0.0000
9599	2017-09-20 12:57:59.976553	7	717	5	2	0012-00009488	663	2017-09-20	53.00	t		VE	9651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9634	2017-09-20 16:44:34.102436	7	718	5	2	0012-00009489	756	2017-09-20	52.00	t		VE	9686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9527	2017-09-20 10:56:06.47746	8	1273	5	2	0016-00010285	3555	2017-09-20	52.00	t		VE	9579	0	66	TUCUME-PC	t	1	NS	0.0000
9600	2017-09-20 14:58:17.963066	8	1274	5	2	0016-00010286	3220	2017-09-20	80.50	t		VE	9652	0	66	TUCUME-PC	t	1	NS	0.0000
9601	2017-09-20 15:00:10.01054	8	1275	5	2	0016-00010287	3744	2017-09-20	312.00	t		VE	9653	0	66	TUCUME-PC	t	1	NS	0.0000
9604	2017-09-20 15:43:12.638362	8	1276	5	2	0016-00010288	662	2017-09-20	215.00	t		VE	9656	0	66	TUCUME-PC	t	1	NS	0.0000
17257	2017-11-02 17:19:05.018177	8	2304	5	2	0012-00002141	8	2017-09-20	3.80	t		VE	17284	0	5220	CONTROL02	f	3	NS	0.0000
17266	2017-11-02 17:36:18.931117	8	2313	5	1	0012-00000206	5410	2017-09-20	3.80	t		VE	17293	0	5220	CONTROL02	f	3	NS	0.0000
9392	2017-09-20 07:28:19.802687	9	1345	5	2	0024-00002123	3710	2017-09-20	931.00	t		VE	9444	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9393	2017-09-20 07:30:50.96175	9	1346	5	2	0024-00002124	510	2017-09-20	140.50	t		VE	9445	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9407	2017-09-20 08:41:04.834103	9	1347	5	2	0024-00002125	2030	2017-09-20	87.50	t		VE	9459	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9410	2017-09-20 09:02:15.59104	9	1348	5	2	0024-00002126	3716	2017-09-20	100.00	t		VE	9462	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9441	2017-09-20 09:40:52.075705	9	1349	5	2	0024-00002127	3722	2017-09-20	50.00	t		VE	9493	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9543	2017-09-20 11:21:05.813408	9	1350	5	2	0024-00002128	2043	2017-09-20	999.50	t		VE	9595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9589	2017-09-20 12:12:06.843601	9	1351	5	2	0024-00002129	3741	2017-09-20	242.00	t		VE	9641	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9597	2017-09-20 12:31:14.862231	9	1352	5	2	0024-00002130	666	2017-09-20	53.00	t		VE	9649	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9598	2017-09-20 12:49:42.134008	9	1353	5	2	0024-00002131	3743	2017-09-20	1271.50	t		VE	9650	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9602	2017-09-20 15:28:28.869468	9	1354	5	2	0024-00002132	3743	2017-09-20	535.50	t		VE	9654	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9603	2017-09-20 15:41:12.799144	9	1355	5	2	0024-00002133	3743	2017-09-20	100.00	t		VE	9655	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9605	2017-09-20 15:51:14.992406	15	516	5	2	0021-00003903	3551	2017-09-20	86.50	t		VE	9657	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9683	2017-09-20 17:22:59.252171	15	517	5	2	0021-00003904	90	2017-09-20	2557.50	t		VE	9735	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14348	2017-10-24 15:42:36.619634	15	348	5	2	0006-00000309	5324	2017-09-20	1676.50	t		VE	14375	0	87	PACANGUILLA-PC	t	3	NS	0.0000
10001	2017-09-22 09:51:52.441154	5	1927	5	2	0009-00007919	1028	2017-09-21	446.00	t		VE	10053	0	356	EC-PC	t	1	NS	0.0000
10004	2017-09-22 09:52:59.249621	5	1928	5	2	0009-00007920	1305	2017-09-21	467.50	t		VE	10056	0	356	EC-PC	t	1	NS	0.0000
10006	2017-09-22 09:53:51.502062	5	1929	5	2	0009-00007921	3922	2017-09-21	852.00	t		VE	10058	0	356	EC-PC	t	1	NS	0.0000
10008	2017-09-22 09:55:11.204994	5	1930	5	2	0009-00007922	3924	2017-09-21	406.00	t		VE	10060	0	356	EC-PC	t	1	NS	0.0000
11372	2017-09-29 12:56:01.072893	5	1012	5	1	0002-00000126	4053	2017-09-21	4275.00	t		VE	11422	0	3595	CPU-L01-163	t	2	NS	0.0000
9783	2017-09-21 15:57:12.764214	14	1213	5	2	0002-00017418	312	2017-09-21	412.50	t		VE	9835	0	69	CHEPEN-PC	t	1	NS	0.0000
9784	2017-09-21 15:58:01.560546	14	1214	5	2	0002-00017419	2332	2017-09-21	448.00	t		VE	9836	0	69	CHEPEN-PC	t	1	NS	0.0000
9785	2017-09-21 15:58:32.137735	14	1215	5	2	0002-00017420	126	2017-09-21	151.00	t		VE	9837	0	69	CHEPEN-PC	t	1	NS	0.0000
9786	2017-09-21 15:59:09.564976	14	1216	5	2	0002-00017421	3822	2017-09-21	1980.00	t		VE	9838	0	69	CHEPEN-PC	t	1	NS	0.0000
10299	2017-09-22 18:41:05.18872	11	517	5	2	0010-00003537	3364	2017-09-22	343.00	t		VE	10351	0	73	ADMIN-PC	t	1	NS	0.0000
10301	2017-09-22 18:45:40.843076	11	519	5	1	0010-00001196	85	2017-09-22	2977.00	t		VE	10353	0	73	ADMIN-PC	t	1	NS	0.0000
12861	2017-10-14 12:35:36.076431	23	149	5	1	0001-00000126	8	2017-09-22	378.99	t		VE	12902	0	3595	CPU-L01-163	t	2	NS	0.0000
10300	2017-09-22 18:44:16.614892	11	518	5	1	0010-00001195	85	2017-09-22	2977.00	t		VE	10352	0	73	ADMIN-PC	f	1	NS	0.0000
10261	2017-09-22 17:21:44.489737	5	1953	5	2	0009-00007929	41	2017-09-22	87.50	t		VE	10313	0	356	EC-PC	t	1	NS	0.0000
10262	2017-09-22 17:22:09.674512	5	1954	5	2	0009-00007930	620	2017-09-22	49.50	t		VE	10314	0	356	EC-PC	t	1	NS	0.0000
10263	2017-09-22 17:22:43.793266	5	1955	5	2	0009-00007931	4064	2017-09-22	107.00	t		VE	10315	0	356	EC-PC	t	1	NS	0.0000
10264	2017-09-22 17:23:05.004039	5	1956	5	2	0009-00007932	13	2017-09-22	742.50	t		VE	10316	0	356	EC-PC	t	1	NS	0.0000
10265	2017-09-22 17:23:27.483617	5	1957	5	2	0009-00007933	2569	2017-09-22	34.00	t		VE	10317	0	356	EC-PC	t	1	NS	0.0000
10266	2017-09-22 17:24:16.741367	5	1958	5	2	0009-00007934	3747	2017-09-22	1344.50	t		VE	10318	0	356	EC-PC	t	1	NS	0.0000
10267	2017-09-22 17:25:03.269592	5	1959	5	2	0009-00007935	2471	2017-09-22	1512.50	t		VE	10319	0	356	EC-PC	t	1	NS	0.0000
10268	2017-09-22 17:25:31.227165	5	1960	5	2	0009-00007936	3493	2017-09-22	107.00	t		VE	10320	0	356	EC-PC	t	1	NS	0.0000
10269	2017-09-22 17:25:58.806543	5	1961	5	2	0009-00007937	33	2017-09-22	34.00	t		VE	10321	0	356	EC-PC	t	1	NS	0.0000
10270	2017-09-22 17:26:26.302093	5	1962	5	2	0009-00007938	2623	2017-09-22	49.50	t		VE	10322	0	356	EC-PC	t	1	NS	0.0000
10271	2017-09-22 17:30:24.70257	5	1963	5	2	0009-00007939	4065	2017-09-22	107.00	t		VE	10323	0	356	EC-PC	t	1	NS	0.0000
10272	2017-09-22 17:31:15.633848	5	1964	5	1	0009-00002018	2574	2017-09-22	742.50	t		VE	10324	0	356	EC-PC	t	1	NS	0.0000
10273	2017-09-22 17:32:25.213954	5	1965	5	1	0009-00002019	3571	2017-09-22	2838.50	t		VE	10325	0	356	EC-PC	t	1	NS	0.0000
12685	2017-10-13 11:26:22.485445	5	1517	5	2	0002-00000814	4056	2017-09-22	4625.00	t		VE	12728	0	3595	CPU-L01-163	t	2	NS	0.0000
9864	2017-09-22 06:54:55.60058	13	453	5	2	0015-00004009	1478	2017-09-22	224.50	t		VE	9916	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10280	2017-09-22 17:43:01.822286	13	454	5	2	0015-00004010	3762	2017-09-22	33.00	t		VE	10332	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10292	2017-09-22 17:53:04.309656	13	455	5	2	0015-00004011	3173	2017-09-22	53.00	t		VE	10344	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11769	2017-10-04 11:48:36.185193	6	346	5	2	0008-00002540	212	2017-09-22	99.00	t		VE	11818	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11784	2017-10-04 12:08:17.500991	6	347	5	2	0008-00002541	62	2017-09-22	68.00	t		VE	11833	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11791	2017-10-04 12:11:48.159015	6	348	5	2	0008-00002542	62	2017-09-22	204.00	t		VE	11840	0	205	SLAMBAYEQUE	t	1	NS	0.0000
46611	2018-10-16 18:00:14.421259	10	2243	5	2	B005-00000819	2236	2018-10-16	39.00	t		VE	45914	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46574	2018-10-16 13:21:11.440625	32	822	5	2	B008-00000690	8	2018-10-16	365.00	t		VE	45878	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
39744	2018-07-24 17:13:17.296732	5	3475	5	2	B003-00000613	4930	2018-07-24	3160.00	t		VE	38929	0	4758	EC-PC	t	2	NS	0.0000
11798	2017-10-04 12:15:23.210088	6	349	5	2	0008-00002543	213	2017-09-22	49.50	t		VE	11847	0	205	SLAMBAYEQUE	t	1	NS	0.0000
10400	2017-09-23 10:54:37.658422	14	1231	5	2	0002-00017434	1316	2017-09-23	1980.00	t		VE	10452	0	69	CHEPEN-PC	t	1	NS	0.0000
10500	2017-09-25 08:09:45.403273	14	1232	5	2	0002-00017435	4203	2017-09-23	115.50	t		VE	10552	0	69	CHEPEN-PC	t	1	NS	0.0000
9993	2017-09-22 09:46:45.739914	15	519	5	1	0021-00000294	303	2017-09-22	3640.00	t		VE	10045	0	87	PACANGUILLA-PC	f	1	NS	0.0000
10305	2017-09-23 08:32:00.744788	7	738	5	2	0012-00009509	950	2017-09-23	53.00	t		VE	10357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11870	2017-10-04 15:20:47.484852	6	385	5	1	0008-00000629	1058	2017-09-25	247.50	t		VE	11919	0	205	SLAMBAYEQUE	t	1	NS	0.0000
10487	2017-09-25 07:40:04.413831	15	526	5	2	0021-00003908	4200	2017-09-25	4983.00	t		VE	10539	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10488	2017-09-25 07:42:32.786624	15	527	5	2	0021-00003909	90	2017-09-25	1057.00	t		VE	10540	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10679	2017-09-25 16:38:11.809601	15	528	5	2	0021-00003910	4302	2017-09-25	1263.00	t		VE	10731	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14366	2017-10-24 16:04:35.77209	15	353	5	2	0006-00000314	5324	2017-09-25	249.60	t		VE	14393	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14369	2017-10-24 16:07:28.766994	15	354	5	2	0006-00000315	5325	2017-09-25	743.20	t		VE	14396	0	87	PACANGUILLA-PC	t	3	NS	0.0000
10535	2017-09-25 09:27:46.660985	7	741	5	2	0012-00009512	827	2017-09-25	52.00	t		VE	10587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10600	2017-09-25 11:21:02.850709	7	742	5	2	0012-00009513	635	2017-09-25	52.00	t		VE	10652	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11872	2017-10-04 15:25:53.234646	6	386	5	1	0008-00000630	2497	2017-09-25	247.50	t		VE	11920	0	205	SLAMBAYEQUE	f	1	NS	0.0000
10807	2017-09-26 10:56:47.001387	11	525	5	2	0010-00003542	84	2017-09-26	847.00	t		VE	10859	0	73	ADMIN-PC	t	1	NS	0.0000
10799	2017-09-26 10:19:42.845043	5	1995	5	2	0009-00007966	2387	2017-09-26	111.50	t		VE	10851	0	356	EC-PC	t	1	NS	0.0000
10800	2017-09-26 10:20:05.617911	5	1996	5	2	0009-00007967	2571	2017-09-26	495.00	t		VE	10852	0	356	EC-PC	t	1	NS	0.0000
10815	2017-09-26 11:25:29.515488	5	1997	5	2	0009-00007968	1910	2017-09-26	49.50	t		VE	10867	0	356	EC-PC	t	1	NS	0.0000
10818	2017-09-26 11:26:13.021596	5	1998	5	2	0009-00007969	4399	2017-09-26	160.50	t		VE	10870	0	356	EC-PC	t	1	NS	0.0000
10830	2017-09-26 12:03:04.773936	5	1999	5	2	0009-00007970	33	2017-09-26	53.50	t		VE	10882	0	356	EC-PC	t	1	NS	0.0000
10831	2017-09-26 12:03:27.37613	5	2000	5	2	0009-00007971	558	2017-09-26	267.50	t		VE	10883	0	356	EC-PC	t	1	NS	0.0000
10832	2017-09-26 12:11:09.650164	5	2001	5	2	0009-00007972	2560	2017-09-26	99.00	t		VE	10884	0	356	EC-PC	t	1	NS	0.0000
10836	2017-09-26 12:39:41.631275	5	2003	5	2	0009-00007974	620	2017-09-26	247.50	t		VE	10888	0	356	EC-PC	t	1	NS	0.0000
10837	2017-09-26 12:40:07.473608	5	2004	5	1	0009-00002023	2813	2017-09-26	495.00	t		VE	10889	0	356	EC-PC	t	1	NS	0.0000
10838	2017-09-26 12:40:38.875907	5	2005	5	1	0009-00002024	2813	2017-09-26	535.00	t		VE	10890	0	356	EC-PC	t	1	NS	0.0000
10895	2017-09-26 16:48:37.317546	5	2006	5	2	0009-00007975	559	2017-09-26	517.50	t		VE	10947	0	356	EC-PC	t	1	NS	0.0000
10896	2017-09-26 16:49:11.487266	5	2007	5	2	0009-00007976	1435	2017-09-26	364.50	t		VE	10948	0	356	EC-PC	t	1	NS	0.0000
21729	2017-11-26 10:32:10.94963	5	2837	5	2	0009-00007977	2377	2017-09-26	0.00	t		VE	10949	0	313	NBK-L01-72	t	1	NS	0.0000
10900	2017-09-26 16:51:02.648885	5	2010	5	2	0009-00007979	3982	2017-09-26	2475.00	t		VE	10952	0	356	EC-PC	t	1	NS	0.0000
10902	2017-09-26 16:51:38.360008	5	2011	5	2	0009-00007980	1526	2017-09-26	236.00	t		VE	10954	0	356	EC-PC	t	1	NS	0.0000
10903	2017-09-26 16:53:13.326002	5	2012	5	2	0009-00007981	33	2017-09-26	1172.50	t		VE	10955	0	356	EC-PC	t	1	NS	0.0000
10904	2017-09-26 16:53:51.851403	5	2013	5	1	0009-00002025	1100	2017-09-26	1565.00	t		VE	10956	0	356	EC-PC	t	1	NS	0.0000
10905	2017-09-26 17:00:17.524329	5	2014	5	2	0009-00007982	4201	2017-09-26	108.00	t		VE	10957	0	356	EC-PC	t	1	NS	0.0000
21728	2017-11-26 10:31:20.421212	5	2836	5	2	0009-00007973	41	2017-09-26	0.00	t		VE	10887	0	313	NBK-L01-72	t	1	NS	0.0000
21730	2017-11-26 10:33:15.846928	5	2838	5	2	0009-00007978	1028	2017-09-26	0.00	t		VE	10951	0	313	NBK-L01-72	t	1	NS	0.0000
15863	2017-10-28 08:50:05.709145	5	279	5	1	0001-00000490	358	2017-09-26	404.40	t		VE	15892	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
10816	2017-09-26 11:25:31.161582	14	1245	5	2	0002-00017448	119	2017-09-26	132.00	t		VE	10868	0	69	CHEPEN-PC	t	1	NS	0.0000
10817	2017-09-26 11:26:04.632991	14	1246	5	2	0002-00017449	4400	2017-09-26	49.50	t		VE	10869	0	69	CHEPEN-PC	t	1	NS	0.0000
10819	2017-09-26 11:27:11.210086	14	1247	5	2	0002-00017450	115	2017-09-26	990.00	t		VE	10871	0	69	CHEPEN-PC	t	1	NS	0.0000
10820	2017-09-26 11:30:39.242389	14	1248	5	2	0002-00017451	4372	2017-09-26	742.50	t		VE	10872	0	69	CHEPEN-PC	t	1	NS	0.0000
10821	2017-09-26 11:33:49.86607	14	1249	5	2	0002-00017452	1868	2017-09-26	339.50	t		VE	10873	0	69	CHEPEN-PC	t	1	NS	0.0000
10822	2017-09-26 11:35:24.852469	14	1250	5	2	0002-00017453	4401	2017-09-26	5222.50	t		VE	10874	0	69	CHEPEN-PC	t	1	NS	0.0000
10823	2017-09-26 11:36:16.389512	14	1251	5	2	0002-00017454	4402	2017-09-26	3537.50	t		VE	10875	0	69	CHEPEN-PC	t	1	NS	0.0000
10824	2017-09-26 11:37:04.102399	14	1252	5	2	0002-00017455	4403	2017-09-26	2050.00	t		VE	10876	0	69	CHEPEN-PC	t	1	NS	0.0000
10825	2017-09-26 11:38:35.356315	14	1253	5	2	0002-00017456	4404	2017-09-26	7092.00	t		VE	10877	0	69	CHEPEN-PC	t	1	NS	0.0000
10826	2017-09-26 11:40:59.024424	14	1254	5	2	0002-00017457	4405	2017-09-26	5080.50	t		VE	10878	0	69	CHEPEN-PC	t	1	NS	0.0000
10839	2017-09-26 12:41:20.094939	14	1255	5	2	0002-00017458	4407	2017-09-26	2583.00	t		VE	10891	0	69	CHEPEN-PC	t	1	NS	0.0000
10844	2017-09-26 14:57:02.591693	14	1256	5	1	0002-00001285	4410	2017-09-26	7643.00	t		VE	10896	0	69	CHEPEN-PC	t	1	NS	0.0000
10845	2017-09-26 14:57:52.027091	14	1257	5	1	0002-00001286	4410	2017-09-26	165.00	t		VE	10897	0	69	CHEPEN-PC	t	1	NS	0.0000
10773	2017-09-26 08:59:14.623867	8	1294	5	2	0016-00010306	2679	2017-09-26	104.00	t		VE	10825	0	66	TUCUME-PC	t	1	NS	0.0000
10786	2017-09-26 09:37:41.939955	8	1295	5	2	0016-00010307	3310	2017-09-26	52.00	t		VE	10838	0	66	TUCUME-PC	t	1	NS	0.0000
10813	2017-09-26 11:18:29.991231	8	1296	5	2	0016-00010308	4398	2017-09-26	321.00	t		VE	10865	0	66	TUCUME-PC	t	1	NS	0.0000
10814	2017-09-26 11:19:26.126487	8	1297	5	2	0016-00010309	3515	2017-09-26	330.00	t		VE	10866	0	66	TUCUME-PC	t	1	NS	0.0000
10833	2017-09-26 12:11:35.196686	8	1298	5	2	0016-00010310	4406	2017-09-26	260.00	t		VE	10885	0	66	TUCUME-PC	t	1	NS	0.0000
10849	2017-09-26 16:00:33.347053	8	1299	5	2	0016-00010311	2702	2017-09-26	260.00	t		VE	10901	0	66	TUCUME-PC	t	1	NS	0.0000
10812	2017-09-26 11:07:03.452085	7	743	5	2	0012-00009514	633	2017-09-26	112.00	t		VE	10864	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
46592	2018-10-16 16:03:47.654787	30	588	5	2	B007-00000510	12915	2018-10-16	202.50	t		VE	45896	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46593	2018-10-16 16:13:26.097	8	6790	5	2	B005-00001968	12916	2018-10-16	444.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
39745	2018-07-24 17:17:27.139676	11	1143	5	2	B012-00000273	84	2018-07-24	555.00	t		VE	38930	0	73	ADMIN-PC	t	1	NS	0.0000
10827	2017-09-26 11:44:48.588768	7	744	5	2	0012-00009515	633	2017-09-26	59.00	t		VE	10879	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10828	2017-09-26 11:45:23.132478	7	745	5	2	0012-00009516	958	2017-09-26	53.00	t		VE	10880	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10829	2017-09-26 11:51:39.246419	7	746	5	2	0012-00009517	886	2017-09-26	53.00	t		VE	10881	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10854	2017-09-26 16:06:04.893216	9	1382	5	2	0024-00002156	4411	2017-09-26	112.00	t		VE	10906	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10768	2017-09-26 07:50:46.344733	9	1375	5	2	0024-00002149	4377	2017-09-26	177.00	t		VE	10820	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10771	2017-09-26 08:34:01.734755	9	1376	5	2	0024-00002150	4378	2017-09-26	50.00	t		VE	10823	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10772	2017-09-26 08:58:38.576348	9	1377	5	2	0024-00002151	4379	2017-09-26	333.50	t		VE	10824	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10840	2017-09-26 12:52:34.616453	9	1378	5	2	0024-00002152	433	2017-09-26	2119.50	t		VE	10892	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10841	2017-09-26 12:54:28.734695	9	1379	5	2	0024-00002153	4408	2017-09-26	991.50	t		VE	10893	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10842	2017-09-26 12:56:47.097372	9	1380	5	2	0024-00002154	4409	2017-09-26	261.50	t		VE	10894	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10852	2017-09-26 16:05:23.754005	9	1381	5	2	0024-00002155	4411	2017-09-26	685.00	t		VE	10904	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10929	2017-09-27 10:05:00.566747	5	2021	5	2	0009-00007989	13	2017-09-27	162.00	t		VE	10981	0	356	EC-PC	t	1	NS	0.0000
10931	2017-09-27 10:31:30.567316	5	2023	5	2	0009-00007991	33	2017-09-27	198.00	t		VE	10983	0	356	EC-PC	t	1	NS	0.0000
10932	2017-09-27 10:32:01.723839	5	2024	5	2	0009-00007992	3924	2017-09-27	162.00	t		VE	10984	0	356	EC-PC	t	1	NS	0.0000
10933	2017-09-27 10:32:35.401297	5	2025	5	2	0009-00007993	2553	2017-09-27	198.00	t		VE	10985	0	356	EC-PC	t	1	NS	0.0000
10934	2017-09-27 10:33:39.163282	5	2026	5	2	0009-00007994	4418	2017-09-27	252.00	t		VE	10986	0	356	EC-PC	t	1	NS	0.0000
10935	2017-09-27 10:46:28.623954	5	2027	5	2	0009-00007995	2560	2017-09-27	216.00	t		VE	10987	0	356	EC-PC	t	1	NS	0.0000
10936	2017-09-27 10:46:58.609746	5	2028	5	2	0009-00007996	41	2017-09-27	108.00	t		VE	10988	0	356	EC-PC	t	1	NS	0.0000
10937	2017-09-27 10:48:46.940637	5	2029	5	2	0009-00007997	3924	2017-09-27	108.00	t		VE	10989	0	356	EC-PC	t	1	NS	0.0000
10938	2017-09-27 10:49:30.578346	5	2030	5	2	0009-00007998	3924	2017-09-27	231.00	t		VE	10990	0	356	EC-PC	t	1	NS	0.0000
10943	2017-09-27 15:00:19.154069	5	2031	5	2	0009-00007999	620	2017-09-27	339.00	t		VE	10995	0	356	EC-PC	t	1	NS	0.0000
10944	2017-09-27 15:01:51.411241	5	2032	5	2	0009-00008000	4420	2017-09-27	952.00	t		VE	10996	0	356	EC-PC	t	1	NS	0.0000
10946	2017-09-27 15:03:53.372579	5	2034	5	1	0009-00002026	1059	2017-09-27	1080.00	t		VE	10998	0	356	EC-PC	t	1	NS	0.0000
10947	2017-09-27 15:26:11.050533	5	2035	5	2	0009-00008002	2623	2017-09-27	720.00	t		VE	10999	0	356	EC-PC	t	1	NS	0.0000
10948	2017-09-27 15:38:20.673158	5	2036	5	2	0009-00008003	4420	2017-09-27	728.00	t		VE	11000	0	356	EC-PC	t	1	NS	0.0000
10950	2017-09-27 16:28:03.592249	5	2037	5	2	0009-00008004	4422	2017-09-27	79.50	t		VE	11002	0	356	EC-PC	t	1	NS	0.0000
10961	2017-09-27 17:50:56.071904	5	2038	5	2	0009-00008005	4425	2017-09-27	126.00	t		VE	11013	0	356	EC-PC	t	1	NS	0.0000
10962	2017-09-27 17:51:24.626816	5	2039	5	2	0009-00008006	1756	2017-09-27	591.00	t		VE	11014	0	356	EC-PC	t	1	NS	0.0000
10963	2017-09-27 17:53:02.873584	5	2040	5	2	0009-00008007	2212	2017-09-27	108.00	t		VE	11015	0	356	EC-PC	t	1	NS	0.0000
10964	2017-09-27 17:53:26.27681	5	2041	5	1	0009-00002027	352	2017-09-27	540.00	t		VE	11016	0	356	EC-PC	t	1	NS	0.0000
10976	2017-09-28 09:41:14.259565	9	1386	5	2	0024-00002160	1066	2017-09-28	144.50	t		VE	11028	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10999	2017-09-28 12:09:54.769622	9	1387	5	2	0024-00002161	4437	2017-09-28	166.00	t		VE	11050	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10989	2017-09-28 10:54:31.52264	15	535	5	2	0021-00003917	4434	2017-09-28	1188.00	t		VE	11041	0	87	PACANGUILLA-PC	t	1	NS	0.0000
11004	2017-09-28 15:02:04.809219	15	536	5	2	0021-00003918	90	2017-09-28	132.00	t		VE	11054	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14397	2017-10-24 16:26:45.160035	15	359	5	2	0006-00000320	5546	2017-09-28	1973.70	t		VE	14424	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14399	2017-10-24 16:28:03.798272	15	360	5	2	0006-00000321	5324	2017-09-28	48.40	t		VE	14426	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14405	2017-10-24 16:29:44.891059	15	361	5	2	0006-00000322	5554	2017-09-28	48.40	t		VE	14432	0	87	PACANGUILLA-PC	t	3	NS	0.0000
10973	2017-09-28 08:49:46.108161	7	748	5	2	0012-00009519	4427	2017-09-28	93.50	t		VE	11025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21731	2017-11-26 10:34:38.550803	5	2839	5	2	0009-00008034	19	2017-09-29	0.00	t		VE	11336	0	313	NBK-L01-72	t	1	NS	0.0000
22613	2017-11-29 12:38:38.998651	5	1934	5	2	0001-00000952	8	2017-09-29	1760.00	t		VE	22419	0	315	CPU-L01-111	t	2	NS	0.0000
22614	2017-11-29 12:43:00.341163	5	1935	5	2	0001-00000953	8	2017-09-29	1320.00	t		VE	22420	0	315	CPU-L01-111	t	2	NS	0.0000
22616	2017-11-29 12:45:26.054645	5	1937	5	2	0001-00000954	5223	2017-09-29	1520.00	t		VE	22422	0	315	CPU-L01-111	t	2	NS	0.0000
11227	2017-09-29 10:10:02.524091	9	1388	5	2	0024-00002162	4619	2017-09-29	56.50	t		VE	11277	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11354	2017-09-29 12:18:53.974207	9	1389	5	2	0024-00002163	4726	2017-09-29	413.00	t		VE	11404	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11397	2017-09-30 07:36:09.594318	7	759	5	2	0012-00009530	792	2017-09-30	1207.50	t		VE	11447	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11398	2017-09-30 07:37:01.292309	7	760	5	2	0012-00009531	657	2017-09-30	57.00	t		VE	11448	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11399	2017-09-30 07:37:35.948051	7	761	5	2	0012-00009532	756	2017-09-30	77.00	t		VE	11449	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11419	2017-09-30 12:08:03.213421	7	762	5	2	0012-00009533	4097	2017-09-30	1243.00	t		VE	11469	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11838	2017-10-04 12:58:43.963073	6	364	5	2	0008-00002558	4956	2017-09-30	1080.00	t		VE	11887	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11839	2017-10-04 13:00:51.634858	6	365	5	2	0008-00002559	211	2017-09-30	388.00	t		VE	11888	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11840	2017-10-04 13:01:44.113581	6	366	5	2	0008-00002560	64	2017-09-30	54.00	t		VE	11889	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11876	2017-10-04 15:38:36.674491	6	389	5	1	0008-00000634	57	2017-09-30	223.00	t		VE	11924	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11411	2017-09-30 10:07:45.706159	5	2084	5	2	0009-00008049	620	2017-09-30	90.00	t		VE	11461	0	356	EC-PC	t	1	NS	0.0000
15888	2017-10-28 09:06:34.86082	5	297	5	2	0001-00000429	5710	2017-09-30	240.00	t		VE	15917	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
46612	2018-10-16 18:10:51.86021	32	828	5	2	B008-00000695	8	2018-10-16	74.00	t		VE	45915	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46594	2018-10-16 16:14:29.684795	5	5955	5	2	B013-00002703	1756	2018-10-16	311.50	t		VE	45898	0	11032	EC-PC	t	1	NS	0.0000
39746	2018-07-24 17:18:29.94605	5	3476	5	2	B003-00000614	4930	2018-07-24	1580.00	t		VE	38931	0	4758	EC-PC	t	2	NS	0.0000
11523	2017-10-03 10:06:03.096849	5	1019	5	1	0002-00000128	4049	2017-10-02	1760.00	t		VE	11572	0	4758	EC-PC	t	2	NS	0.0000
11437	2017-10-02 09:18:30.417864	14	1292	5	2	0002-00017491	4736	2017-10-02	270.00	t		VE	11487	0	69	CHEPEN-PC	t	1	NS	0.0000
11442	2017-10-02 09:48:19.730231	14	1293	5	1	0002-00001289	4744	2017-10-02	6735.00	t		VE	11491	0	69	CHEPEN-PC	t	1	NS	0.0000
11446	2017-10-02 10:15:11.978002	14	1294	5	2	0002-00017492	126	2017-10-02	906.00	t		VE	11495	0	69	CHEPEN-PC	t	1	NS	0.0000
11452	2017-10-02 12:09:14.460657	14	1295	5	2	0002-00017493	4747	2017-10-02	180.00	t		VE	11501	0	69	CHEPEN-PC	t	1	NS	0.0000
11453	2017-10-02 12:11:02.252215	14	1296	5	2	0002-00017494	976	2017-10-02	54.00	t		VE	11502	0	69	CHEPEN-PC	t	1	NS	0.0000
11454	2017-10-02 12:12:25.227379	14	1297	5	2	0002-00017495	976	2017-10-02	36.00	t		VE	11503	0	69	CHEPEN-PC	t	1	NS	0.0000
11474	2017-10-02 17:02:20.748815	14	1298	5	2	0002-00017496	4757	2017-10-02	5632.50	t		VE	11523	0	69	CHEPEN-PC	t	1	NS	0.0000
11475	2017-10-02 17:02:55.746101	14	1299	5	2	0002-00017497	299	2017-10-02	180.00	t		VE	11524	0	69	CHEPEN-PC	t	1	NS	0.0000
11476	2017-10-02 17:03:50.108834	14	1300	5	1	0002-00001290	1079	2017-10-02	3670.00	t		VE	11525	0	69	CHEPEN-PC	t	1	NS	0.0000
11488	2017-10-02 17:51:36.67304	14	1301	5	2	0002-00017498	3911	2017-10-02	54.00	t		VE	11537	0	69	CHEPEN-PC	t	1	NS	0.0000
11490	2017-10-02 18:07:54.504505	14	1302	5	2	0002-00017499	4736	2017-10-02	108.00	t		VE	11539	0	69	CHEPEN-PC	t	1	NS	0.0000
11508	2017-10-02 18:49:26.621451	5	2107	5	2	0009-00008071	3542	2017-10-02	288.00	t		VE	11557	0	4758	EC-PC	f	1	NS	0.0000
11435	2017-10-02 07:35:40.187876	10	886	5	2	0022-00002020	2177	2017-10-02	1540.50	t		VE	11485	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11436	2017-10-02 07:39:08.185161	10	887	5	2	0022-00002021	3587	2017-10-02	631.50	t		VE	11486	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11443	2017-10-02 10:09:55.291879	10	888	5	2	0022-00002022	2177	2017-10-02	385.00	t		VE	11492	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11444	2017-10-02 10:10:44.493618	10	889	5	2	0022-00002023	3281	2017-10-02	171.00	t		VE	11493	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11445	2017-10-02 10:11:41.503477	10	890	5	2	0022-00002024	1390	2017-10-02	242.50	t		VE	11494	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11451	2017-10-02 12:03:15.815219	10	891	5	2	0022-00002025	1768	2017-10-02	565.00	t		VE	11500	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11434	2017-10-02 07:34:31.306805	10	885	5	2	0022-00002019	2177	2017-10-02	56.50	t		VE	11484	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
11485	2017-10-02 17:36:00.290847	8	1315	5	2	0016-00010327	4761	2017-10-02	73.00	t		VE	11534	0	66	TUCUME-PC	t	1	NS	0.0000
11486	2017-10-02 17:36:52.371041	8	1316	5	2	0016-00010328	3256	2017-10-02	57.00	t		VE	11535	0	66	TUCUME-PC	t	1	NS	0.0000
11487	2017-10-02 17:41:53.18817	8	1317	5	2	0016-00010329	4762	2017-10-02	286.50	t		VE	11536	0	66	TUCUME-PC	t	1	NS	0.0000
11533	2017-10-03 11:45:47.276208	10	897	5	2	0022-00002029	4772	2017-10-03	282.50	t		VE	11582	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11954	2017-10-05 16:50:25.049421	14	1324	5	2	0002-00017519	4989	2017-10-05	1620.00	t		VE	12002	0	69	CHEPEN-PC	t	1	NS	0.0000
11534	2017-10-03 11:46:58.411817	10	898	5	2	0022-00002030	4773	2017-10-03	282.50	t		VE	11583	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11535	2017-10-03 11:47:54.959787	10	899	5	2	0022-00002031	3635	2017-10-03	113.00	t		VE	11584	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11536	2017-10-03 11:48:58.992722	10	900	5	2	0022-00002032	3635	2017-10-03	365.00	t		VE	11585	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11550	2017-10-03 13:47:52.364306	5	2113	5	2	0009-00008077	4779	2017-10-03	54.00	t		VE	11599	0	4758	EC-PC	t	1	NS	0.0000
11551	2017-10-03 13:49:06.963068	5	2114	5	2	0009-00008078	3542	2017-10-03	108.00	t		VE	11600	0	4758	EC-PC	t	1	NS	0.0000
11552	2017-10-03 14:58:06.407111	5	1029	5	2	0002-00000827	4781	2017-10-03	5720.00	t		VE	11601	0	4758	EC-PC	t	2	NS	0.0000
11553	2017-10-03 15:08:40.686575	5	2115	5	2	0009-00008079	3442	2017-10-03	166.00	t		VE	11602	0	4758	EC-PC	t	1	NS	0.0000
11554	2017-10-03 15:09:26.147062	5	2116	5	2	0009-00008080	2560	2017-10-03	112.00	t		VE	11603	0	4758	EC-PC	t	1	NS	0.0000
11557	2017-10-03 15:18:41.386752	5	2117	5	2	0009-00008081	4783	2017-10-03	206.00	t		VE	11606	0	4758	EC-PC	t	1	NS	0.0000
11558	2017-10-03 15:19:23.442167	5	2118	5	2	0009-00008082	2211	2017-10-03	448.00	t		VE	11607	0	4758	EC-PC	t	1	NS	0.0000
11560	2017-10-03 15:20:38.01188	5	2119	5	2	0009-00008083	1526	2017-10-03	570.00	t		VE	11609	0	4758	EC-PC	t	1	NS	0.0000
11561	2017-10-03 15:22:20.556839	5	2120	5	2	0009-00008084	1526	2017-10-03	782.50	t		VE	11610	0	4758	EC-PC	t	1	NS	0.0000
11581	2017-10-03 17:08:34.648438	5	2122	5	2	0009-00008086	1526	2017-10-03	156.50	t		VE	11630	0	4758	EC-PC	t	1	NS	0.0000
11584	2017-10-03 17:11:53.985128	5	2124	5	2	0009-00008088	4786	2017-10-03	190.00	t		VE	11633	0	4758	EC-PC	t	1	NS	0.0000
11585	2017-10-03 17:15:21.340506	5	1030	5	2	0002-00000828	4787	2017-10-03	1760.00	t		VE	11634	0	4758	EC-PC	t	2	NS	0.0000
11587	2017-10-03 17:39:56.747523	5	2125	5	2	0009-00008089	4788	2017-10-03	56.00	t		VE	11636	0	4758	EC-PC	t	1	NS	0.0000
11588	2017-10-03 17:44:21.393887	5	2126	5	2	0009-00008090	342	2017-10-03	650.00	t		VE	11637	0	4758	EC-PC	t	1	NS	0.0000
11589	2017-10-03 17:46:27.76577	5	2127	5	2	0009-00008091	4544	2017-10-03	550.50	t		VE	11638	0	4758	EC-PC	t	1	NS	0.0000
21670	2017-11-25 18:34:45.91417	5	2779	5	2	0009-00008085	4785	2017-10-03	0.00	t		VE	11629	0	313	NBK-L01-72	t	1	NS	0.0000
11687	2017-10-04 10:31:59.941692	13	489	5	2	0015-00004045	575	2017-10-04	77.00	t		VE	11736	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11897	2017-10-04 17:27:28.752328	13	490	5	2	0015-00004046	200	2017-10-04	279.00	t		VE	11945	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11623	2017-10-04 09:23:55.9083	9	1405	5	2	0024-00002176	4814	2017-10-04	399.00	t		VE	11672	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11701	2017-10-04 10:45:48.963411	9	1406	5	2	0024-00002177	4876	2017-10-04	114.00	t		VE	11750	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11730	2017-10-04 11:21:41.805044	9	1407	5	2	0024-00002178	4895	2017-10-04	864.00	t		VE	11779	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11875	2017-10-04 15:37:42.95218	9	1408	5	2	0024-00002179	2043	2017-10-04	8758.00	t		VE	11923	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11886	2017-10-04 16:28:56.039079	9	1409	5	2	0024-00002180	4965	2017-10-04	210.00	t		VE	11934	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11592	2017-10-04 07:13:01.875618	10	904	5	2	0022-00002036	1141	2017-10-04	114.00	t		VE	11641	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21662	2017-11-25 15:56:27.433309	5	2771	5	2	0009-00008101	2387	2017-10-04	0.00	t		VE	11845	0	313	NBK-L01-72	t	1	NS	0.0000
11826	2017-10-04 12:41:00.524317	5	2138	5	2	0009-00008102	345	2017-10-04	76.00	t		VE	11875	0	4758	EC-PC	t	1	NS	0.0000
11852	2017-10-04 13:45:46.61758	5	1204	5	2	0002-00000834	4960	2017-10-04	8800.00	t		VE	11901	0	4758	EC-PC	t	2	NS	0.0000
11854	2017-10-04 13:47:51.27665	5	2139	5	2	0009-00008103	2211	2017-10-04	224.00	t		VE	11903	0	4758	EC-PC	t	1	NS	0.0000
46613	2018-10-16 18:12:20.820037	5	5957	5	2	B013-00002705	8	2018-10-16	75.00	t		VE	45916	0	11032	EC-PC	t	1	NS	0.0000
46595	2018-10-16 16:20:49.973857	6	490	5	2	B004-00000173	12600	2018-10-16	3450.00	t		VE	45899	0	11891	SULLVENTA2	t	2	NS	0.0000
39747	2018-07-24 17:19:57.952371	30	117	5	2	B007-00000099	11194	2018-07-24	1962.50	t		VE	38932	0	11037	BOLIVAR-PC	t	2	NS	0.0000
11855	2017-10-04 13:51:01.724768	5	2140	5	1	0009-00002030	1274	2017-10-04	2050.00	t		VE	11904	0	4758	EC-PC	t	1	NS	0.0000
11857	2017-10-04 14:30:31.047947	5	2141	5	2	0009-00008104	2229	2017-10-04	377.00	t		VE	11906	0	4758	EC-PC	t	1	NS	0.0000
11859	2017-10-04 14:36:08.193838	5	2142	5	2	0009-00008105	2229	2017-10-04	188.50	t		VE	11908	0	4758	EC-PC	t	1	NS	0.0000
11862	2017-10-04 15:10:57.008066	5	2145	5	2	0009-00008108	4962	2017-10-04	79.50	t		VE	11911	0	4758	EC-PC	t	1	NS	0.0000
11866	2017-10-04 15:14:34.921727	5	1205	5	2	0002-00000835	610	2017-10-04	558.00	t		VE	11915	0	4758	EC-PC	t	2	NS	0.0000
11868	2017-10-04 15:17:33.752094	5	1206	5	2	0002-00000836	4909	2017-10-04	3520.00	t		VE	11917	0	4758	EC-PC	t	2	NS	0.0000
11887	2017-10-04 16:31:28.858211	5	2146	5	2	0009-00008109	4966	2017-10-04	224.00	t		VE	11935	0	4758	EC-PC	t	1	NS	0.0000
11900	2017-10-04 18:07:09.098174	5	1208	5	2	0002-00000837	4775	2017-10-04	2640.00	t		VE	11948	0	4758	EC-PC	t	2	NS	0.0000
11901	2017-10-04 18:08:21.820004	5	1209	5	2	0002-00000838	4909	2017-10-04	12320.00	t		VE	11949	0	4758	EC-PC	t	2	NS	0.0000
11904	2017-10-04 18:22:18.322954	5	1210	5	2	0002-00000839	4930	2017-10-04	8800.00	t		VE	11952	0	4758	EC-PC	t	2	NS	0.0000
21661	2017-11-25 15:55:23.928662	5	2770	5	2	0009-00008096	4872	2017-10-04	0.00	t		VE	11773	0	313	NBK-L01-72	t	1	NS	0.0000
21663	2017-11-25 15:57:37.097903	5	2772	5	2	0009-00008106	2229	2017-10-04	0.00	t		VE	11909	0	313	NBK-L01-72	t	1	NS	0.0000
21664	2017-11-25 15:58:39.881732	5	2773	5	2	0009-00008107	2229	2017-10-04	0.00	t		VE	11910	0	313	NBK-L01-72	t	1	NS	0.0000
11731	2017-10-04 11:21:58.630495	5	2134	5	2	0009-00008098	4892	2017-10-04	318.00	t		VE	11780	0	4758	EC-PC	f	1	NS	0.0000
11703	2017-10-04 10:47:19.899666	5	2131	5	2	0009-00008095	4872	2017-10-04	395.00	t		VE	11752	0	4758	EC-PC	f	1	NS	0.0000
11890	2017-10-04 16:49:34.171457	17	81	5	2	0006-00000080	4969	2017-10-04	89.00	t		VE	11938	0	3588	CPU-L01-71	t	2	NS	0.0000
11891	2017-10-04 16:50:33.055562	17	82	5	2	0006-00000081	3606	2017-10-04	178.00	t		VE	11939	0	3588	CPU-L01-71	t	2	NS	0.0000
11892	2017-10-04 16:51:48.96905	17	83	5	2	0006-00000082	3842	2017-10-04	90.60	t		VE	11940	0	3588	CPU-L01-71	t	2	NS	0.0000
11893	2017-10-04 16:52:37.587082	17	84	5	2	0006-00000083	4970	2017-10-04	117.00	t		VE	11941	0	3588	CPU-L01-71	t	2	NS	0.0000
11894	2017-10-04 16:53:07.043648	17	85	5	2	0006-00000084	3636	2017-10-04	89.00	t		VE	11942	0	3588	CPU-L01-71	t	2	NS	0.0000
11895	2017-10-04 16:56:18.431442	17	86	5	2	0006-00000085	3633	2017-10-04	15.00	t		VE	11943	0	3588	CPU-L01-71	t	2	NS	0.0000
22001	2017-11-28 11:53:06.978502	24	1071	5	2	0010-00001073	7168	2017-10-04	43.40	t		VE	21818	0	5617	CHOTA-PC	t	3	NS	0.0000
11963	2017-10-05 18:05:04.274585	18	438	5	2	0004-00000300	3657	2017-10-05	90.00	t		VE	12011	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
11930	2017-10-05 12:00:04.778279	14	1320	5	2	0002-00017516	127	2017-10-05	55.00	t		VE	11978	0	69	CHEPEN-PC	t	1	NS	0.0000
11932	2017-10-05 12:03:51.257102	14	1321	5	2	0002-00017517	127	2017-10-05	1151.50	t		VE	11980	0	69	CHEPEN-PC	t	1	NS	0.0000
11933	2017-10-05 12:11:29.78459	14	1322	5	1	0002-00001292	798	2017-10-05	99.00	t		VE	11981	0	69	CHEPEN-PC	t	1	NS	0.0000
11937	2017-10-05 12:35:41.613038	14	1323	5	2	0002-00017518	4774	2017-10-05	385.00	t		VE	11985	0	69	CHEPEN-PC	t	1	NS	0.0000
11958	2017-10-05 17:05:07.944244	14	1325	5	2	0002-00017520	4989	2017-10-05	79.00	t		VE	12006	0	69	CHEPEN-PC	t	1	NS	0.0000
11960	2017-10-05 17:12:42.849164	15	546	5	2	0021-00003928	90	2017-10-05	165.00	t		VE	12008	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14426	2017-10-24 16:38:49.683958	15	364	5	2	0006-00000324	5324	2017-10-05	345.00	t		VE	14454	0	87	PACANGUILLA-PC	t	3	NS	0.0000
11906	2017-10-05 08:26:27.486198	9	1410	5	2	0024-00002181	4971	2017-10-05	1083.00	t		VE	11954	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11911	2017-10-05 09:09:23.663365	9	1411	5	2	0024-00002182	4973	2017-10-05	57.00	t		VE	11959	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11945	2017-10-05 16:01:37.135426	9	1412	5	2	0024-00002183	4986	2017-10-05	80.50	t		VE	11993	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11946	2017-10-05 16:03:39.397859	9	1413	5	2	0024-00002184	4987	2017-10-05	228.00	t		VE	11994	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17505	2017-11-03 12:33:53.0357	8	2522	5	2	0012-00002350	3289	2017-10-06	47.60	t		VE	17532	0	5220	CONTROL02	t	3	NS	0.0000
17506	2017-11-03 12:34:34.481974	8	2523	5	2	0012-00002351	5525	2017-10-06	131.40	t		VE	17533	0	5220	CONTROL02	t	3	NS	0.0000
11968	2017-10-06 08:14:24.280822	9	1414	5	2	0024-00002185	1057	2017-10-06	174.00	t		VE	12016	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11997	2017-10-06 10:23:40.718989	9	1415	5	2	0024-00002186	433	2017-10-06	62.00	t		VE	12045	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11998	2017-10-06 10:24:14.203567	9	1416	5	2	0024-00002187	433	2017-10-06	570.00	t		VE	12046	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12004	2017-10-06 11:24:10.293714	9	1417	5	2	0024-00002188	560	2017-10-06	533.50	t		VE	12052	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11999	2017-10-06 10:27:42.640122	5	1239	5	2	0002-00000851	4999	2017-10-06	1144.00	t		VE	12047	0	4758	EC-PC	f	2	NS	0.0000
22016	2017-11-28 12:30:05.255668	24	1081	5	2	0010-00001075	7168	2017-10-06	43.40	t		VE	21833	0	5617	CHOTA-PC	t	3	NS	0.0000
22018	2017-11-28 12:35:25.551468	24	1082	5	2	0010-00001076	7170	2017-10-06	43.40	t		VE	21835	0	5617	CHOTA-PC	t	3	NS	0.0000
22019	2017-11-28 12:38:10.501144	24	1083	5	2	0010-00001077	7171	2017-10-06	43.40	t		VE	21836	0	5617	CHOTA-PC	t	3	NS	0.0000
22020	2017-11-28 12:38:37.339732	24	1084	5	2	0010-00001078	7172	2017-10-06	43.40	t		VE	21837	0	5617	CHOTA-PC	t	3	NS	0.0000
22021	2017-11-28 12:38:56.526856	24	1085	5	2	0010-00001079	7173	2017-10-06	43.40	t		VE	21838	0	5617	CHOTA-PC	t	3	NS	0.0000
12013	2017-10-06 13:22:46.274481	6	398	5	1	0008-00000640	1060	2017-10-06	1100.00	t		VE	12061	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12099	2017-10-06 16:51:44.493168	6	399	5	2	0008-00002568	59	2017-10-06	539.00	t		VE	12147	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12159	2017-10-07 11:06:17.977971	9	1418	5	2	0024-00002189	337	2017-10-07	174.00	t		VE	12207	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12161	2017-10-07 12:11:03.732129	17	101	5	2	0006-00000095	3594	2017-10-07	89.00	t		VE	12209	0	3588	CPU-L01-71	t	2	NS	0.0000
12162	2017-10-07 12:12:19.693785	17	102	5	2	0006-00000096	5012	2017-10-07	89.00	t		VE	12210	0	3588	CPU-L01-71	t	2	NS	0.0000
12163	2017-10-07 12:12:58.85179	17	103	5	2	0006-00000097	3842	2017-10-07	178.00	t		VE	12211	0	3588	CPU-L01-71	t	2	NS	0.0000
12164	2017-10-07 12:13:25.430603	17	104	5	2	0006-00000098	3636	2017-10-07	89.00	t		VE	12212	0	3588	CPU-L01-71	t	2	NS	0.0000
46614	2018-10-16 18:17:11.069363	5	4029	5	1	F003-00000084	5853	2018-10-16	2415.00	t		VE	45917	0	11032	EC-PC	t	2	NS	0.0000
25624	2018-01-04 12:14:40.093021	24	1711	2	21		2918	2018-01-03	115.99	t		T	121	0	313	NBK-L01-72	t	3	NS	0.0000
46618	2018-10-16 18:36:20.269973	5	4031	5	2	B003-00001074	10943	2018-10-16	20550.00	t		VE	45921	0	11032	EC-PC	t	2	NS	0.0000
46620	2018-10-16 19:38:01.763217	5	5958	5	2	B013-00002649	12874	2018-10-16	615.00	t		VE	45624	0	11032	EC-PC	t	1	NS	0.0000
46596	2018-10-16 16:23:19.770793	5	5956	5	2	B013-00002704	1756	2018-10-16	124.00	t		VE	45900	0	11032	EC-PC	t	1	NS	0.0000
39748	2018-07-24 17:20:38.092577	30	118	5	2	B007-00000100	11164	2018-07-24	1962.50	t		VE	38933	0	11037	BOLIVAR-PC	t	2	NS	0.0000
12176	2017-10-07 13:01:45.75602	17	105	5	2	0006-00000099	3636	2017-10-07	89.00	t		VE	12224	0	3588	CPU-L01-71	t	2	NS	0.0000
12189	2017-10-07 14:01:15.695141	5	2182	5	2	0009-00008145	2229	2017-10-07	970.00	t		VE	12237	0	4758	EC-PC	t	1	NS	0.0000
12190	2017-10-07 14:02:51.104252	5	2183	5	2	0009-00008146	2563	2017-10-07	216.00	t		VE	12238	0	4758	EC-PC	t	1	NS	0.0000
12191	2017-10-07 14:03:27.795694	5	2184	5	2	0009-00008147	375	2017-10-07	728.00	t		VE	12239	0	4758	EC-PC	t	1	NS	0.0000
12192	2017-10-07 14:43:36.656187	5	2185	5	2	0009-00008148	1910	2017-10-07	117.50	t		VE	12240	0	4758	EC-PC	t	1	NS	0.0000
12193	2017-10-07 14:44:45.571073	5	2186	5	1	0009-00002031	2813	2017-10-07	840.00	t		VE	12241	0	4758	EC-PC	t	1	NS	0.0000
12194	2017-10-07 14:46:40.450659	5	2187	5	1	0009-00002032	5015	2017-10-07	1540.00	t		VE	12242	0	4758	EC-PC	t	1	NS	0.0000
12195	2017-10-07 14:48:46.333412	5	1283	5	2	0002-00000861	5016	2017-10-07	1320.00	t		VE	12243	0	4758	EC-PC	t	2	NS	0.0000
12196	2017-10-07 14:49:20.804961	5	1284	5	2	0002-00000862	4930	2017-10-07	5280.00	t		VE	12244	0	4758	EC-PC	t	2	NS	0.0000
12197	2017-10-07 14:50:19.889497	5	1285	5	2	0002-00000863	5017	2017-10-07	880.00	t		VE	12245	0	4758	EC-PC	t	2	NS	0.0000
12198	2017-10-07 14:55:07.873699	5	1286	5	2	0002-00000864	2200	2017-10-07	1365.00	t		VE	12246	0	4758	EC-PC	t	2	NS	0.0000
12199	2017-10-07 14:56:42.219037	5	1287	5	2	0002-00000865	2200	2017-10-07	880.00	t		VE	12247	0	4758	EC-PC	t	2	NS	0.0000
12201	2017-10-07 14:59:25.03359	5	1289	5	2	0002-00000867	4930	2017-10-07	26400.00	t		VE	12249	0	4758	EC-PC	t	2	NS	0.0000
12202	2017-10-07 14:59:58.708769	5	1290	5	2	0002-00000868	4909	2017-10-07	17600.00	t		VE	12250	0	4758	EC-PC	t	2	NS	0.0000
12203	2017-10-07 15:00:51.566736	5	1291	5	2	0002-00000869	4776	2017-10-07	5280.00	t		VE	12251	0	4758	EC-PC	t	2	NS	0.0000
12204	2017-10-07 15:01:42.893899	5	1292	5	2	0002-00000870	5018	2017-10-07	13200.00	t		VE	12252	0	4758	EC-PC	t	2	NS	0.0000
12205	2017-10-07 15:03:27.023317	5	1293	5	1	0002-00000130	5019	2017-10-07	13200.00	t		VE	12253	0	4758	EC-PC	t	2	NS	0.0000
17510	2017-11-03 12:38:08.477917	8	2526	5	2	0012-00002354	5968	2017-10-07	1102.50	t		VE	17537	0	5220	CONTROL02	t	3	NS	0.0000
17511	2017-11-03 12:38:47.246201	8	2527	5	2	0012-00002355	5916	2017-10-07	123.60	t		VE	17538	0	5220	CONTROL02	t	3	NS	0.0000
17512	2017-11-03 12:42:51.407513	8	2528	5	2	0012-00002356	5968	2017-10-07	490.00	t		VE	17539	0	5220	CONTROL02	t	3	NS	0.0000
17514	2017-11-03 12:46:09.885963	8	2529	5	2	0012-00002357	3289	2017-10-07	98.00	t		VE	17541	0	5220	CONTROL02	t	3	NS	0.0000
17525	2017-11-03 15:55:58.374697	8	2530	5	2	0012-00002358	6090	2017-10-07	1642.50	t		VE	17552	0	5220	CONTROL02	t	3	NS	0.0000
17526	2017-11-03 15:57:04.718404	8	2531	5	2	0012-00002359	3289	2017-10-07	49.00	t		VE	17553	0	5220	CONTROL02	t	3	NS	0.0000
17527	2017-11-03 15:58:55.714262	8	2532	5	2	0012-00002360	6066	2017-10-07	122.50	t		VE	17554	0	5220	CONTROL02	t	3	NS	0.0000
17530	2017-11-03 16:03:47.664054	8	2533	5	2	0012-00002361	6067	2017-10-07	30.00	t		VE	17557	0	5220	CONTROL02	t	3	NS	0.0000
17531	2017-11-03 16:07:15.390904	8	2534	5	2	0012-00002362	5509	2017-10-07	539.00	t		VE	17558	0	5220	CONTROL02	t	3	NS	0.0000
17532	2017-11-03 16:07:49.132065	8	2535	5	2	0012-00002363	5823	2017-10-07	367.50	t		VE	17559	0	5220	CONTROL02	t	3	NS	0.0000
17533	2017-11-03 16:09:03.707688	8	2536	5	2	0012-00002364	3289	2017-10-07	98.00	t		VE	17560	0	5220	CONTROL02	t	3	NS	0.0000
17535	2017-11-03 16:10:36.570363	8	2537	5	2	0012-00002365	5968	2017-10-07	147.00	t		VE	17562	0	5220	CONTROL02	t	3	NS	0.0000
17536	2017-11-03 16:11:47.305061	8	2538	5	2	0012-00002366	3289	2017-10-07	49.00	t		VE	17563	0	5220	CONTROL02	t	3	NS	0.0000
22038	2017-11-28 12:48:53.094852	24	1102	5	2	0010-00001084	7088	2017-10-09	217.00	t		VE	21855	0	5617	CHOTA-PC	t	3	NS	0.0000
22039	2017-11-28 12:49:19.491392	24	1103	5	2	0010-00001085	6390	2017-10-09	21.70	t		VE	21856	0	5617	CHOTA-PC	t	3	NS	0.0000
22040	2017-11-28 12:50:10.045404	24	1104	5	1	0010-00000435	6735	2017-10-09	12369.00	t		VE	21857	0	5617	CHOTA-PC	t	3	NS	0.0000
12346	2017-10-09 16:46:15.560059	5	2201	5	2	0009-00008162	54	2017-10-09	2800.00	t		VE	12394	0	4758	EC-PC	t	1	NS	0.0000
12347	2017-10-09 16:46:53.58405	5	2202	5	2	0009-00008163	54	2017-10-09	1900.00	t		VE	12395	0	4758	EC-PC	t	1	NS	0.0000
12348	2017-10-09 16:47:33.782551	5	2203	5	2	0009-00008164	4892	2017-10-09	334.50	t		VE	12396	0	4758	EC-PC	t	1	NS	0.0000
12350	2017-10-09 16:48:56.052618	5	2204	5	2	0009-00008165	2654	2017-10-09	425.00	t		VE	12398	0	4758	EC-PC	t	1	NS	0.0000
12351	2017-10-09 16:50:06.566201	5	2205	5	2	0009-00008166	5041	2017-10-09	340.00	t		VE	12399	0	4758	EC-PC	t	1	NS	0.0000
12355	2017-10-09 17:23:30.099223	5	2206	5	2	0009-00008167	54	2017-10-09	343.00	t		VE	12403	0	4758	EC-PC	t	1	NS	0.0000
12357	2017-10-09 17:25:26.294594	5	2207	5	2	0009-00008168	362	2017-10-09	112.00	t		VE	12405	0	4758	EC-PC	t	1	NS	0.0000
12363	2017-10-09 17:38:32.754538	5	2208	5	2	0009-00008169	5042	2017-10-09	595.00	t		VE	12411	0	4758	EC-PC	t	1	NS	0.0000
12367	2017-10-09 18:05:51.641023	5	2209	5	2	0009-00008170	5042	2017-10-09	719.50	t		VE	12415	0	4758	EC-PC	t	1	NS	0.0000
12368	2017-10-09 18:06:24.341112	5	2210	5	2	0009-00008171	5042	2017-10-09	111.50	t		VE	12416	0	4758	EC-PC	t	1	NS	0.0000
12369	2017-10-09 18:07:10.760971	5	2211	5	2	0009-00008172	5043	2017-10-09	56.00	t		VE	12417	0	4758	EC-PC	t	1	NS	0.0000
21709	2017-11-26 10:07:54.707048	5	2817	5	2	0009-00008155	2517	2017-10-09	0.00	t		VE	12346	0	313	NBK-L01-72	t	1	NS	0.0000
12215	2017-10-09 10:30:58.950199	17	106	5	2	0006-00000100	3842	2017-10-09	178.00	t		VE	12263	0	3588	CPU-L01-71	t	2	NS	0.0000
12277	2017-10-09 11:52:11.505323	17	107	5	2	0006-00000101	3604	2017-10-09	30.00	t		VE	12325	0	3588	CPU-L01-71	t	2	NS	0.0000
12281	2017-10-09 12:14:50.067225	17	108	5	2	0006-00000102	3745	2017-10-09	89.00	t		VE	12329	0	3588	CPU-L01-71	t	2	NS	0.0000
12342	2017-10-09 16:25:22.891202	17	109	5	2	0006-00000103	3633	2017-10-09	60.00	t		VE	12390	0	3588	CPU-L01-71	t	2	NS	0.0000
12352	2017-10-09 17:08:18.324789	17	110	5	2	0006-00000104	3602	2017-10-09	35.00	t		VE	12400	0	3588	CPU-L01-71	t	2	NS	0.0000
12206	2017-10-09 07:29:23.973227	18	443	5	2	0004-00000303	3676	2017-10-09	1327.50	t		VE	12254	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12213	2017-10-09 09:49:31.25907	18	444	5	2	0004-00000304	3738	2017-10-09	3097.50	t		VE	12261	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12356	2017-10-09 17:24:48.441358	18	445	5	1	0004-00000102	3757	2017-10-09	442.50	t		VE	12404	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12360	2017-10-09 17:27:43.9527	18	446	5	2	0004-00000305	3735	2017-10-09	2212.50	t		VE	12408	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12362	2017-10-09 17:30:34.849369	18	447	5	2	0004-00000306	3740	2017-10-09	2124.00	t		VE	12410	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12365	2017-10-09 17:50:57.528463	18	448	5	2	0004-00000307	3669	2017-10-09	1504.50	t		VE	12413	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
46615	2018-10-16 18:17:47.762899	5	4030	5	1	F003-00000085	5854	2018-10-16	2415.00	t		VE	45918	0	11032	EC-PC	t	2	NS	0.0000
46619	2018-10-16 19:20:26.700488	26	353	5	1	F003-00000136	2298	2018-10-16	442.00	t		VE	45922	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46597	2018-10-16 16:25:46.525281	8	6791	5	2	B005-00001969	9974	2018-10-16	575.00	t		VE	45901	0	9244	TUCUME-PC	t	3	NS	0.0000
39749	2018-07-24 17:31:45.019072	5	5082	5	2	B013-00001922	2766	2018-07-24	231.00	t		VE	38934	0	4758	EC-PC	t	1	NS	0.0000
12343	2017-10-09 16:42:15.285107	13	498	5	2	0015-00004054	5039	2017-10-09	3084.00	t		VE	12391	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12221	2017-10-09 10:55:25.525395	15	549	5	2	0021-00003931	1118	2017-10-09	396.00	t		VE	12269	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12341	2017-10-09 16:23:23.42711	15	551	5	2	0021-00003933	90	2017-10-09	190.00	t		VE	12389	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14435	2017-10-24 16:43:11.271233	15	366	5	2	0006-00000326	5324	2017-10-09	1091.90	t		VE	14464	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12340	2017-10-09 16:21:07.435127	15	550	5	2	0021-00003932	90	2017-10-09	583.00	t		VE	12388	0	87	PACANGUILLA-PC	f	1	NS	0.0000
17578	2017-11-04 08:32:43.305406	8	2562	5	2	0012-00002390	3289	2017-10-10	65.70	t		VE	17605	0	5220	CONTROL02	t	3	NS	0.0000
17579	2017-11-04 08:33:37.785877	8	2563	5	2	0012-00002391	1146	2017-10-10	2815.50	t		VE	17606	0	5220	CONTROL02	t	3	NS	0.0000
17580	2017-11-04 08:34:24.366207	8	2564	5	2	0012-00002392	3289	2017-10-10	226.80	t		VE	17607	0	5220	CONTROL02	t	3	NS	0.0000
12439	2017-10-10 17:00:09.186413	15	552	5	2	0021-00003934	118	2017-10-10	605.00	t		VE	12484	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14438	2017-10-24 16:44:39.458486	15	367	5	2	0006-00000327	5324	2017-10-10	90.00	t		VE	14467	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12498	2017-10-11 15:08:54.212752	5	2236	5	2	0009-00008197	705	2017-10-11	705.00	t		VE	12542	0	4758	EC-PC	t	1	NS	0.0000
12500	2017-10-11 15:10:34.021029	5	2237	5	2	0009-00008198	2471	2017-10-11	448.00	t		VE	12544	0	4758	EC-PC	t	1	NS	0.0000
12504	2017-10-11 15:56:40.425715	5	2238	5	2	0009-00008199	5080	2017-10-11	1120.00	t		VE	12548	0	4758	EC-PC	t	1	NS	0.0000
12484	2017-10-11 12:10:03.311808	14	1365	5	2	0002-00017557	2042	2017-10-11	1132.00	t		VE	12528	0	69	CHEPEN-PC	t	1	NS	0.0000
12501	2017-10-11 15:10:50.503346	14	1367	5	1	0002-00001296	2406	2017-10-11	190.00	t		VE	12545	0	69	CHEPEN-PC	t	1	NS	0.0000
12508	2017-10-11 16:41:08.494317	14	1368	5	2	0002-00017559	4204	2017-10-11	1176.00	t		VE	12552	0	69	CHEPEN-PC	t	1	NS	0.0000
12512	2017-10-11 17:01:01.723719	14	1369	5	2	0002-00017560	1870	2017-10-11	152.00	t		VE	12556	0	69	CHEPEN-PC	t	1	NS	0.0000
12518	2017-10-11 18:08:19.310674	14	1370	5	2	0002-00017561	937	2017-10-11	231.00	t		VE	12562	0	69	CHEPEN-PC	t	1	NS	0.0000
12519	2017-10-11 18:08:46.708147	14	1371	5	2	0002-00017562	2042	2017-10-11	220.00	t		VE	12563	0	69	CHEPEN-PC	t	1	NS	0.0000
12499	2017-10-11 15:10:08.859296	14	1366	5	2	0002-00017558	8	2017-10-11	190.00	t		VE	12543	0	69	CHEPEN-PC	f	1	NS	0.0000
15989	2017-10-28 09:53:45.418257	5	346	5	2	0001-00000467	5818	2017-10-12	128.00	t		VE	16018	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15990	2017-10-28 09:54:09.968462	5	347	5	2	0001-00000468	13	2017-10-12	76.20	t		VE	16019	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15991	2017-10-28 09:54:31.700707	5	348	5	2	0001-00000469	2581	2017-10-12	24.00	t		VE	16020	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15992	2017-10-28 09:56:36.916375	5	349	5	1	0001-00000511	5799	2017-10-12	1748.00	t		VE	16021	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12526	2017-10-12 09:26:34.393664	5	2240	5	2	0009-00008201	2185	2017-10-12	280.00	t		VE	12570	0	4758	EC-PC	t	1	NS	0.0000
12527	2017-10-12 09:27:30.677533	5	2241	5	2	0009-00008202	2185	2017-10-12	117.50	t		VE	12571	0	4758	EC-PC	t	1	NS	0.0000
12528	2017-10-12 09:29:12.048033	5	2242	5	2	0009-00008203	2185	2017-10-12	1226.00	t		VE	12572	0	4758	EC-PC	t	1	NS	0.0000
12529	2017-10-12 09:30:37.010634	5	2243	5	2	0009-00008204	2185	2017-10-12	56.00	t		VE	12573	0	4758	EC-PC	t	1	NS	0.0000
12530	2017-10-12 09:31:37.902295	5	2244	5	2	0009-00008205	1435	2017-10-12	1071.00	t		VE	12574	0	4758	EC-PC	t	1	NS	0.0000
12540	2017-10-12 11:42:21.49756	5	1421	5	2	0002-00000903	4930	2017-10-12	1760.00	t		VE	12583	0	4758	EC-PC	t	2	NS	0.0000
12541	2017-10-12 11:43:09.341436	5	1422	5	2	0002-00000904	4776	2017-10-12	2640.00	t		VE	12584	0	4758	EC-PC	t	2	NS	0.0000
17644	2017-11-04 09:13:56.294156	8	2626	5	2	0012-00002454	6111	2017-10-13	21.90	t		VE	17671	0	5220	CONTROL02	t	3	NS	0.0000
17645	2017-11-04 09:14:57.241066	8	2627	5	2	0012-00002455	5968	2017-10-13	65.70	t		VE	17672	0	5220	CONTROL02	t	3	NS	0.0000
17646	2017-11-04 09:15:23.193795	8	2628	5	2	0012-00002456	5921	2017-10-13	43.80	t		VE	17673	0	5220	CONTROL02	t	3	NS	0.0000
17647	2017-11-04 09:15:51.143186	8	2629	5	2	0012-00002457	784	2017-10-13	43.80	t		VE	17674	0	5220	CONTROL02	t	3	NS	0.0000
17648	2017-11-04 09:17:02.58786	8	2630	5	2	0012-00002458	5823	2017-10-13	321.10	t		VE	17675	0	5220	CONTROL02	t	3	NS	0.0000
17649	2017-11-04 09:17:32.167876	8	2631	5	2	0012-00002459	3289	2017-10-13	122.50	t		VE	17676	0	5220	CONTROL02	t	3	NS	0.0000
17650	2017-11-04 09:17:55.833599	8	2632	5	2	0012-00002460	3629	2017-10-13	245.00	t		VE	17677	0	5220	CONTROL02	t	3	NS	0.0000
17658	2017-11-04 09:40:09.250801	8	2634	5	2	0012-00002462	4770	2017-10-13	104.90	t		VE	17685	0	5220	CONTROL02	t	3	NS	0.0000
17660	2017-11-04 09:40:48.842625	8	2635	5	2	0012-00002463	4980	2017-10-13	21.90	t		VE	17687	0	5220	CONTROL02	t	3	NS	0.0000
12599	2017-10-13 09:01:11.495246	6	422	5	1	0008-00000649	57	2017-10-13	223.00	t		VE	12642	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12601	2017-10-13 09:02:26.945557	6	423	5	2	0008-00002583	64	2017-10-13	1026.00	t		VE	12644	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12660	2017-10-13 10:17:42.378483	6	424	5	1	0008-00000650	1058	2017-10-13	448.00	t		VE	12703	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12712	2017-10-13 13:55:59.341185	6	425	5	2	0008-00002584	4905	2017-10-13	114.00	t		VE	12755	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12718	2017-10-13 15:02:47.80187	6	426	5	2	0008-00002585	1051	2017-10-13	232.00	t		VE	12761	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12725	2017-10-13 15:39:07.868861	6	427	5	2	0008-00002586	5114	2017-10-13	623.00	t		VE	12768	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12567	2017-10-13 07:01:34.931062	10	949	5	2	0022-00002079	5101	2017-10-13	228.00	t		VE	12610	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12721	2017-10-13 15:06:11.359995	10	950	5	2	0022-00002080	4771	2017-10-13	174.00	t		VE	12764	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12722	2017-10-13 15:08:37.732286	10	951	5	2	0022-00002081	5113	2017-10-13	58.00	t		VE	12765	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12723	2017-10-13 15:10:49.410986	10	952	5	2	0022-00002082	2481	2017-10-13	57.00	t		VE	12766	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17651	2017-11-04 09:22:05.673856	8	2633	5	2	0012-00002461	8	2017-10-13	6.20	t		VE	17678	0	5220	CONTROL02	f	3	NS	0.0000
12711	2017-10-13 13:01:22.233534	17	122	5	2	0006-00000115	3603	2017-10-13	99.00	t		VE	12754	0	3588	CPU-L01-71	t	2	NS	0.0000
12741	2017-10-13 17:10:03.034977	17	123	5	2	0006-00000116	5120	2017-10-13	445.00	t		VE	12782	0	3588	CPU-L01-71	t	2	NS	0.0000
12727	2017-10-13 15:50:25.224424	5	2259	5	2	0009-00008218	2665	2017-10-13	513.00	t		VE	12770	0	4758	EC-PC	t	1	NS	0.0000
12728	2017-10-13 15:51:14.103806	5	2260	5	2	0009-00008219	2630	2017-10-13	38.00	t		VE	12771	0	4758	EC-PC	t	1	NS	0.0000
46616	2018-10-16 18:24:53.874942	32	829	5	2	B008-00000696	8	2018-10-16	74.00	t		VE	45919	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46621	2018-10-17 06:37:46.706357	14	3320	5	2	B010-00001379	1709	2018-10-17	59.50	t		VE	45923	0	69	CHEPEN-PC	t	1	NS	0.0000
46617	2018-10-16 18:25:28.337403	10	27	5	2	B004-00000013	12583	2018-10-16	3849.00	t		VE	45920	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
46622	2018-10-17 07:15:30.341816	8	6793	5	2	B005-00001776	12479	2018-10-17	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
39750	2018-07-24 17:46:55.791196	5	5083	5	2	B013-00001923	1756	2018-07-24	560.00	t		VE	38936	0	4758	EC-PC	t	1	NS	0.0000
12730	2017-10-13 15:54:53.044328	5	1540	5	2	0002-00000923	5117	2017-10-13	1760.00	t		VE	12773	0	4758	EC-PC	t	2	NS	0.0000
12731	2017-10-13 16:23:43.633344	5	1541	5	2	0002-00000924	4930	2017-10-13	1760.00	t		VE	12774	0	4758	EC-PC	t	2	NS	0.0000
12735	2017-10-13 16:44:15.90698	5	1544	5	2	0002-00000925	4918	2017-10-13	186.00	t		VE	12776	0	4758	EC-PC	t	2	NS	0.0000
12736	2017-10-13 16:46:24.836299	5	1545	5	2	0002-00000926	4930	2017-10-13	880.00	t		VE	12777	0	4758	EC-PC	t	2	NS	0.0000
12737	2017-10-13 16:49:56.292633	5	1546	5	2	0002-00000927	4909	2017-10-13	1760.00	t		VE	12778	0	4758	EC-PC	t	2	NS	0.0000
12742	2017-10-13 17:17:55.487744	5	1547	5	2	0002-00000928	4930	2017-10-13	880.00	t		VE	12783	0	4758	EC-PC	t	2	NS	0.0000
12874	2017-10-14 13:00:32.392597	17	127	5	2	0006-00000120	3636	2017-10-14	89.00	t		VE	12915	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12875	2017-10-14 13:04:11.063396	17	128	5	2	0006-00000121	5120	2017-10-14	445.00	t		VE	12916	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12876	2017-10-14 13:05:10.272928	17	129	5	2	0006-00000122	3594	2017-10-14	89.00	t		VE	12917	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12877	2017-10-14 13:06:12.549223	17	130	5	2	0006-00000123	5183	2017-10-14	178.00	t		VE	12918	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12883	2017-10-14 15:14:11.679759	5	2266	5	2	0009-00008225	5185	2017-10-14	470.00	t		VE	12924	0	4758	EC-PC	t	1	NS	0.0000
12884	2017-10-14 15:14:53.638082	5	2267	5	2	0009-00008226	3891	2017-10-14	112.00	t		VE	12925	0	4758	EC-PC	t	1	NS	0.0000
12885	2017-10-14 15:15:52.563448	5	2268	5	2	0009-00008227	1435	2017-10-14	380.00	t		VE	12926	0	4758	EC-PC	t	1	NS	0.0000
12886	2017-10-14 15:17:03.664238	5	2269	5	2	0009-00008228	4544	2017-10-14	667.00	t		VE	12927	0	4758	EC-PC	t	1	NS	0.0000
12887	2017-10-14 15:17:42.324371	5	2270	5	2	0009-00008229	4544	2017-10-14	111.50	t		VE	12928	0	4758	EC-PC	t	1	NS	0.0000
12888	2017-10-14 15:19:12.782904	5	2271	5	2	0009-00008230	5186	2017-10-14	223.50	t		VE	12929	0	4758	EC-PC	t	1	NS	0.0000
12890	2017-10-14 15:26:51.533839	5	2272	5	2	0009-00008231	5187	2017-10-14	356.00	t		VE	12931	0	4758	EC-PC	t	1	NS	0.0000
12891	2017-10-14 15:28:32.866378	5	2273	5	2	0009-00008232	5186	2017-10-14	1220.00	t		VE	12932	0	4758	EC-PC	t	1	NS	0.0000
12892	2017-10-14 16:08:28.486067	5	1568	5	2	0002-00000949	4776	2017-10-14	1760.00	t		VE	12933	0	4758	EC-PC	t	2	NS	0.0000
12893	2017-10-14 16:09:04.673608	5	1569	5	2	0002-00000950	4778	2017-10-14	8800.00	t		VE	12934	0	4758	EC-PC	t	2	NS	0.0000
13013	2017-10-17 16:56:42.844979	5	2295	5	1	0009-00002035	5242	2017-10-14	696.00	t		VE	13053	0	1	SISTEMAS2-PC	t	1	NS	0.0000
12767	2017-10-14 10:08:17.932209	5	1555	5	2	0002-00000936	4059	2017-10-14	5720.00	t		VE	12808	0	4758	EC-PC	t	2	NS	0.0000
12762	2017-10-14 09:37:37.097648	13	512	5	2	0015-00004068	322	2017-10-14	38.00	t		VE	12803	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12776	2017-10-14 10:49:49.707447	8	1346	5	2	0016-00010358	4097	2017-10-14	58.00	t		VE	12817	0	66	TUCUME-PC	t	1	NS	0.0000
17661	2017-11-04 09:41:38.344822	8	2636	5	2	0012-00002464	5823	2017-10-14	215.30	t		VE	17688	0	5220	CONTROL02	t	3	NS	0.0000
17662	2017-11-04 09:42:02.261589	8	2637	5	2	0012-00002465	3256	2017-10-14	21.90	t		VE	17689	0	5220	CONTROL02	t	3	NS	0.0000
17663	2017-11-04 09:42:43.188268	8	2638	5	2	0012-00002466	3309	2017-10-14	1533.00	t		VE	17690	0	5220	CONTROL02	t	3	NS	0.0000
17664	2017-11-04 09:43:09.132158	8	2639	5	2	0012-00002467	3289	2017-10-14	43.80	t		VE	17691	0	5220	CONTROL02	t	3	NS	0.0000
17665	2017-11-04 09:43:33.002134	8	2640	5	2	0012-00002468	5921	2017-10-14	65.70	t		VE	17692	0	5220	CONTROL02	t	3	NS	0.0000
17666	2017-11-04 09:44:03.056423	8	2641	5	2	0012-00002469	3289	2017-10-14	98.00	t		VE	17693	0	5220	CONTROL02	t	3	NS	0.0000
17667	2017-11-04 09:44:27.681879	8	2642	5	2	0012-00002470	3289	2017-10-14	21.90	t		VE	17694	0	5220	CONTROL02	t	3	NS	0.0000
17668	2017-11-04 09:44:57.036257	8	2643	5	2	0012-00002471	5958	2017-10-14	245.00	t		VE	17695	0	5220	CONTROL02	t	3	NS	0.0000
12928	2017-10-16 15:48:53.372641	6	435	5	2	0008-00002592	4956	2017-10-16	494.00	t		VE	12968	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12895	2017-10-16 08:07:07.429575	6	433	5	2	0008-00002590	208	2017-10-16	504.00	t		VE	12936	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12906	2017-10-16 10:28:30.083477	6	110	5	2	0003-00000412	2678	2017-10-16	270.00	t		VE	12946	0	205	SLAMBAYEQUE	t	2	NS	0.0000
12927	2017-10-16 15:48:14.95874	6	434	5	2	0008-00002591	4894	2017-10-16	304.00	t		VE	12967	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12937	2017-10-16 16:26:44.793879	6	436	5	2	0008-00002593	207	2017-10-16	134.00	t		VE	12977	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12938	2017-10-16 16:28:32.481775	6	437	5	2	0008-00002594	1051	2017-10-16	58.00	t		VE	12978	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12939	2017-10-16 16:38:50.436211	6	111	5	2	0003-00000413	5099	2017-10-16	180.00	t		VE	12979	0	205	SLAMBAYEQUE	t	2	NS	0.0000
12941	2017-10-16 16:41:47.188426	6	112	5	2	0003-00000414	5204	2017-10-16	90.00	t		VE	12981	0	205	SLAMBAYEQUE	t	2	NS	0.0000
12916	2017-10-16 12:41:59.035113	17	136	5	2	0006-00000129	5196	2017-10-16	890.00	t		VE	12956	0	3588	CPU-L01-71	t	2	NS	0.0000
12944	2017-10-16 16:55:19.68418	17	137	5	2	0006-00000130	5207	2017-10-16	890.00	t		VE	12984	0	3588	CPU-L01-71	t	2	NS	0.0000
12945	2017-10-16 16:55:52.915001	17	138	5	2	0006-00000131	4995	2017-10-16	178.00	t		VE	12985	0	3588	CPU-L01-71	t	2	NS	0.0000
12947	2017-10-16 16:56:28.52067	17	139	5	2	0006-00000132	3604	2017-10-16	13.00	t		VE	12987	0	3588	CPU-L01-71	t	2	NS	0.0000
13180	2017-10-19 15:40:06.465159	18	464	5	2	0004-00000319	3702	2017-10-16	63360.00	t		VE	13207	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12979	2017-10-17 12:34:30.117066	9	1437	5	2	0024-00002208	5218	2017-10-17	1560.00	t		VE	13019	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12980	2017-10-17 12:35:54.510643	9	1438	5	2	0024-00002209	5219	2017-10-17	5480.00	t		VE	13020	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12983	2017-10-17 15:30:53.533316	9	1439	5	1	0024-00000112	5221	2017-10-17	3480.00	t		VE	13023	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12957	2017-10-17 07:09:33.408102	7	797	5	2	0012-00009567	4097	2017-10-17	1710.00	t		VE	12997	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12968	2017-10-17 10:32:28.704655	7	798	5	2	0012-00009568	4429	2017-10-17	57.00	t		VE	13008	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12982	2017-10-17 13:23:30.174748	7	799	5	2	0012-00009569	4097	2017-10-17	570.00	t		VE	13022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13000	2017-10-17 16:02:16.072299	10	965	5	2	0022-00002094	2236	2017-10-17	39.00	t		VE	13040	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13088	2017-10-18 12:18:02.089755	10	966	5	2	0022-00002095	2177	2017-10-18	228.00	t		VE	13128	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13089	2017-10-18 12:19:47.476169	10	967	5	2	0022-00002096	2640	2017-10-18	96.00	t		VE	13129	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13107	2017-10-18 16:21:23.728027	10	968	5	2	0022-00002097	3198	2017-10-18	57.00	t		VE	13147	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46623	2018-10-17 07:40:55.546584	13	1619	5	2	B011-00000941	197	2018-10-17	163.50	t		VE	45924	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46624	2018-10-17 08:11:35.069719	14	3321	5	2	B010-00001380	12800	2018-10-17	97.50	t		VE	45926	0	69	CHEPEN-PC	t	1	NS	0.0000
39751	2018-07-24 17:48:19.407414	14	2894	5	2	B010-00001013	11489	2018-07-24	339.00	t		VE	38937	0	69	CHEPEN-PC	t	1	NS	0.0000
13118	2017-10-18 17:49:52.556142	5	1619	5	2	0002-00000966	4930	2017-10-18	15840.00	t		VE	13157	0	4758	EC-PC	t	2	NS	0.0000
13119	2017-10-18 17:50:48.722124	5	1620	5	2	0002-00000967	4909	2017-10-18	1760.00	t		VE	13158	0	4758	EC-PC	t	2	NS	0.0000
13120	2017-10-18 17:51:56.251768	5	1621	5	2	0002-00000968	4930	2017-10-18	2640.00	t		VE	13159	0	4758	EC-PC	t	2	NS	0.0000
13121	2017-10-18 17:52:28.659313	5	1622	5	2	0002-00000969	4776	2017-10-18	2640.00	t		VE	13160	0	4758	EC-PC	t	2	NS	0.0000
13122	2017-10-18 17:53:06.598476	5	1623	5	2	0002-00000970	4775	2017-10-18	4400.00	t		VE	13161	0	4758	EC-PC	t	2	NS	0.0000
13123	2017-10-18 17:53:44.737242	5	1624	5	2	0002-00000971	4984	2017-10-18	3960.00	t		VE	13162	0	4758	EC-PC	t	2	NS	0.0000
13100	2017-10-18 16:07:41.072287	15	572	5	2	0021-00003953	5283	2017-10-18	1696.00	t		VE	13140	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13197	2017-10-19 16:33:54.87578	18	474	5	2	0004-00000329	5310	2017-10-19	3520.00	t		VE	13224	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13198	2017-10-19 16:35:57.594	18	475	5	2	0004-00000330	5311	2017-10-19	6160.00	t		VE	13225	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13202	2017-10-19 16:46:37.385711	18	476	5	2	0004-00000331	5313	2017-10-19	4400.00	t		VE	13229	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13203	2017-10-19 16:48:39.892056	18	477	5	2	0004-00000332	5314	2017-10-19	8888.00	t		VE	13230	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13204	2017-10-19 16:49:52.456362	18	478	5	1	0004-00000107	3637	2017-10-19	1760.00	t		VE	13231	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13205	2017-10-19 17:28:03.185049	15	573	5	2	0021-00003954	5315	2017-10-19	510.00	t		VE	13232	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13206	2017-10-19 17:29:53.743799	15	574	5	2	0021-00003955	5316	2017-10-19	1942.00	t		VE	13233	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13208	2017-10-19 18:01:40.961812	5	2328	5	1	0009-00002038	1100	2017-10-19	570.00	t		VE	13235	0	4758	EC-PC	f	1	NS	0.0000
13125	2017-10-19 07:25:47.087946	9	1443	5	2	0024-00002213	5287	2017-10-19	234.00	t		VE	13164	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13127	2017-10-19 08:09:18.681175	9	1444	5	2	0024-00002214	5288	2017-10-19	513.00	t		VE	13166	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13130	2017-10-19 08:40:12.726991	9	1445	5	2	0024-00002215	4378	2017-10-19	57.00	t		VE	13169	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13159	2017-10-19 11:05:50.306048	9	1446	5	1	0024-00000113	5297	2017-10-19	80.50	t		VE	13187	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13161	2017-10-19 11:58:02.345751	9	1447	5	2	0024-00002216	5298	2017-10-19	342.00	t		VE	13189	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13124	2017-10-19 07:21:17.118617	9	1442	5	2	0024-00002212	5287	2017-10-19	57.00	t		VE	13163	0	67	CONTASTAANA-PC	f	1	NS	0.0000
13162	2017-10-19 12:00:46.65674	9	1448	5	2	0024-00002217	5299	2017-10-19	114.00	t		VE	13190	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17789	2017-11-04 11:56:08.468733	8	2732	5	2	0012-00002559	5751	2017-10-20	24.50	t		VE	17816	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17790	2017-11-04 11:56:29.951308	8	2733	5	2	0012-00002560	5990	2017-10-20	43.80	t		VE	17817	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13222	2017-10-20 10:31:01.759662	17	152	5	2	0006-00000145	5320	2017-10-20	89.00	t		VE	13249	0	3588	CPU-L01-71	t	2	NS	0.0000
13225	2017-10-20 10:42:10.525272	17	153	5	2	0006-00000146	3594	2017-10-20	89.00	t		VE	13252	0	3588	CPU-L01-71	t	2	NS	0.0000
13314	2017-10-20 15:57:32.809769	17	154	5	2	0006-00000147	5335	2017-10-20	89.00	t		VE	13341	0	3588	CPU-L01-71	t	2	NS	0.0000
13332	2017-10-20 16:27:32.958448	17	155	5	2	0006-00000148	5196	2017-10-20	267.00	t		VE	13359	0	3588	CPU-L01-71	t	2	NS	0.0000
13362	2017-10-20 17:12:13.130856	18	479	5	2	0004-00000333	5344	2017-10-20	8800.00	t		VE	13389	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13621	2017-10-21 11:27:28.588901	10	975	5	2	0022-00002104	1219	2017-10-21	285.00	t		VE	13648	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13626	2017-10-21 11:29:19.542206	10	976	5	2	0022-00002105	1664	2017-10-21	828.00	t		VE	13653	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13635	2017-10-21 11:32:37.955074	10	977	5	2	0022-00002106	2988	2017-10-21	57.00	t		VE	13662	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13637	2017-10-21 11:33:50.65003	10	978	5	2	0022-00002107	5048	2017-10-21	114.00	t		VE	13664	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13640	2017-10-21 11:35:01.450743	10	979	5	2	0022-00002108	1219	2017-10-21	780.00	t		VE	13667	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13644	2017-10-21 11:36:34.664633	10	980	5	2	0022-00002109	5407	2017-10-21	336.00	t		VE	13671	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13685	2017-10-21 12:12:11.915833	7	804	5	2	0012-00009574	633	2017-10-21	117.00	t		VE	13712	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14090	2017-10-23 17:53:47.073455	5	2364	5	2	0009-00008317	5491	2017-10-23	56.00	t		VE	14117	0	4758	EC-PC	t	1	NS	0.0000
13714	2017-10-23 08:11:27.789766	5	2348	5	2	0009-00008301	4783	2017-10-23	56.00	t		VE	13741	0	4758	EC-PC	t	1	NS	0.0000
13716	2017-10-23 08:14:55.060292	5	1653	5	2	0002-00000998	2200	2017-10-23	1760.00	t		VE	13743	0	4758	EC-PC	t	2	NS	0.0000
13727	2017-10-23 08:47:55.978944	5	1654	5	2	0002-00000999	5301	2017-10-23	880.00	t		VE	13754	0	4758	EC-PC	t	2	NS	0.0000
13733	2017-10-23 08:54:20.483371	5	1655	5	2	0002-00001000	5425	2017-10-23	93.00	t		VE	13760	0	4758	EC-PC	t	2	NS	0.0000
13756	2017-10-23 10:04:46.997348	5	1656	5	2	0002-00001001	5427	2017-10-23	1320.00	t		VE	13783	0	4758	EC-PC	t	2	NS	0.0000
13757	2017-10-23 10:05:17.07012	5	1657	5	2	0002-00001002	5030	2017-10-23	2200.00	t		VE	13784	0	4758	EC-PC	t	2	NS	0.0000
13758	2017-10-23 10:05:50.846733	5	1658	5	2	0002-00001003	4930	2017-10-23	2640.00	t		VE	13785	0	4758	EC-PC	t	2	NS	0.0000
13761	2017-10-23 10:15:27.515523	5	1659	5	2	0002-00001004	1380	2017-10-23	186.00	t		VE	13788	0	4758	EC-PC	t	2	NS	0.0000
13765	2017-10-23 10:20:44.945351	5	1660	5	2	0002-00001005	4776	2017-10-23	2640.00	t		VE	13792	0	4758	EC-PC	t	2	NS	0.0000
13766	2017-10-23 10:22:41.447517	5	2349	5	2	0009-00008302	13	2017-10-23	77.00	t		VE	13793	0	4758	EC-PC	t	1	NS	0.0000
13767	2017-10-23 10:23:12.570168	5	2350	5	2	0009-00008303	5428	2017-10-23	560.00	t		VE	13794	0	4758	EC-PC	t	1	NS	0.0000
13770	2017-10-23 10:23:47.454428	5	2351	5	2	0009-00008304	1380	2017-10-23	840.00	t		VE	13797	0	4758	EC-PC	t	1	NS	0.0000
13772	2017-10-23 10:24:40.000532	5	2352	5	2	0009-00008305	2211	2017-10-23	238.50	t		VE	13799	0	4758	EC-PC	t	1	NS	0.0000
13773	2017-10-23 10:25:23.463342	5	2353	5	2	0009-00008306	5428	2017-10-23	111.50	t		VE	13800	0	4758	EC-PC	t	1	NS	0.0000
13935	2017-10-23 15:47:44.179263	5	2363	5	2	0009-00008316	2440	2017-10-23	448.00	t		VE	13962	0	4758	EC-PC	t	1	NS	0.0000
13728	2017-10-23 08:49:28.126394	14	1421	5	2	0002-00017608	5424	2017-10-23	405.00	t		VE	13755	0	69	CHEPEN-PC	t	1	NS	0.0000
13785	2017-10-23 10:34:59.608647	14	1427	5	2	0002-00017611	5431	2017-10-23	76.00	t		VE	13812	0	69	CHEPEN-PC	t	1	NS	0.0000
13833	2017-10-23 11:17:27.722947	14	1428	5	2	0002-00017612	4372	2017-10-23	4046.00	t		VE	13860	0	69	CHEPEN-PC	t	1	NS	0.0000
46627	2018-10-17 08:35:19.43484	13	1620	5	2	B011-00000942	12920	2018-10-17	73.00	t		VE	45930	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46625	2018-10-17 08:17:40.90896	10	2244	5	2	B005-00000821	2208	2018-10-17	87.50	t		VE	45927	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
39752	2018-07-24 17:49:12.758214	5	5084	5	2	B013-00001924	6624	2018-07-24	259.00	t		VE	38938	0	4758	EC-PC	t	1	NS	0.0000
13844	2017-10-23 11:23:23.06918	14	1429	5	2	0002-00017613	1698	2017-10-23	77.00	t		VE	13871	0	69	CHEPEN-PC	t	1	NS	0.0000
13999	2017-10-23 16:32:16.046461	14	1430	5	2	0002-00017614	228	2017-10-23	275.00	t		VE	14026	0	69	CHEPEN-PC	t	1	NS	0.0000
14024	2017-10-23 17:01:03.386414	14	1431	5	2	0002-00017615	884	2017-10-23	132.00	t		VE	14051	0	69	CHEPEN-PC	t	1	NS	0.0000
13729	2017-10-23 08:49:58.523669	14	1422	5	2	0002-00017609	1760	2017-10-23	106.00	t		VE	13756	0	69	CHEPEN-PC	t	1	NS	0.0000
13732	2017-10-23 08:53:42.05849	14	1424	5	1	0002-00001302	4744	2017-10-23	580.00	t		VE	13759	0	69	CHEPEN-PC	t	1	NS	0.0000
13734	2017-10-23 08:56:00.59124	14	1425	5	1	0002-00001303	4744	2017-10-23	5170.00	t		VE	13761	0	69	CHEPEN-PC	t	1	NS	0.0000
13743	2017-10-23 09:36:03.410734	14	1426	5	2	0002-00017610	2332	2017-10-23	1050.00	t		VE	13770	0	69	CHEPEN-PC	t	1	NS	0.0000
13731	2017-10-23 08:51:28.369476	14	1423	5	1	0002-00001301	4744	2017-10-23	5170.00	t		VE	13758	0	69	CHEPEN-PC	f	1	NS	0.0000
13887	2017-10-23 11:59:30.690139	18	488	5	2	0004-00000341	5457	2017-10-23	3520.00	t		VE	13914	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13891	2017-10-23 12:08:13.351536	10	981	5	2	0022-00002110	5452	2017-10-23	114.00	t		VE	13918	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14332	2017-10-24 14:22:01.373542	6	124	5	2	0003-00000425	1033	2017-10-24	270.00	t		VE	14359	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14333	2017-10-24 14:25:46.404195	6	125	5	2	0003-00000426	5538	2017-10-24	270.00	t		VE	14360	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14415	2017-10-24 16:34:54.877204	6	467	5	1	0008-00000654	1058	2017-10-24	311.50	t		VE	14442	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14440	2017-10-24 16:45:14.959734	6	126	5	2	0003-00000427	5388	2017-10-24	90.00	t		VE	14469	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14344	2017-10-24 15:35:28.589715	5	1680	5	2	0002-00001025	4056	2017-10-24	8800.00	t		VE	14371	0	4758	EC-PC	t	2	NS	0.0000
14528	2017-10-24 17:35:06.024601	5	1681	5	2	0002-00001026	5540	2017-10-24	1760.00	t		VE	14557	0	4758	EC-PC	t	2	NS	0.0000
14536	2017-10-24 17:39:49.310612	5	1682	5	2	0002-00001027	3368	2017-10-24	279.00	t		VE	14565	0	4758	EC-PC	t	2	NS	0.0000
14538	2017-10-24 17:41:39.80519	5	2379	5	2	0009-00008332	5598	2017-10-24	38.00	t		VE	14567	0	4758	EC-PC	t	1	NS	0.0000
14541	2017-10-24 17:42:13.539612	5	2380	5	2	0009-00008333	2663	2017-10-24	760.00	t		VE	14570	0	4758	EC-PC	t	1	NS	0.0000
14543	2017-10-24 17:42:46.611246	5	2381	5	2	0009-00008334	3368	2017-10-24	840.00	t		VE	14572	0	4758	EC-PC	t	1	NS	0.0000
14115	2017-10-24 09:22:57.169232	14	1432	5	2	0002-00017616	5496	2017-10-24	528.00	t		VE	14142	0	69	CHEPEN-PC	t	1	NS	0.0000
14117	2017-10-24 09:24:24.37556	14	1433	5	2	0002-00017617	937	2017-10-24	979.00	t		VE	14144	0	69	CHEPEN-PC	t	1	NS	0.0000
14118	2017-10-24 09:26:38.707239	14	1434	5	1	0002-00001304	1128	2017-10-24	1299.00	t		VE	14145	0	69	CHEPEN-PC	t	1	NS	0.0000
14324	2017-10-24 12:21:33.958683	14	1435	5	2	0002-00017618	5535	2017-10-24	37.00	t		VE	14351	0	69	CHEPEN-PC	t	1	NS	0.0000
14325	2017-10-24 12:21:53.768327	14	1436	5	2	0002-00017619	897	2017-10-24	55.00	t		VE	14352	0	69	CHEPEN-PC	t	1	NS	0.0000
14504	2017-10-24 17:16:12.832482	14	1437	5	2	0002-00017620	1524	2017-10-24	238.00	t		VE	14533	0	69	CHEPEN-PC	t	1	NS	0.0000
14757	2017-10-25 15:32:44.658014	5	2387	5	2	0009-00008340	2609	2017-10-25	360.00	t		VE	14786	0	4758	EC-PC	t	1	NS	0.0000
14758	2017-10-25 15:33:50.041737	5	2388	5	2	0009-00008341	5631	2017-10-25	94.00	t		VE	14787	0	4758	EC-PC	t	1	NS	0.0000
14764	2017-10-25 15:51:49.229063	5	1696	5	2	0002-00001041	5066	2017-10-25	93.00	t		VE	14793	0	4758	EC-PC	t	2	NS	0.0000
14826	2017-10-25 17:16:43.541974	5	1697	5	2	0002-00001042	380	2017-10-25	93.00	t		VE	14855	0	4758	EC-PC	t	2	NS	0.0000
14849	2017-10-25 17:36:36.592283	5	1698	5	1	0002-00000133	4730	2017-10-25	3080.00	t		VE	14878	0	4758	EC-PC	t	2	NS	0.0000
14858	2017-10-25 17:45:49.034481	5	2389	5	2	0009-00008342	380	2017-10-25	540.00	t		VE	14887	0	4758	EC-PC	t	1	NS	0.0000
14872	2017-10-25 17:54:56.862109	5	2390	5	2	0009-00008343	5644	2017-10-25	168.00	t		VE	14901	0	4758	EC-PC	t	1	NS	0.0000
14874	2017-10-25 17:55:55.04243	5	2391	5	2	0009-00008344	5645	2017-10-25	228.00	t		VE	14903	0	4758	EC-PC	t	1	NS	0.0000
14875	2017-10-25 17:56:22.809364	5	2392	5	2	0009-00008345	3543	2017-10-25	1669.50	t		VE	14904	0	4758	EC-PC	t	1	NS	0.0000
14877	2017-10-25 17:57:10.889383	5	1699	5	2	0002-00001043	4930	2017-10-25	3960.00	t		VE	14906	0	4758	EC-PC	t	2	NS	0.0000
17921	2017-11-06 13:00:19.229438	8	2802	5	2	0012-00002628	6146	2017-10-25	53.00	t		VE	17948	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17922	2017-11-06 13:00:35.992983	8	2803	5	2	0012-00002629	5958	2017-10-25	49.00	t		VE	17949	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17923	2017-11-06 13:00:53.088114	8	2804	5	2	0012-00002630	5968	2017-10-25	547.50	t		VE	17950	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17924	2017-11-06 13:01:12.198491	8	2805	5	2	0012-00002631	6106	2017-10-25	43.80	t		VE	17951	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14869	2017-10-25 17:54:03.090305	11	590	5	2	0010-00003589	5004	2017-10-25	982.00	t		VE	14898	0	73	ADMIN-PC	t	1	NS	0.0000
14687	2017-10-25 11:13:35.621511	10	995	5	2	0022-00002124	812	2017-10-25	161.00	t		VE	14716	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14745	2017-10-25 12:01:26.16101	10	996	5	2	0022-00002125	3000	2017-10-25	57.00	t		VE	14774	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14765	2017-10-25 15:56:29.106636	10	997	5	2	0022-00002126	5337	2017-10-25	1350.00	t		VE	14794	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14880	2017-10-26 08:01:04.472957	10	998	5	2	0022-00002127	5646	2017-10-25	57.00	t		VE	14909	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14881	2017-10-26 08:01:46.614276	10	999	5	2	0022-00002128	5646	2017-10-25	39.00	t		VE	14910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14882	2017-10-26 08:03:55.812377	10	1000	5	2	0022-00002129	1390	2017-10-25	192.00	t		VE	14911	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14883	2017-10-26 08:04:41.807117	10	1001	5	2	0022-00002130	2715	2017-10-25	232.00	t		VE	14912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14750	2017-10-25 12:27:45.913209	18	495	5	2	0004-00000346	3655	2017-10-25	90.00	t		VE	14779	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14827	2017-10-25 17:17:35.366067	18	496	5	1	0004-00000111	3637	2017-10-25	5280.00	t		VE	14856	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14604	2017-10-25 09:11:54.360676	15	373	5	2	0006-00000333	5324	2017-10-25	180.00	t		VE	14633	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14831	2017-10-25 17:22:08.972853	15	581	5	2	0021-00003962	90	2017-10-25	1402.00	t		VE	14860	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15226	2017-10-26 16:58:11.928943	18	498	5	2	0004-00000348	5696	2017-10-26	1760.00	t		VE	15255	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
15230	2017-10-26 17:01:45.417672	18	499	5	2	0004-00000349	5697	2017-10-26	1760.00	t		VE	15259	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
15142	2017-10-26 15:58:11.669867	13	541	5	2	0015-00004097	5681	2017-10-26	93.00	t		VE	15171	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46628	2018-10-17 08:41:26.331731	5	5959	5	2	B013-00002706	12843	2018-10-17	60.50	t		VE	45931	0	4758	EC-PC	t	1	NS	0.0000
39753	2018-07-24 18:00:02.330785	14	2895	5	2	B010-00001011	1645	2018-07-24	565.00	t		VE	38908	0	69	CHEPEN-PC	t	1	NS	0.0000
15145	2017-10-26 15:59:04.863051	13	542	5	2	0015-00004098	5681	2017-10-26	65.00	t		VE	15174	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15671	2017-10-27 14:53:46.097538	11	591	5	2	0010-00003590	137	2017-10-26	190.00	t		VE	15700	0	1	SISTEMA02	t	1	NS	0.0000
14879	2017-10-26 07:57:03.105119	14	1446	5	2	0002-00017629	1868	2017-10-26	321.00	t		VE	14908	0	69	CHEPEN-PC	t	1	NS	0.0000
14956	2017-10-26 10:24:11.933036	14	1447	5	2	0002-00017630	228	2017-10-26	165.00	t		VE	14985	0	69	CHEPEN-PC	t	1	NS	0.0000
14957	2017-10-26 10:24:34.239831	14	1448	5	2	0002-00017631	5025	2017-10-26	55.00	t		VE	14986	0	69	CHEPEN-PC	t	1	NS	0.0000
14964	2017-10-26 10:48:00.511771	14	1449	5	1	0002-00001305	5658	2017-10-26	921.00	t		VE	14993	0	69	CHEPEN-PC	t	1	NS	0.0000
15225	2017-10-26 16:58:06.870202	14	1450	5	2	0002-00017632	5695	2017-10-26	110.00	t		VE	15254	0	69	CHEPEN-PC	t	1	NS	0.0000
15496	2017-10-27 10:23:28.38138	14	1462	5	2	0002-00017644	5741	2017-10-27	76.00	t		VE	15525	0	69	CHEPEN-PC	t	1	NS	0.0000
15555	2017-10-27 10:57:18.066872	17	182	5	2	0006-00000175	3632	2017-10-27	88.00	t		VE	15584	0	3588	CPU-L01-71	t	2	NS	0.0000
15737	2017-10-27 16:36:46.19465	11	592	5	2	0010-00003591	5782	2017-10-27	1625.00	t		VE	15766	0	73	ADMIN-PC	t	1	NS	0.0000
16064	2017-10-28 10:38:59.764041	7	814	5	2	0012-00009584	633	2017-10-28	97.00	t		VE	16093	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16127	2017-10-28 11:38:57.751538	7	815	5	2	0012-00009585	5860	2017-10-28	4640.00	t		VE	16156	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15833	2017-10-28 07:45:40.566917	14	1466	5	2	0002-00017648	1094	2017-10-28	570.00	t		VE	15862	0	69	CHEPEN-PC	t	1	NS	0.0000
15845	2017-10-28 08:31:55.388965	14	1467	5	2	0002-00017649	1216	2017-10-28	55.00	t		VE	15874	0	69	CHEPEN-PC	t	1	NS	0.0000
15935	2017-10-28 09:24:40.931405	14	1468	5	2	0002-00017650	1302	2017-10-28	38.00	t		VE	15964	0	69	CHEPEN-PC	t	1	NS	0.0000
16124	2017-10-28 11:37:28.030587	14	1469	5	2	0002-00017651	8	2017-10-28	93.00	t		VE	16153	0	69	CHEPEN-PC	t	1	NS	0.0000
15943	2017-10-28 09:28:29.28247	10	1013	5	1	0022-00000235	3028	2017-10-28	456.00	t		VE	15972	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16190	2017-10-28 12:22:32.412721	10	1014	5	2	0022-00002140	5873	2017-10-28	400.00	t		VE	16219	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16196	2017-10-28 12:26:08.535102	10	1015	5	2	0022-00002141	2358	2017-10-28	618.00	t		VE	16225	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16200	2017-10-28 12:30:59.507608	10	1016	5	2	0022-00002142	2790	2017-10-28	57.00	t		VE	16229	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16172	2017-10-28 12:10:40.902852	15	586	5	2	0021-00003967	5282	2017-10-28	1031.00	t		VE	16201	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16174	2017-10-28 12:11:41.395682	15	587	5	2	0021-00003968	90	2017-10-28	438.00	t		VE	16203	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16148	2017-10-28 11:57:40.094441	18	502	5	2	0004-00000351	5866	2017-10-28	1584.00	t		VE	16177	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16210	2017-10-28 12:52:08.80436	18	503	5	1	0004-00000113	3637	2017-10-28	4400.00	t		VE	16239	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
16319	2017-10-30 11:45:05.273504	9	1464	5	2	0024-00002233	1361	2017-10-30	171.00	t		VE	16348	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16364	2017-10-30 13:12:10.565664	9	1465	5	2	0024-00002234	509	2017-10-30	342.00	t		VE	16393	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16217	2017-10-30 08:41:18.586463	14	1471	5	2	0002-00017653	5877	2017-10-30	38.00	t		VE	16246	0	69	CHEPEN-PC	t	1	NS	0.0000
16256	2017-10-30 09:48:14.887624	14	1472	5	2	0002-00017654	5886	2017-10-30	55.00	t		VE	16285	0	69	CHEPEN-PC	t	1	NS	0.0000
16280	2017-10-30 11:00:06.48265	14	1474	5	2	0002-00017656	1189	2017-10-30	304.00	t		VE	16309	0	69	CHEPEN-PC	t	1	NS	0.0000
16287	2017-10-30 11:04:19.488473	14	1475	5	2	0002-00017657	5890	2017-10-30	77.00	t		VE	16316	0	69	CHEPEN-PC	t	1	NS	0.0000
16289	2017-10-30 11:04:51.721539	14	1476	5	2	0002-00017658	5891	2017-10-30	38.00	t		VE	16318	0	69	CHEPEN-PC	t	1	NS	0.0000
16342	2017-10-30 12:23:47.966914	14	1477	5	2	0002-00017659	981	2017-10-30	55.00	t		VE	16371	0	69	CHEPEN-PC	t	1	NS	0.0000
16360	2017-10-30 12:52:36.541366	14	1478	5	2	0002-00017660	4414	2017-10-30	55.00	t		VE	16389	0	69	CHEPEN-PC	t	1	NS	0.0000
16279	2017-10-30 10:59:20.782351	14	1473	5	2	0002-00017655	1189	2017-10-30	314.00	t		VE	16308	0	69	CHEPEN-PC	f	1	NS	0.0000
22216	2017-11-29 08:09:26.979526	24	1232	5	2	0010-00001117	7175	2017-10-31	86.80	t		VE	22030	0	5617	CHOTA-PC	t	3	NS	0.0000
22217	2017-11-29 08:09:46.177212	24	1233	5	2	0010-00001118	6378	2017-10-31	108.50	t		VE	22031	0	5617	CHOTA-PC	t	3	NS	0.0000
16660	2017-10-31 11:31:03.603391	5	1736	5	2	0002-00001076	5066	2017-10-31	93.00	t		VE	16689	0	4758	EC-PC	t	2	NS	0.0000
16663	2017-10-31 11:32:11.284487	5	1737	5	2	0002-00001077	1910	2017-10-31	93.00	t		VE	16692	0	4758	EC-PC	t	2	NS	0.0000
16670	2017-10-31 11:37:44.122423	5	1738	5	2	0002-00001078	5892	2017-10-31	8650.00	t		VE	16699	0	4758	EC-PC	t	2	NS	0.0000
16674	2017-10-31 11:41:25.27426	5	2449	5	2	0009-00008401	5185	2017-10-31	152.00	t		VE	16703	0	4758	EC-PC	t	1	NS	0.0000
16689	2017-10-31 11:54:18.314405	5	423	5	2	0001-00000540	1910	2017-10-31	247.00	t		VE	16718	0	4758	EC-PC	t	3	NS	0.0000
16690	2017-10-31 12:00:09.431637	5	424	5	2	0001-00000541	5961	2017-10-31	192.00	t		VE	16719	0	4758	EC-PC	t	3	NS	0.0000
16698	2017-10-31 12:07:01.717375	5	1739	5	2	0002-00001079	5030	2017-10-31	1740.00	t		VE	16727	0	4758	EC-PC	t	2	NS	0.0000
16717	2017-10-31 12:38:53.555417	5	1740	5	2	0002-00001080	5652	2017-10-31	93.00	t		VE	16746	0	4758	EC-PC	t	2	NS	0.0000
16721	2017-10-31 13:02:01.97379	5	1741	5	2	0002-00001081	5966	2017-10-31	880.00	t		VE	16750	0	4758	EC-PC	t	2	NS	0.0000
16727	2017-10-31 15:10:43.11934	5	425	5	2	0001-00000542	3751	2017-10-31	595.40	t		VE	16756	0	4758	EC-PC	t	3	NS	0.0000
16728	2017-10-31 15:13:10.605134	5	426	5	1	0001-00000515	5666	2017-10-31	360.00	t		VE	16757	0	4758	EC-PC	t	3	NS	0.0000
16729	2017-10-31 15:25:33.353529	5	2450	5	2	0009-00008402	5023	2017-10-31	2230.00	t		VE	16758	0	4758	EC-PC	t	1	NS	0.0000
16730	2017-10-31 15:34:21.027097	5	1742	5	2	0002-00001082	5892	2017-10-31	865.00	t		VE	16759	0	4758	EC-PC	t	2	NS	0.0000
16733	2017-10-31 15:53:51.861378	5	1743	5	2	0002-00001083	4930	2017-10-31	1740.00	t		VE	16762	0	4758	EC-PC	t	2	NS	0.0000
16737	2017-10-31 15:57:23.847576	5	427	5	2	0001-00000543	5969	2017-10-31	240.00	t		VE	16766	0	4758	EC-PC	t	3	NS	0.0000
16773	2017-10-31 16:39:29.970198	5	1744	5	2	0002-00001084	5976	2017-10-31	1740.00	t		VE	16802	0	4758	EC-PC	t	2	NS	0.0000
16844	2017-10-31 17:24:21.68504	5	1745	5	2	0002-00001085	4775	2017-10-31	2175.00	t		VE	16873	0	4758	EC-PC	t	2	NS	0.0000
16864	2017-10-31 17:58:39.912942	5	1747	5	2	0002-00001086	5112	2017-10-31	1740.00	t		VE	16892	0	4758	EC-PC	t	2	NS	0.0000
16866	2017-10-31 18:02:07.550584	5	1748	5	2	0002-00001087	4930	2017-10-31	3892.50	t		VE	16894	0	4758	EC-PC	t	2	NS	0.0000
16867	2017-10-31 18:04:46.399028	5	2451	5	2	0009-00008403	5023	2017-10-31	76.00	t		VE	16895	0	4758	EC-PC	t	1	NS	0.0000
22633	2017-11-29 13:10:16.929817	5	1952	5	2	0001-00000980	5225	2017-10-31	2604.00	t		VE	22439	0	315	CPU-L01-111	t	2	NS	0.0000
46626	2018-10-17 08:22:25.980845	5	1082	5	2	B007-00000172	1753	2018-10-17	167.20	t		VE	45928	0	4758	EC-PC	t	3	NS	0.0000
46629	2018-10-17 08:49:40.282452	10	2245	5	2	B005-00000812	2208	2018-10-17	300.00	t		VE	45808	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46630	2018-10-17 08:51:02.354502	13	1621	5	2	B011-00000925	12876	2018-10-17	23279.00	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
39754	2018-07-24 18:01:50.234665	13	1364	5	2	B011-00000700	8509	2018-07-24	3920.00	t		VE	38940	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22634	2017-11-29 13:11:05.335219	5	1953	5	2	0001-00000981	5227	2017-10-31	4650.00	t		VE	22440	0	315	CPU-L01-111	t	2	NS	0.0000
16448	2017-10-31 07:53:15.192146	9	1466	5	2	0024-00002235	337	2017-10-31	231.00	t		VE	16477	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16556	2017-10-31 09:58:59.286344	9	1467	5	1	0024-00000114	5943	2017-10-31	52.00	t		VE	16585	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16618	2017-10-31 10:47:40.470398	9	1468	5	2	0024-00002236	5953	2017-10-31	57.00	t		VE	16647	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16783	2017-10-31 16:42:47.724374	9	1469	5	2	0024-00002237	5203	2017-10-31	135.00	t		VE	16812	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16862	2017-10-31 17:52:18.964433	11	595	5	2	0010-00003594	5998	2017-10-31	1650.00	t		VE	16890	0	73	ADMIN-PC	t	1	NS	0.0000
16863	2017-10-31 17:53:48.434724	11	596	5	1	0010-00001216	129	2017-10-31	2171.00	t		VE	16891	0	73	ADMIN-PC	t	1	NS	0.0000
16620	2017-10-31 10:50:18.339279	14	1481	5	2	0002-00017663	223	2017-10-31	297.00	t		VE	16649	0	69	CHEPEN-PC	t	1	NS	0.0000
16623	2017-10-31 10:53:10.740188	14	1482	5	2	0002-00017664	5424	2017-10-31	225.00	t		VE	16652	0	69	CHEPEN-PC	t	1	NS	0.0000
16799	2017-10-31 16:50:30.751855	14	1483	5	2	0002-00017665	5986	2017-10-31	158.00	t		VE	16828	0	69	CHEPEN-PC	t	1	NS	0.0000
16869	2017-10-31 18:16:30.063068	14	1484	5	2	0002-00017666	8	2017-10-31	2735.00	t		VE	16897	0	69	CHEPEN-PC	t	1	NS	0.0000
18047	2017-11-06 16:34:56.483752	8	2914	5	2	0012-00002730	5668	2017-11-03	95.20	t		VE	18074	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18048	2017-11-06 16:35:12.645548	8	2915	5	2	0012-00002731	4770	2017-11-03	87.60	t		VE	18075	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17438	2017-11-03 11:30:20.321428	9	1474	5	2	0024-00002242	1629	2017-11-03	1851.00	t		VE	17465	0	633	CONTASTAANA-PC	t	1	NS	0.0000
17513	2017-11-03 12:45:45.006436	9	1475	5	2	0024-00002243	6095	2017-11-03	1425.00	t		VE	17540	0	633	CONTASTAANA-PC	t	1	NS	0.0000
17518	2017-11-03 15:12:07.528572	9	1476	5	2	0024-00002244	5537	2017-11-03	1710.00	t		VE	17545	0	633	CONTASTAANA-PC	t	1	NS	0.0000
17565	2017-11-03 18:06:57.093017	5	1775	5	2	0002-00001095	4776	2017-11-03	2580.00	t		VE	17592	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
17795	2017-11-04 12:24:58.291593	14	1513	5	2	0002-00017691	1085	2017-11-04	550.00	t		VE	17822	0	69	CHEPEN-PC	t	1	NS	0.0000
17797	2017-11-04 12:30:14.307361	14	1514	5	2	0002-00017692	1727	2017-11-04	1186.00	t		VE	17824	0	69	CHEPEN-PC	t	1	NS	0.0000
17798	2017-11-04 12:32:19.217124	14	1515	5	2	0002-00017693	1202	2017-11-04	186.00	t		VE	17825	0	69	CHEPEN-PC	t	1	NS	0.0000
17800	2017-11-04 12:41:13.492235	14	1516	5	2	0002-00017694	900	2017-11-04	187.00	t		VE	17827	0	69	CHEPEN-PC	t	1	NS	0.0000
17801	2017-11-04 12:41:49.883355	14	1517	5	2	0002-00017695	1413	2017-11-04	76.00	t		VE	17828	0	69	CHEPEN-PC	t	1	NS	0.0000
17802	2017-11-04 12:42:55.083517	14	1518	5	2	0002-00017696	234	2017-11-04	1720.00	t		VE	17829	0	69	CHEPEN-PC	t	1	NS	0.0000
17820	2017-11-06 08:56:34.053815	5	2490	5	2	0009-00008436	3950	2017-11-06	674.00	t		VE	17847	0	4758	EC-PC	t	1	NS	0.0000
17821	2017-11-06 09:21:19.416979	5	2491	5	2	0009-00008437	13	2017-11-06	194.50	t		VE	17848	0	4758	EC-PC	t	1	NS	0.0000
17822	2017-11-06 09:22:28.230214	5	438	5	2	0001-00000553	13	2017-11-06	360.00	t		VE	17849	0	4758	EC-PC	t	3	NS	0.0000
17826	2017-11-06 09:50:27.775731	5	2492	5	2	0009-00008438	2569	2017-11-06	94.00	t		VE	17853	0	4758	EC-PC	t	1	NS	0.0000
17827	2017-11-06 09:51:16.636229	5	2493	5	2	0009-00008439	13	2017-11-06	112.00	t		VE	17854	0	4758	EC-PC	t	1	NS	0.0000
17828	2017-11-06 09:51:58.642833	5	2494	5	2	0009-00008440	2843	2017-11-06	280.00	t		VE	17855	0	4758	EC-PC	t	1	NS	0.0000
17831	2017-11-06 10:11:47.613875	5	1786	5	2	0002-00001105	5029	2017-11-06	90.00	t		VE	17858	0	4758	EC-PC	t	2	NS	0.0000
17832	2017-11-06 10:12:25.113668	5	1787	5	2	0002-00001106	3950	2017-11-06	90.00	t		VE	17859	0	4758	EC-PC	t	2	NS	0.0000
17833	2017-11-06 10:20:04.732263	5	1788	5	2	0002-00001107	4787	2017-11-06	1720.00	t		VE	17860	0	4758	EC-PC	t	2	NS	0.0000
17834	2017-11-06 10:20:48.235649	5	1789	5	2	0002-00001108	4776	2017-11-06	2580.00	t		VE	17861	0	4758	EC-PC	t	2	NS	0.0000
17835	2017-11-06 10:36:51.964157	5	1790	5	2	0002-00001109	4985	2017-11-06	90.00	t		VE	17862	0	4758	EC-PC	t	2	NS	0.0000
18060	2017-11-06 16:41:06.044087	8	2927	5	2	0012-00002743	2953	2017-11-06	375.00	t		VE	18087	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18061	2017-11-06 16:41:22.126189	8	2928	5	2	0012-00002744	5964	2017-11-06	24.50	t		VE	18088	0	1	SISTEMAS2-PC	t	3	NS	0.0000
20503	2017-11-23 16:30:03.391977	23	468	5	2	0008-00003424	6771	2017-11-06	21.80	t		VE	20507	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20504	2017-11-23 16:31:05.381294	23	469	5	2	0008-00003425	6780	2017-11-06	109.00	t		VE	20508	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20505	2017-11-23 16:32:10.754132	23	470	5	2	0008-00003426	6781	2017-11-06	242.00	t		VE	20509	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20506	2017-11-23 16:33:01.024587	23	471	5	2	0008-00003427	6760	2017-11-06	26.50	t		VE	20510	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18154	2017-11-07 15:29:23.404986	14	1536	5	2	0002-00017710	1083	2017-11-07	38.00	t		VE	18181	0	69	CHEPEN-PC	t	1	NS	0.0000
18161	2017-11-07 16:44:46.538299	14	1537	5	2	0002-00017711	6175	2017-11-07	76.00	t		VE	18188	0	69	CHEPEN-PC	t	1	NS	0.0000
18086	2017-11-07 08:05:39.925854	14	1528	5	2	0002-00017703	1868	2017-11-07	169.00	t		VE	18113	0	69	CHEPEN-PC	f	1	NS	0.0000
18148	2017-11-07 13:51:02.678266	5	2524	5	1	0009-00002049	1100	2017-11-07	760.00	t		VE	18175	0	4758	EC-PC	t	1	NS	0.0000
18157	2017-11-07 15:56:17.67247	5	2525	5	2	0009-00008469	6157	2017-11-07	132.00	t		VE	18184	0	4758	EC-PC	t	1	NS	0.0000
18158	2017-11-07 15:57:10.815234	5	2526	5	2	0009-00008470	6174	2017-11-07	1140.00	t		VE	18185	0	4758	EC-PC	t	1	NS	0.0000
18166	2017-11-07 17:59:24.338858	5	1800	5	2	0002-00001119	4775	2017-11-07	2125.00	t		VE	18193	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18168	2017-11-07 18:03:37.895767	5	1801	5	2	0002-00001120	4776	2017-11-07	2550.00	t		VE	18195	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18169	2017-11-07 18:03:48.350265	5	446	5	2	0001-00000561	5840	2017-11-07	224.00	t		VE	18196	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18171	2017-11-07 18:08:07.136098	5	1802	5	2	0002-00001121	2581	2017-11-07	1282.50	t		VE	18198	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18172	2017-11-07 18:11:31.813106	5	1803	5	2	0002-00001122	6177	2017-11-07	4250.00	t		VE	18199	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18174	2017-11-07 21:06:12.582221	5	1804	5	2	0002-00001123	4776	2017-11-07	2550.00	t		VE	18201	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18175	2017-11-07 21:06:46.204995	5	1805	5	2	0002-00001124	5066	2017-11-07	90.00	t		VE	18202	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18176	2017-11-07 21:07:29.013495	5	1806	5	2	0002-00001125	6178	2017-11-07	180.00	t		VE	18203	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18177	2017-11-07 21:08:16.292465	5	1807	5	2	0002-00001126	6179	2017-11-07	1700.00	t		VE	18204	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18162	2017-11-07 16:49:35.684135	18	517	5	1	0004-00000117	3757	2017-11-07	354.00	t		VE	18189	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18112	2017-11-07 10:09:01.305545	9	1477	5	2	0024-00002245	6166	2017-11-07	174.00	t		VE	18139	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18126	2017-11-07 11:29:28.416674	9	1478	5	2	0024-00002246	635	2017-11-07	342.00	t		VE	18153	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18135	2017-11-07 12:34:45.637399	9	1479	5	2	0024-00002247	6170	2017-11-07	788.00	t		VE	18162	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18160	2017-11-07 16:13:46.032793	9	1480	5	2	0024-00002248	670	2017-11-07	312.00	t		VE	18187	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18084	2017-11-07 07:26:11.643492	15	602	5	2	0021-00003983	102	2017-11-07	1715.50	t		VE	18111	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18116	2017-11-07 10:48:54.122963	15	603	5	2	0021-00003984	5338	2017-11-07	1218.00	t		VE	18143	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18173	2017-11-07 18:21:50.875673	15	604	5	1	0021-00000297	1674	2017-11-07	1473.00	t		VE	18200	0	1	SISTEMAS2-PC	f	1	NS	0.0000
18264	2017-11-08 18:19:05.573673	5	1808	5	2	0002-00001127	4775	2017-11-08	2550.00	t		VE	18291	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18265	2017-11-08 18:19:48.420906	5	1809	5	2	0002-00001128	4909	2017-11-08	1700.00	t		VE	18292	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18267	2017-11-08 18:21:09.075878	5	1810	5	2	0002-00001129	4776	2017-11-08	13860.00	t		VE	18294	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18269	2017-11-08 18:22:44.529817	5	1811	5	2	0002-00001130	4775	2017-11-08	2520.00	t		VE	18296	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22230	2017-11-29 08:24:02.840625	24	1245	5	2	0010-00001126	7220	2017-11-08	108.50	t		VE	22044	0	5617	CHOTA-PC	t	3	NS	0.0000
20554	2017-11-23 18:42:02.447418	23	491	5	1	0008-00001633	6804	2017-11-08	146.40	t		VE	20553	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20555	2017-11-23 18:43:52.484507	23	492	5	1	0008-00001634	6774	2017-11-08	38.10	t		VE	20554	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18256	2017-11-08 18:00:46.820307	14	1546	5	2	0002-00017719	6199	2017-11-08	53.00	t		VE	18283	0	69	CHEPEN-PC	f	1	NS	0.0000
18247	2017-11-08 17:19:29.430631	18	518	5	2	0004-00000362	6194	2017-11-08	8400.00	t		VE	18274	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18250	2017-11-08 17:30:33.806911	18	519	5	2	0004-00000363	6196	2017-11-08	8820.00	t		VE	18277	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18252	2017-11-08 17:31:26.972462	18	520	5	2	0004-00000364	6197	2017-11-08	7560.00	t		VE	18279	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18280	2017-11-09 08:10:22.503101	10	1067	5	2	0022-00002192	2177	2017-11-09	368.50	t		VE	18307	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18284	2017-11-09 08:14:18.740177	10	1069	5	2	0022-00002194	2220	2017-11-09	1710.00	t		VE	18311	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18285	2017-11-09 08:15:11.356085	10	1070	5	2	0022-00002195	6205	2017-11-09	1710.00	t		VE	18312	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18287	2017-11-09 08:16:07.444482	10	1071	5	2	0022-00002196	2349	2017-11-09	456.00	t		VE	18314	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18305	2017-11-09 09:19:36.768822	10	1072	5	2	0022-00002197	6210	2017-11-09	195.00	t		VE	18332	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18306	2017-11-09 09:21:32.363605	10	1073	5	2	0022-00002198	4772	2017-11-09	249.00	t		VE	18333	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18307	2017-11-09 09:24:05.96924	10	1074	5	1	0022-00000237	3040	2017-11-09	1026.00	t		VE	18334	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18313	2017-11-09 10:20:00.512966	10	1075	5	2	0022-00002199	2437	2017-11-09	195.00	t		VE	18340	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18314	2017-11-09 10:22:34.085053	10	1076	5	2	0022-00002200	6215	2017-11-09	390.00	t		VE	18341	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18332	2017-11-09 14:43:53.956878	10	1077	5	2	0022-00002201	2481	2017-11-09	114.00	t		VE	18359	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18336	2017-11-09 16:12:50.996763	10	1078	5	2	0022-00002202	2220	2017-11-09	342.00	t		VE	18363	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18339	2017-11-09 16:32:14.271252	10	1079	5	2	0022-00002203	781	2017-11-09	336.00	t		VE	18366	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18281	2017-11-09 08:11:21.711439	10	1068	5	2	0022-00002193	2349	2017-11-09	405.00	t		VE	18308	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
18448	2017-11-10 17:06:20.260369	17	205	5	2	0006-00000198	6243	2017-11-10	85.00	t		VE	18475	0	3588	CPU-L01-71	t	2	NS	0.0000
18352	2017-11-10 06:30:11.81058	10	1081	5	2	0022-00002205	5057	2017-11-10	192.00	t		VE	18379	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18354	2017-11-10 06:41:32.240699	10	1082	5	2	0022-00002206	3792	2017-11-10	1396.00	t		VE	18381	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18428	2017-11-10 15:20:22.735938	10	1083	5	1	0022-00000238	3028	2017-11-10	429.00	t		VE	18455	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18515	2017-11-11 12:46:22.600117	13	596	5	2	0015-00004150	6257	2017-11-11	172.00	t		VE	18542	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18516	2017-11-11 12:47:49.71067	13	597	5	2	0015-00004151	5937	2017-11-11	53.00	t		VE	18543	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18517	2017-11-11 12:50:11.474187	13	598	5	2	0015-00004152	199	2017-11-11	6369.00	t		VE	18544	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20580	2017-11-23 20:20:07.465543	23	517	5	1	0008-00001642	6815	2017-11-11	1090.00	t		VE	20579	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18481	2017-11-11 09:57:36.442354	9	1492	5	2	0024-00002259	1254	2017-11-11	5600.00	t		VE	18508	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18494	2017-11-11 10:50:25.012567	14	1575	5	1	0002-00001317	1128	2017-11-11	651.00	t		VE	18521	0	69	CHEPEN-PC	t	1	NS	0.0000
18495	2017-11-11 10:51:07.635662	14	1576	5	2	0002-00017746	6255	2017-11-11	1310.00	t		VE	18522	0	69	CHEPEN-PC	t	1	NS	0.0000
18530	2017-11-13 07:13:04.009772	15	613	5	2	0021-00003992	116	2017-11-13	558.00	t		VE	18555	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18532	2017-11-13 07:41:00.317738	15	614	5	2	0021-00003993	5387	2017-11-13	1108.00	t		VE	18557	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18540	2017-11-13 10:13:32.240952	15	615	5	2	0021-00003994	5703	2017-11-13	1064.00	t		VE	18565	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18561	2017-11-13 11:20:23.266015	15	616	5	2	0021-00003995	6260	2017-11-13	880.00	t		VE	18586	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18579	2017-11-13 12:43:48.799713	15	617	5	2	0021-00003996	1275	2017-11-13	1155.00	t		VE	18604	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18527	2017-11-13 07:01:34.120936	13	599	5	2	0015-00004153	175	2017-11-13	46.00	t		VE	18552	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18584	2017-11-13 12:57:44.380395	5	2589	5	2	0009-00008527	3388	2017-11-13	56.00	t		VE	18609	0	4758	EC-PC	t	1	NS	0.0000
18588	2017-11-13 15:46:07.398549	5	472	5	2	0001-00000587	51	2017-11-13	336.00	t		VE	18613	0	4758	EC-PC	t	3	NS	0.0000
18590	2017-11-13 15:56:31.567851	5	2590	5	2	0009-00008528	1297	2017-11-13	669.00	t		VE	18615	0	4758	EC-PC	t	1	NS	0.0000
18598	2017-11-13 16:25:46.519588	5	2591	5	2	0009-00008529	6223	2017-11-13	56.00	t		VE	18623	0	4758	EC-PC	t	1	NS	0.0000
18625	2017-11-13 17:47:49.727457	5	1845	5	2	0002-00001163	705	2017-11-13	7932.50	t		VE	18650	0	4758	EC-PC	t	2	NS	0.0000
18627	2017-11-13 18:01:23.893816	5	1846	5	2	0002-00001164	5066	2017-11-13	90.00	t		VE	18652	0	4758	EC-PC	t	2	NS	0.0000
18628	2017-11-13 18:05:19.684657	5	1847	5	2	0002-00001165	705	2017-11-13	25050.00	t		VE	18653	0	4758	EC-PC	t	2	NS	0.0000
18539	2017-11-13 09:53:28.194492	5	470	5	2	0001-00000585	2182	2017-11-13	50.80	t		VE	18564	0	4758	EC-PC	f	3	NS	0.0000
18544	2017-11-13 10:22:26.016464	14	1582	5	2	0002-00017752	1126	2017-11-13	2511.00	t		VE	18569	0	69	CHEPEN-PC	t	1	NS	0.0000
18621	2017-11-13 17:01:20.554731	14	1590	5	2	0002-00017759	1418	2017-11-13	55.00	t		VE	18646	0	69	CHEPEN-PC	t	1	NS	0.0000
18526	2017-11-13 06:55:08.692466	14	1579	5	2	0002-00017749	223	2017-11-13	145.00	t		VE	18551	0	69	CHEPEN-PC	t	1	NS	0.0000
18541	2017-11-13 10:19:26.773787	14	1580	5	2	0002-00017750	2332	2017-11-13	1026.00	t		VE	18566	0	69	CHEPEN-PC	t	1	NS	0.0000
18543	2017-11-13 10:21:37.149981	14	1581	5	2	0002-00017751	1083	2017-11-13	246.00	t		VE	18568	0	69	CHEPEN-PC	t	1	NS	0.0000
18640	2017-11-14 08:53:04.499427	13	607	5	2	0015-00004158	1701	2017-11-14	53.00	t		VE	18665	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18664	2017-11-14 11:27:36.591064	13	608	5	2	0015-00004159	5613	2017-11-14	53.00	t		VE	18689	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18651	2017-11-14 09:22:45.031483	14	1594	5	2	0002-00017763	307	2017-11-14	3520.00	t		VE	18676	0	69	CHEPEN-PC	t	1	NS	0.0000
18652	2017-11-14 09:23:40.735939	14	1595	5	2	0002-00017764	6274	2017-11-14	5866.00	t		VE	18677	0	69	CHEPEN-PC	t	1	NS	0.0000
18694	2017-11-14 15:52:43.0159	14	1596	5	2	0002-00017765	6284	2017-11-14	148.00	t		VE	18719	0	69	CHEPEN-PC	t	1	NS	0.0000
18695	2017-11-14 15:53:10.439662	14	1597	5	2	0002-00017766	4428	2017-11-14	159.00	t		VE	18720	0	69	CHEPEN-PC	t	1	NS	0.0000
18696	2017-11-14 15:53:41.713898	14	1598	5	2	0002-00017767	5028	2017-11-14	187.00	t		VE	18721	0	69	CHEPEN-PC	t	1	NS	0.0000
18697	2017-11-14 15:54:27.802492	14	1599	5	2	0002-00017768	1736	2017-11-14	285.00	t		VE	18722	0	69	CHEPEN-PC	t	1	NS	0.0000
18709	2017-11-14 18:03:27.054628	14	1600	5	2	0002-00017769	5109	2017-11-14	114.00	t		VE	18734	0	69	CHEPEN-PC	t	1	NS	0.0000
18710	2017-11-14 18:03:45.787302	14	1601	5	2	0002-00017770	1870	2017-11-14	275.00	t		VE	18735	0	69	CHEPEN-PC	t	1	NS	0.0000
18711	2017-11-14 18:04:10.582395	14	1602	5	2	0002-00017771	6285	2017-11-14	265.00	t		VE	18736	0	69	CHEPEN-PC	t	1	NS	0.0000
18687	2017-11-14 15:30:14.377446	5	1854	5	2	0002-00001172	4776	2017-11-14	1680.00	t		VE	18712	0	4758	EC-PC	t	2	NS	0.0000
18700	2017-11-14 16:48:10.838071	5	2601	5	2	0009-00008537	2399	2017-11-14	114.00	t		VE	18725	0	4758	EC-PC	t	1	NS	0.0000
18701	2017-11-14 16:48:48.206091	5	2602	5	2	0009-00008538	5003	2017-11-14	336.00	t		VE	18726	0	4758	EC-PC	t	1	NS	0.0000
18702	2017-11-14 16:51:36.017083	5	2603	5	2	0009-00008539	2382	2017-11-14	235.00	t		VE	18727	0	4758	EC-PC	t	1	NS	0.0000
18705	2017-11-14 17:54:31.923903	5	2604	5	2	0009-00008540	1257	2017-11-14	655.00	t		VE	18730	0	4758	EC-PC	t	1	NS	0.0000
18706	2017-11-14 17:55:09.794116	5	2605	5	2	0009-00008541	5645	2017-11-14	304.00	t		VE	18731	0	4758	EC-PC	t	1	NS	0.0000
18707	2017-11-14 17:56:27.799593	5	2606	5	2	0009-00008542	4550	2017-11-14	155.50	t		VE	18732	0	4758	EC-PC	t	1	NS	0.0000
18712	2017-11-14 18:06:48.353496	5	475	5	2	0001-00000590	5684	2017-11-14	254.00	t		VE	18737	0	4758	EC-PC	t	3	NS	0.0000
18713	2017-11-14 18:07:28.914849	5	476	5	2	0001-00000591	5748	2017-11-14	25.40	t		VE	18738	0	4758	EC-PC	t	3	NS	0.0000
18715	2017-11-14 20:02:42.531848	5	478	5	1	0001-00000518	5841	2017-11-14	10733.00	t		VE	18740	0	4758	EC-PC	t	3	NS	0.0000
18717	2017-11-14 21:30:15.035916	5	1855	5	2	0002-00001173	4930	2017-11-14	4175.00	t		VE	18742	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18718	2017-11-14 21:31:02.954934	5	1856	5	2	0002-00001174	5003	2017-11-14	90.00	t		VE	18743	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18719	2017-11-14 21:31:56.774397	5	1857	5	2	0002-00001175	6286	2017-11-14	4200.00	t		VE	18744	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18720	2017-11-14 21:34:35.656257	5	1858	5	2	0002-00001176	4775	2017-11-14	2100.00	t		VE	18745	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18721	2017-11-14 21:35:20.995853	5	1859	5	2	0002-00001177	4930	2017-11-14	4175.00	t		VE	18746	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18723	2017-11-14 21:37:01.873121	5	1861	5	2	0002-00001179	6287	2017-11-14	2100.00	t		VE	18748	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18724	2017-11-14 21:37:55.080918	5	1862	5	2	0002-00001180	4930	2017-11-14	2505.00	t		VE	18749	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18725	2017-11-14 21:38:53.353793	5	1863	5	2	0002-00001181	4776	2017-11-14	5010.00	t		VE	18750	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18656	2017-11-14 09:40:41.347003	6	546	5	2	0008-00002690	207	2017-11-14	428.50	t		VE	18681	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18657	2017-11-14 09:41:36.976798	6	547	5	1	0008-00000666	1058	2017-11-14	190.00	t		VE	18682	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18683	2017-11-14 14:47:20.481483	6	548	5	2	0008-00002691	63	2017-11-14	56.00	t		VE	18708	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18722	2017-11-14 21:35:56.374036	5	1860	5	2	0002-00001178	8	2017-11-14	6680.00	t		VE	18747	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
18863	2017-11-15 17:53:26.057447	14	1619	5	1	0002-00001321	5658	2017-11-15	237.00	t		VE	18888	0	69	CHEPEN-PC	t	1	NS	0.0000
18852	2017-11-15 17:40:37.246941	5	2620	5	2	0009-00008556	2169	2017-11-15	168.00	t		VE	18877	0	4758	EC-PC	t	1	NS	0.0000
18855	2017-11-15 17:41:54.039712	5	2621	5	2	0009-00008557	2169	2017-11-15	38.00	t		VE	18880	0	4758	EC-PC	t	1	NS	0.0000
18867	2017-11-15 18:16:23.846219	5	1872	5	2	0002-00001187	4930	2017-11-15	2520.00	t		VE	18892	0	4758	EC-PC	t	2	NS	0.0000
18868	2017-11-15 18:20:19.344783	5	484	5	1	0001-00000520	6311	2017-11-15	2430.40	t		VE	18893	0	4758	EC-PC	t	3	NS	0.0000
18809	2017-11-15 16:45:20.98201	5	483	5	1	0001-00000519	6311	2017-11-15	2506.00	t		VE	18834	0	4758	EC-PC	f	3	NS	0.0000
18839	2017-11-15 17:26:19.812545	5	1870	5	1	0002-00000142	4730	2017-11-15	5880.00	t		VE	18864	0	4758	EC-PC	f	2	NS	0.0000
22338	2017-11-29 09:50:45.974727	24	1320	5	1	0010-00000504	6313	2017-11-15	14343.70	t		VE	22143	0	5617	CHOTA-PC	t	3	NS	0.0000
22339	2017-11-29 09:51:31.268016	24	1321	5	1	0010-00000505	6371	2017-11-15	17360.00	t		VE	22144	0	5617	CHOTA-PC	t	3	NS	0.0000
22340	2017-11-29 09:52:01.932389	24	1322	5	1	0010-00000506	7111	2017-11-15	542.50	t		VE	22145	0	5617	CHOTA-PC	t	3	NS	0.0000
18796	2017-11-15 15:33:40.629537	10	1099	5	2	0022-00002219	6304	2017-11-15	675.00	t		VE	18821	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18797	2017-11-15 15:35:17.436136	10	1100	5	2	0022-00002220	3198	2017-11-15	171.00	t		VE	18822	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18827	2017-11-15 17:07:33.333482	10	1101	5	2	0022-00002221	2442	2017-11-15	39.00	t		VE	18852	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19059	2017-11-16 16:14:08.102837	15	626	5	2	0021-00004005	6398	2017-11-16	1100.00	t		VE	19084	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19062	2017-11-16 16:15:57.020525	15	627	5	2	0021-00004006	6399	2017-11-16	985.00	t		VE	19087	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22341	2017-11-29 09:52:47.528848	24	1323	5	1	0010-00000507	6371	2017-11-16	17902.50	t		VE	22146	0	5617	CHOTA-PC	t	3	NS	0.0000
19227	2017-11-16 18:27:34.608109	25	3	5	1	0007-00000551	6453	2017-11-16	17360.00	t		VE	19252	0	313	NBK-L01-72	t	3	NS	0.0000
19114	2017-11-16 17:14:56.116313	18	535	5	2	0004-00000378	6412	2017-11-16	1700.00	t		VE	19139	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
19118	2017-11-16 17:15:50.215021	18	536	5	2	0004-00000379	6415	2017-11-16	1700.00	t		VE	19143	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
19045	2017-11-16 15:45:16.756922	17	211	5	2	0006-00000204	6394	2017-11-16	166.00	t		VE	19070	0	3588	CPU-L01-71	t	2	NS	0.0000
19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
19073	2017-11-16 16:28:25.500406	17	213	5	2	0006-00000206	6400	2017-11-16	83.00	t		VE	19098	0	3588	CPU-L01-71	t	2	NS	0.0000
19075	2017-11-16 16:28:41.164061	17	214	5	2	0006-00000207	5061	2017-11-16	83.00	t		VE	19100	0	3588	CPU-L01-71	t	2	NS	0.0000
18874	2017-11-16 08:39:30.583306	7	826	5	2	0012-00009595	6329	2017-11-16	82.00	t		VE	18899	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
19033	2017-11-16 15:31:26.811565	7	827	5	2	0012-00009596	6329	2017-11-16	57.00	t		VE	19058	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
19263	2017-11-17 09:19:41.016801	14	1635	5	2	0002-00017801	5877	2017-11-17	365.00	t		VE	19288	0	69	CHEPEN-PC	t	1	NS	0.0000
19286	2017-11-17 10:13:37.307475	14	1636	5	2	0002-00017802	5011	2017-11-17	430.00	t		VE	19311	0	69	CHEPEN-PC	t	1	NS	0.0000
19463	2017-11-17 17:25:20.139899	14	1637	5	2	0002-00017803	6155	2017-11-17	260.00	t		VE	19488	0	69	CHEPEN-PC	t	1	NS	0.0000
19230	2017-11-17 06:39:31.619584	14	1633	5	2	0002-00017799	294	2017-11-17	53.00	t		VE	19255	0	69	CHEPEN-PC	t	1	NS	0.0000
19468	2017-11-17 17:52:55.954045	18	537	5	2	0004-00000380	6494	2017-11-17	11407.50	t		VE	19493	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
19398	2017-11-17 15:30:12.063314	15	629	5	2	0021-00004008	5010	2017-11-17	940.00	t		VE	19423	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19406	2017-11-17 15:36:32.048709	15	378	5	2	0006-00000338	5324	2017-11-17	356.70	t		VE	19431	0	87	PACANGUILLA-PC	t	3	NS	0.0000
19231	2017-11-17 08:03:51.30482	15	628	5	2	0021-00004007	6288	2017-11-17	1523.00	t		VE	19256	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19466	2017-11-17 17:36:32.638767	19	23	5	1	FF11-00000002	1666	2017-11-17	997.50	t		VE	19491	0	1	SISTEMAS2-PC	f	1	NS	0.0000
19464	2017-11-17 17:34:27.108052	11	621	5	1	0010-00001218	129	2017-11-17	2147.00	t		VE	19489	0	73	ADMIN-PC	t	1	NS	0.0000
19271	2017-11-17 09:34:39.447741	10	1110	5	2	0022-00002230	1006	2017-11-17	663.00	t		VE	19296	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19369	2017-11-17 12:33:58.644525	10	1111	5	1	0022-00000242	6477	2017-11-17	11400.00	t		VE	19394	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19387	2017-11-17 15:20:43.337761	10	1112	5	2	0022-00002231	2357	2017-11-17	738.00	t		VE	19412	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19392	2017-11-17 15:24:44.803839	10	1113	5	2	0022-00002232	6483	2017-11-17	82.00	t		VE	19417	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19404	2017-11-17 15:35:20.670476	10	1114	5	2	0022-00002233	6484	2017-11-17	287.00	t		VE	19429	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19430	2017-11-17 16:03:22.020902	7	828	5	2	0012-00009597	8	2017-11-17	39.00	t		VE	19455	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
19431	2017-11-17 16:04:12.747991	7	829	5	2	0012-00009598	3722	2017-11-17	57.00	t		VE	19456	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
19432	2017-11-17 16:05:03.93679	7	830	5	2	0012-00009599	3722	2017-11-17	57.00	t		VE	19457	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
22367	2017-11-29 10:04:45.625951	24	1345	5	1	0010-00000511	6389	2017-11-18	2495.50	t		VE	22172	0	5617	CHOTA-PC	t	3	NS	0.0000
22368	2017-11-29 10:05:08.392907	24	1346	5	1	0010-00000512	6371	2017-11-18	976.50	t		VE	22173	0	5617	CHOTA-PC	t	3	NS	0.0000
19829	2017-11-20 17:09:57.927736	11	624	5	2	0010-00003618	6580	2017-11-20	1960.00	t		VE	19852	0	73	ADMIN-PC	t	1	NS	0.0000
19832	2017-11-20 17:10:41.980316	11	625	5	1	0010-00001219	1455	2017-11-20	2400.00	t		VE	19855	0	73	ADMIN-PC	t	1	NS	0.0000
19551	2017-11-20 08:24:51.660094	9	1503	5	2	0024-00002270	6511	2017-11-20	410.00	t		VE	19574	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19657	2017-11-20 11:07:22.694157	9	1504	5	2	0024-00002271	633	2017-11-20	80.50	t		VE	19680	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19714	2017-11-20 12:45:47.805921	8	3118	5	2	0012-00002930	2786	2017-11-20	876.00	t		VE	19737	0	66	TUCUME-PC	t	3	NS	0.0000
19796	2017-11-20 15:54:11.87513	8	3119	5	2	0012-00002931	5921	2017-11-20	43.80	t		VE	19819	0	66	TUCUME-PC	t	3	NS	0.0000
20761	2017-11-24 10:37:55.586947	23	600	5	1	0008-00001664	2298	2017-11-20	249.33	t		VE	20760	0	633	CONTASTAANA-PC	t	3	NS	0.0000
22369	2017-11-29 10:05:43.04985	24	1347	5	2	0010-00001145	7215	2017-11-20	43.40	t		VE	22174	0	5617	CHOTA-PC	t	3	NS	0.0000
22371	2017-11-29 10:06:23.987609	24	1348	5	2	0010-00001146	7250	2017-11-20	173.60	t		VE	22176	0	5617	CHOTA-PC	t	3	NS	0.0000
20091	2017-11-21 18:09:37.337124	11	627	5	2	0010-00003620	5347	2017-11-21	1485.00	t		VE	20095	0	73	ADMIN-PC	t	1	NS	0.0000
19907	2017-11-21 08:59:05.334067	8	3121	5	2	0012-00002933	6130	2017-11-21	87.60	t		VE	19930	0	66	TUCUME-PC	t	3	NS	0.0000
19909	2017-11-21 08:59:48.79095	8	3122	5	2	0012-00002934	5990	2017-11-21	612.50	t		VE	19932	0	66	TUCUME-PC	t	3	NS	0.0000
19910	2017-11-21 09:00:32.532681	8	3123	5	2	0012-00002935	3289	2017-11-21	65.70	t		VE	19933	0	66	TUCUME-PC	t	3	NS	0.0000
19912	2017-11-21 09:01:15.054494	8	3124	5	2	0012-00002936	3161	2017-11-21	109.50	t		VE	19935	0	66	TUCUME-PC	t	3	NS	0.0000
19937	2017-11-21 10:07:03.958085	8	3125	5	2	0012-00002937	3161	2017-11-21	1024.50	t		VE	19960	0	66	TUCUME-PC	t	3	NS	0.0000
19953	2017-11-21 10:57:14.568425	8	3126	5	2	0012-00002938	6269	2017-11-21	343.00	t		VE	19976	0	66	TUCUME-PC	t	3	NS	0.0000
19954	2017-11-21 10:57:58.005115	8	3127	5	2	0012-00002939	5509	2017-11-21	65.70	t		VE	19977	0	66	TUCUME-PC	t	3	NS	0.0000
19988	2017-11-21 11:22:51.470413	8	3128	5	1	0012-00000229	6150	2017-11-21	821.20	t		VE	20011	0	66	TUCUME-PC	t	3	NS	0.0000
19998	2017-11-21 11:29:38.872152	8	3129	5	2	0012-00002940	3289	2017-11-21	65.70	t		VE	20021	0	66	TUCUME-PC	t	3	NS	0.0000
20004	2017-11-21 11:53:43.555754	8	3130	5	2	0012-00002941	3179	2017-11-21	196.00	t		VE	20027	0	66	TUCUME-PC	t	3	NS	0.0000
20274	2017-11-22 16:45:13.530331	14	1669	5	2	0002-00017835	6692	2017-11-22	58.00	t		VE	20289	0	69	CHEPEN-PC	t	1	NS	0.0000
20278	2017-11-22 16:57:48.828914	14	1670	5	2	0002-00017836	6695	2017-11-22	95.00	t		VE	20293	0	69	CHEPEN-PC	t	1	NS	0.0000
20159	2017-11-22 10:29:56.974654	17	220	5	2	0006-00000213	3604	2017-11-22	69.60	t		VE	20179	0	3588	CPU-L01-71	t	2	NS	0.0000
20283	2017-11-22 17:06:17.443142	17	221	5	2	0006-00000214	5183	2017-11-22	185.20	t		VE	20298	0	3588	CPU-L01-71	t	2	NS	0.0000
20099	2017-11-22 08:24:04.338319	6	568	5	2	0008-00002706	62	2017-11-22	224.00	t		VE	20119	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20155	2017-11-22 10:23:28.718411	6	569	5	2	0008-00002707	207	2017-11-22	120.00	t		VE	20175	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20156	2017-11-22 10:24:37.207826	6	570	5	2	0008-00002708	1051	2017-11-22	154.00	t		VE	20176	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20157	2017-11-22 10:25:25.275631	6	571	5	2	0008-00002709	3482	2017-11-22	193.00	t		VE	20177	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20158	2017-11-22 10:25:57.090922	6	572	5	2	0008-00002710	212	2017-11-22	120.00	t		VE	20178	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20171	2017-11-22 11:03:49.106899	11	630	5	1	0010-00001221	1455	2017-11-22	3300.00	t		VE	20189	0	73	ADMIN-PC	t	1	NS	0.0000
20172	2017-11-22 11:04:10.652733	11	631	5	1	0010-00001222	1455	2017-11-22	3080.00	t		VE	20190	0	73	ADMIN-PC	t	1	NS	0.0000
20173	2017-11-22 11:04:36.744024	11	632	5	1	0010-00001223	1455	2017-11-22	1320.00	t		VE	20191	0	73	ADMIN-PC	t	1	NS	0.0000
20174	2017-11-22 11:07:58.635057	11	633	5	2	0010-00003622	2016	2017-11-22	123.00	t		VE	20192	0	73	ADMIN-PC	t	1	NS	0.0000
20176	2017-11-22 11:20:11.811977	11	634	5	1	0010-00001224	1455	2017-11-22	1100.00	t		VE	20194	0	73	ADMIN-PC	t	1	NS	0.0000
20534	2017-11-23 17:53:19.168736	14	1678	5	2	0002-00017842	6791	2017-11-23	231.00	t		VE	20536	0	69	CHEPEN-PC	t	1	NS	0.0000
20535	2017-11-23 17:53:36.824823	14	1679	5	2	0002-00017843	6791	2017-11-23	77.00	t		VE	20537	0	69	CHEPEN-PC	t	1	NS	0.0000
20311	2017-11-23 07:47:04.393196	14	1671	5	2	0002-00017837	5496	2017-11-23	198.00	t		VE	20317	0	69	CHEPEN-PC	t	1	NS	0.0000
20369	2017-11-23 09:15:37.920588	14	1672	5	2	0002-00017838	123	2017-11-23	770.00	t		VE	20374	0	69	CHEPEN-PC	t	1	NS	0.0000
20374	2017-11-23 09:35:30.978376	14	1673	5	1	0002-00001322	6733	2017-11-23	79.00	t		VE	20379	0	69	CHEPEN-PC	t	1	NS	0.0000
20480	2017-11-23 15:49:38.064236	14	1674	5	2	0002-00017839	131	2017-11-23	99.00	t		VE	20484	0	69	CHEPEN-PC	t	1	NS	0.0000
20367	2017-11-23 09:11:32.61653	13	644	5	2	0015-00004192	1752	2017-11-23	290.00	t		VE	20372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20538	2017-11-23 18:02:04.525661	18	541	5	2	0004-00000399	6792	2017-11-23	8400.00	t		VE	20538	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
20410	2017-11-23 11:17:29.55566	5	516	5	2	0001-00000625	6744	2017-11-23	434.00	t		VE	20414	0	4758	EC-PC	t	3	NS	0.0000
20411	2017-11-23 11:19:10.324616	5	517	5	2	0001-00000626	6744	2017-11-23	39.20	t		VE	20415	0	4758	EC-PC	t	3	NS	0.0000
20478	2017-11-23 15:47:37.839003	5	2698	5	2	0009-00008627	2623	2017-11-23	669.00	t		VE	20482	0	4758	EC-PC	t	1	NS	0.0000
22406	2017-11-29 10:21:59.213989	24	1378	5	2	0010-00001151	7259	2017-11-23	43.40	t		VE	22211	0	5617	CHOTA-PC	t	3	NS	0.0000
20801	2017-11-24 11:06:52.753193	14	1684	5	2	0002-00017847	6897	2017-11-24	83.00	t		VE	20800	0	69	CHEPEN-PC	t	1	NS	0.0000
21013	2017-11-24 16:47:15.296763	14	1685	5	2	0002-00017848	1427	2017-11-24	2420.00	t		VE	20990	0	69	CHEPEN-PC	t	1	NS	0.0000
21080	2017-11-24 17:35:34.724267	14	1686	5	2	0002-00017849	6209	2017-11-24	150.00	t		VE	21045	0	69	CHEPEN-PC	t	1	NS	0.0000
21095	2017-11-24 17:52:47.776651	14	1687	5	2	0002-00017850	6961	2017-11-24	1155.00	t		VE	21060	0	69	CHEPEN-PC	t	1	NS	0.0000
20864	2017-11-24 12:12:56.725834	13	645	5	2	0015-00004193	322	2017-11-24	59.00	t		VE	20862	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20932	2017-11-24 15:08:33.882783	13	646	5	2	0015-00004194	1579	2017-11-24	40.00	t		VE	20924	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21607	2017-11-25 12:47:49.108357	10	1166	5	2	0022-00002272	2980	2017-11-25	138.00	t		VE	21543	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21609	2017-11-25 12:48:52.658211	10	1167	5	2	0022-00002273	6205	2017-11-25	240.00	t		VE	21545	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21178	2017-11-25 06:51:55.031416	14	1688	5	2	0002-00017851	6990	2017-11-25	594.00	t		VE	21142	0	69	CHEPEN-PC	t	1	NS	0.0000
21179	2017-11-25 06:52:37.779586	14	1689	5	2	0002-00017852	6991	2017-11-25	80.00	t		VE	21143	0	69	CHEPEN-PC	t	1	NS	0.0000
21271	2017-11-25 07:56:32.409593	14	1690	5	2	0002-00017853	1868	2017-11-25	440.00	t		VE	21235	0	69	CHEPEN-PC	t	1	NS	0.0000
21352	2017-11-25 09:03:25.266318	14	1691	5	2	0002-00017854	7037	2017-11-25	59.00	t		VE	21316	0	69	CHEPEN-PC	t	1	NS	0.0000
21353	2017-11-25 09:03:58.21238	14	1692	5	2	0002-00017855	7038	2017-11-25	59.00	t		VE	21317	0	69	CHEPEN-PC	t	1	NS	0.0000
21354	2017-11-25 09:04:38.624513	14	1693	5	2	0002-00017856	7039	2017-11-25	287.00	t		VE	21318	0	69	CHEPEN-PC	t	1	NS	0.0000
21458	2017-11-25 10:31:38.247508	14	1700	5	2	0002-00017857	2332	2017-11-25	640.00	t		VE	21416	0	69	CHEPEN-PC	t	1	NS	0.0000
21573	2017-11-25 12:23:16.343706	14	1705	5	2	0002-00017858	981	2017-11-25	198.00	t		VE	21513	0	69	CHEPEN-PC	t	1	NS	0.0000
21644	2017-11-25 13:43:00.054558	14	1706	5	2	0002-00017859	5026	2017-11-25	1188.00	t		VE	21567	0	69	CHEPEN-PC	t	1	NS	0.0000
21336	2017-11-25 08:33:05.829735	23	998	5	2	0008-00003525	6654	2017-11-25	43.60	t		VE	21300	0	3561	ADMIN-PC	t	3	NS	0.0000
21355	2017-11-25 09:06:11.508991	23	1007	5	2	0008-00003526	7036	2017-11-25	38.20	t		VE	21319	0	3561	ADMIN-PC	t	3	NS	0.0000
21549	2017-11-25 12:02:43.417814	23	1119	5	2	0008-00003527	6847	2017-11-25	21.80	t		VE	21496	0	3561	ADMIN-PC	t	3	NS	0.0000
21574	2017-11-25 12:23:27.659791	23	1125	5	1	0008-00001681	7087	2017-11-25	56.50	t		VE	21514	0	3561	ADMIN-PC	t	3	NS	0.0000
21457	2017-11-25 10:31:15.563114	17	225	5	2	0006-00000218	7067	2017-11-25	83.00	t		VE	21415	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21891	2017-11-27 17:18:53.233935	9	1538	5	2	0024-00002289	1509	2017-11-27	644.00	t		VE	21709	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21778	2017-11-27 08:54:51.105793	9	1529	5	2	0024-00002286	2287	2017-11-27	41.00	t		VE	21584	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21842	2017-11-27 10:44:20.995432	9	1532	5	2	0024-00002287	777	2017-11-27	0.00	t		VE	21585	0	313	NBK-L01-72	t	1	NS	0.0000
21859	2017-11-27 11:29:23.050782	8	3185	5	2	0012-00002992	3252	2017-11-27	129.50	t		VE	21660	0	66	TUCUME-PC	t	3	NS	0.0000
21860	2017-11-27 11:30:41.16823	8	3186	5	2	0012-00002993	3013	2017-11-27	450.50	t		VE	21661	0	66	TUCUME-PC	t	3	NS	0.0000
21862	2017-11-27 11:31:41.525945	8	3187	5	2	0012-00002994	3294	2017-11-27	148.00	t		VE	21663	0	66	TUCUME-PC	t	3	NS	0.0000
21873	2017-11-27 12:24:00.830278	14	1712	5	2	0002-00017863	5028	2017-11-27	392.00	t		VE	21674	0	69	CHEPEN-PC	t	1	NS	0.0000
21874	2017-11-27 12:24:29.729147	14	1713	5	2	0002-00017864	3450	2017-11-27	177.00	t		VE	21675	0	69	CHEPEN-PC	t	1	NS	0.0000
21894	2017-11-27 17:43:53.215007	14	1714	5	2	0002-00017865	1069	2017-11-27	354.00	t		VE	21712	0	69	CHEPEN-PC	t	1	NS	0.0000
21895	2017-11-27 17:44:17.233285	14	1715	5	2	0002-00017866	215	2017-11-27	81.00	t		VE	21713	0	69	CHEPEN-PC	t	1	NS	0.0000
21897	2017-11-27 17:48:18.63631	14	1716	5	2	0002-00017867	1524	2017-11-27	236.00	t		VE	21715	0	69	CHEPEN-PC	t	1	NS	0.0000
21780	2017-11-27 09:00:58.425615	14	1709	5	2	0002-00017860	937	2017-11-27	1720.00	t		VE	21586	0	69	CHEPEN-PC	t	1	NS	0.0000
21781	2017-11-27 09:01:54.379418	14	1710	5	2	0002-00017861	7100	2017-11-27	77.00	t		VE	21587	0	69	CHEPEN-PC	t	1	NS	0.0000
21870	2017-11-27 12:14:24.265361	6	580	5	2	0008-00002717	1048	2017-11-27	392.50	t		VE	21671	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21876	2017-11-27 12:27:25.838799	6	581	5	2	0008-00002718	6183	2017-11-27	80.00	t		VE	21677	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21880	2017-11-27 12:36:34.850278	6	155	5	2	0003-00000456	6219	2017-11-27	84.50	t		VE	21681	0	205	SLAMBAYEQUE	t	2	NS	0.0000
21886	2017-11-27 15:51:04.517525	6	582	5	2	0008-00002719	629	2017-11-27	40.00	t		VE	21699	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21770	2017-11-27 07:21:48.323047	13	649	5	2	0015-00004197	175	2017-11-27	46.00	t		VE	21576	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22200	2017-11-28 19:14:58.409235	20	1	5	1	0107-00000070	2302	2017-11-28	120.00	t		VE	22016	0	313	NBK-L01-72	t	1	NS	0.0000
22562	2017-11-29 11:50:08.500649	24	1504	5	1	0010-00000531	6392	2017-11-28	1085.00	t		VE	22368	0	5617	CHOTA-PC	t	3	NS	0.0000
22564	2017-11-29 11:50:48.562289	24	1505	5	1	0010-00000532	6313	2017-11-28	17360.00	t		VE	22370	0	5617	CHOTA-PC	t	3	NS	0.0000
22069	2017-11-28 15:40:01.31147	15	683	5	2	0021-00004028	1283	2017-11-28	2258.00	t		VE	21887	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22852	2017-11-29 17:42:23.323716	24	1536	5	1	0010-00000533	7229	2017-11-29	17360.00	t		VE	22657	0	5617	CHOTA-PC	t	3	NS	0.0000
22658	2017-11-29 15:25:42.579126	24	1535	5	2	0010-00001158	7305	2017-11-29	108.50	t		VE	22464	0	5617	CHOTA-PC	t	3	NS	0.0000
22204	2017-11-29 07:25:10.47168	10	1173	5	2	0022-00002279	4397	2017-11-29	587.00	t		VE	22018	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22205	2017-11-29 07:31:55.402997	10	1174	5	2	0022-00002280	6161	2017-11-29	240.00	t		VE	22019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22244	2017-11-29 08:51:14.114405	10	1175	5	2	0022-00002281	4772	2017-11-29	164.00	t		VE	22058	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22971	2017-11-30 18:07:40.182038	14	1738	5	2	0002-00017888	1524	2017-11-30	210.50	t		VE	22774	0	69	CHEPEN-PC	t	1	NS	0.0000
22867	2017-11-30 08:29:44.824732	10	1176	5	2	0022-00002282	7514	2017-11-30	940.00	t		VE	22672	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22868	2017-11-30 08:30:14.337227	10	1177	5	2	0022-00002283	3792	2017-11-30	1200.00	t		VE	22673	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22915	2017-11-30 11:51:07.804003	10	1178	5	2	0022-00002284	7525	2017-11-30	120.00	t		VE	22719	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22938	2017-11-30 15:44:58.817491	10	1179	5	2	0022-00002285	2486	2017-11-30	224.00	t		VE	22741	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22941	2017-11-30 16:11:20.557317	10	1180	5	2	0022-00002286	7531	2017-11-30	1080.00	t		VE	22744	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23097	2017-12-01 17:16:58.057991	24	18	5	2	0015-00000018	7569	2017-12-01	85.00	t		VE	22898	0	5617	CHOTA-PC	t	2	NS	0.0000
23098	2017-12-01 17:18:51.087587	24	19	5	2	0015-00000019	7570	2017-12-01	86.00	t		VE	22899	0	5617	CHOTA-PC	t	2	NS	0.0000
23099	2017-12-01 17:30:39.388421	24	1554	5	2	0010-00001164	7196	2017-12-01	108.50	t		VE	22900	0	5617	CHOTA-PC	t	3	NS	0.0000
23004	2017-12-01 07:59:47.122074	9	1546	5	2	B006-00000001	337	2017-12-01	164.00	t		VE	22806	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23045	2017-12-01 11:24:37.630385	9	1547	5	2	B006-00000002	466	2017-12-01	0.00	t		VE	22840	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23047	2017-12-01 11:31:07.802069	9	1548	5	2	B006-00000003	7557	2017-12-01	80.50	t		VE	22849	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23048	2017-12-01 11:35:24.728797	9	1549	5	2	B006-00000004	7557	2017-12-01	60.00	t		VE	22850	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23069	2017-12-01 13:06:12.360842	9	1551	5	2	B006-00000005	7559	2017-12-01	0.00	t		VE	22862	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23060	2017-12-01 12:48:37.395456	9	1550	5	2	B006-00000005	7559	2017-12-01	80.50	t		VE	22862	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23005	2017-12-01 08:01:25.942783	13	655	5	2	B011-00000001	175	2017-12-01	46.00	t		VE	22807	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23059	2017-12-01 12:43:44.616589	17	232	5	2	0006-00000225	3841	2017-12-01	138.50	t		VE	22861	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23095	2017-12-01 16:56:50.806768	17	233	5	2	0006-00000226	3841	2017-12-01	422.20	t		VE	22896	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23015	2017-12-01 08:27:16.452932	6	589	5	2	B014-00000001	62	2017-12-01	336.00	t		VE	22817	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23028	2017-12-01 09:50:18.186307	6	159	5	2	0003-00000460	5099	2017-12-01	168.00	t		VE	22830	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23115	2017-12-02 08:13:20.459496	5	2934	5	2	B013-00000010	2573	2017-12-02	857.00	t		VE	22916	0	4758	EC-PC	t	1	NS	0.0000
23128	2017-12-02 08:52:18.450803	5	547	5	2	0001-00000655	7574	2017-12-02	168.00	t		VE	22920	0	4758	EC-PC	t	3	NS	0.0000
23131	2017-12-02 08:54:18.613137	5	2935	5	2	B013-00000011	2553	2017-12-02	536.00	t		VE	22923	0	4758	EC-PC	t	1	NS	0.0000
23134	2017-12-02 09:10:55.246703	5	548	5	2	0001-00000656	5722	2017-12-02	127.00	t		VE	22926	0	4758	EC-PC	t	3	NS	0.0000
23135	2017-12-02 09:21:40.181178	5	549	5	2	0001-00000657	7553	2017-12-02	127.00	t		VE	22927	0	4758	EC-PC	t	3	NS	0.0000
23139	2017-12-02 09:52:23.816188	5	2936	5	2	B013-00000012	6529	2017-12-02	560.00	t		VE	22931	0	4758	EC-PC	t	1	NS	0.0000
23142	2017-12-02 10:11:48.442883	5	2937	5	2	B013-00000013	7579	2017-12-02	176.00	t		VE	22934	0	4758	EC-PC	t	1	NS	0.0000
23151	2017-12-02 11:14:25.010686	5	550	5	2	0001-00000658	3954	2017-12-02	48.00	t		VE	22943	0	4758	EC-PC	t	3	NS	0.0000
23152	2017-12-02 11:14:58.576292	5	551	5	2	0001-00000659	1910	2017-12-02	72.00	t		VE	22944	0	4758	EC-PC	t	3	NS	0.0000
23153	2017-12-02 11:16:15.635597	5	2151	5	2	0002-00001256	5826	2017-12-02	172.00	t		VE	22945	0	4758	EC-PC	t	2	NS	0.0000
23154	2017-12-02 11:19:19.145527	5	2152	5	2	0002-00001257	2553	2017-12-02	516.00	t		VE	22946	0	4758	EC-PC	t	2	NS	0.0000
23157	2017-12-02 11:33:21.739161	5	2938	5	2	B013-00000014	342	2017-12-02	871.00	t		VE	22949	0	4758	EC-PC	t	1	NS	0.0000
23149	2017-12-02 11:02:55.715668	14	1747	5	2	B010-00000008	7581	2017-12-02	176.00	t		VE	22941	0	69	CHEPEN-PC	t	1	NS	0.0000
23174	2017-12-02 13:06:42.684514	18	582	5	2	0004-00000421	7586	2017-12-02	16700.00	t		VE	22966	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23168	2017-12-02 12:49:16.072717	24	1555	5	1	0010-00000546	6389	2017-12-02	781.20	t		VE	22960	0	5617	CHOTA-PC	t	3	NS	0.0000
23171	2017-12-02 12:54:45.198064	24	1556	5	1	0010-00000547	6312	2017-12-02	17360.00	t		VE	22963	0	5617	CHOTA-PC	t	3	NS	0.0000
23173	2017-12-02 13:04:54.264336	24	20	5	2	0015-00000020	6405	2017-12-02	86.00	t		VE	22965	0	5617	CHOTA-PC	t	2	NS	0.0000
23217	2017-12-04 10:33:41.564093	24	1557	5	1	0010-00000548	6371	2017-12-04	390.60	t		VE	23009	0	5617	CHOTA-PC	t	3	NS	0.0000
23232	2017-12-04 15:08:08.073474	24	1558	5	2	0010-00001165	7305	2017-12-04	108.50	t		VE	23024	0	5617	CHOTA-PC	t	3	NS	0.0000
23233	2017-12-04 15:08:49.667871	24	1559	5	2	0010-00001166	6385	2017-12-04	21.70	t		VE	23025	0	5617	CHOTA-PC	t	3	NS	0.0000
23234	2017-12-04 15:09:37.565228	24	1560	5	2	0010-00001167	7533	2017-12-04	108.50	t		VE	23026	0	5617	CHOTA-PC	t	3	NS	0.0000
23237	2017-12-04 15:22:49.663135	24	1561	5	1	0010-00000549	6371	2017-12-04	217.00	t		VE	23029	0	5617	CHOTA-PC	t	3	NS	0.0000
23255	2017-12-04 17:49:04.618994	18	583	5	2	0004-00000422	7602	2017-12-04	425.00	t		VE	23047	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23219	2017-12-04 11:00:15.849269	14	1756	5	2	B010-00000017	5877	2017-12-04	1200.00	t		VE	23011	0	69	CHEPEN-PC	t	1	NS	0.0000
23236	2017-12-04 15:18:50.429804	14	1757	5	2	B010-00000018	7599	2017-12-04	77.00	t		VE	23028	0	69	CHEPEN-PC	t	1	NS	0.0000
23823	2017-12-12 11:00:47.974417	25	6	5	1	0007-00000554	7249	2017-12-04	17360.00	t		VE	23626	0	313	NBK-L01-72	t	3	NS	0.0000
23194	2017-12-04 08:20:36.365308	23	1341	5	2	0008-00003554	7591	2017-12-04	218.00	t		VE	22986	0	3561	ADMIN-PC	t	3	NS	0.0000
23253	2017-12-04 17:15:39.510072	25	5	5	1	0007-00000553	7249	2017-12-04	17360.00	t		VE	23045	0	313	NBK-L01-72	f	3	NS	0.0000
23369	2017-12-05 17:15:14.388749	14	1761	5	2	B010-00000022	7626	2017-12-05	62.00	t		VE	23158	0	69	CHEPEN-PC	t	1	NS	0.0000
23370	2017-12-05 17:15:54.900411	14	1762	5	2	B010-00000023	7627	2017-12-05	120.00	t		VE	23159	0	69	CHEPEN-PC	t	1	NS	0.0000
23258	2017-12-05 06:59:50.799397	14	1758	5	2	B010-00000019	7588	2017-12-05	394.00	t		VE	23050	0	69	CHEPEN-PC	t	1	NS	0.0000
23276	2017-12-05 09:58:17.362375	14	1759	5	2	B010-00000020	934	2017-12-05	99.00	t		VE	23066	0	69	CHEPEN-PC	t	1	NS	0.0000
23288	2017-12-05 10:36:08.051178	14	1760	5	2	B010-00000021	3614	2017-12-05	59.00	t		VE	23078	0	69	CHEPEN-PC	t	1	NS	0.0000
23257	2017-12-05 06:39:24.232103	13	658	5	2	B011-00000004	627	2017-12-05	539.00	t		VE	23049	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23259	2017-12-05 07:01:42.179957	13	659	5	2	B011-00000005	322	2017-12-05	59.00	t		VE	23051	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23287	2017-12-05 10:28:56.080124	13	660	5	2	B011-00000006	175	2017-12-05	86.00	t		VE	23077	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23380	2017-12-06 06:55:11.489634	10	1192	5	2	B005-00000011	7625	2017-12-06	0.00	t		VE	23156	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23274	2017-12-05 09:41:08.683219	10	1191	5	2	B005-00000010	7606	2017-12-05	60.00	t		VE	23064	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23262	2017-12-05 07:32:51.702091	9	1554	5	2	B006-00000008	509	2017-12-05	464.00	t		VE	23054	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23368	2017-12-05 17:14:20.20268	17	239	5	2	0006-00000231	3842	2017-12-05	74.40	t		VE	23157	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23392	2017-12-06 10:04:44.655302	5	568	5	2	0001-00000676	7524	2017-12-06	240.00	t		VE	23179	0	4758	EC-PC	t	3	NS	0.0000
23384	2017-12-06 08:15:25.388115	5	2964	5	2	B013-00000039	5885	2017-12-06	112.00	t		VE	23171	0	4758	EC-PC	t	1	NS	0.0000
27074	2018-01-20 10:10:43.442192	8	3791	2	5		2918	2018-01-20	748.74	t		T	140	0	313	NBK-L01-72	t	3	NS	0.0000
23390	2017-12-06 09:47:59.704181	5	2965	5	2	B013-00000040	366	2017-12-06	112.00	t		VE	23177	0	4758	EC-PC	t	1	NS	0.0000
23393	2017-12-06 10:06:25.847798	5	2966	5	2	B013-00000041	1103	2017-12-06	280.00	t		VE	23180	0	4758	EC-PC	t	1	NS	0.0000
23478	2017-12-07 12:11:06.889872	5	575	5	2	0001-00000682	7667	2017-12-07	240.00	t		VE	23280	0	4758	EC-PC	t	3	NS	0.0000
23482	2017-12-07 12:31:01.455663	5	576	5	2	0001-00000683	3890	2017-12-07	216.00	t		VE	23284	0	4758	EC-PC	t	3	NS	0.0000
23484	2017-12-07 12:35:21.584547	23	1384	5	2	0008-00003570	7669	2017-12-07	501.40	t		VE	23286	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23485	2017-12-07 12:39:23.904779	23	1385	5	2	0008-00003571	7670	2017-12-07	256.00	t		VE	23287	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23492	2017-12-07 15:09:05.495586	23	1387	5	2	0008-00003572	7157	2017-12-07	218.00	t		VE	23294	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23499	2017-12-07 16:08:18.71561	23	1388	5	1	0008-00001720	7673	2017-12-07	3650.00	t		VE	23301	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23509	2017-12-07 17:42:33.655796	23	1389	5	2	0008-00003573	6699	2017-12-07	43.60	t		VE	23311	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23530	2017-12-09 08:48:28.512036	8	3335	5	2	0012-00003128	3275	2017-12-09	150.00	t		VE	23332	0	66	TUCUME-PC	t	3	NS	0.0000
23531	2017-12-09 08:52:06.177261	8	3336	5	2	0012-00003129	3155	2017-12-09	43.80	t		VE	23333	0	66	TUCUME-PC	t	3	NS	0.0000
23537	2017-12-09 09:30:27.91591	8	1435	5	2	B008-00000014	3294	2017-12-09	122.00	t		VE	23339	0	66	TUCUME-PC	t	1	NS	0.0000
23547	2017-12-09 10:29:50.196049	8	3337	5	1	0012-00000247	5493	2017-12-09	5810.00	t		VE	23349	0	66	TUCUME-PC	t	3	NS	0.0000
23563	2017-12-09 11:19:54.501033	8	3338	5	2	0012-00003130	3032	2017-12-09	438.00	t		VE	23365	0	66	TUCUME-PC	t	3	NS	0.0000
23565	2017-12-09 11:21:45.169133	8	3339	5	2	0012-00003131	3230	2017-12-09	1698.00	t		VE	23367	0	66	TUCUME-PC	t	3	NS	0.0000
23567	2017-12-09 11:22:39.777425	8	3340	5	2	0012-00003132	3256	2017-12-09	24.50	t		VE	23369	0	66	TUCUME-PC	t	3	NS	0.0000
23579	2017-12-09 12:15:59.796609	17	242	5	2	0006-00000234	5876	2017-12-09	96.20	t		VE	23380	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24211	2017-12-16 11:07:58.838232	18	635	5	2	0004-00000466	7713	2017-12-16	0.00	t		VE	23415	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24212	2017-12-16 11:08:17.970394	18	636	5	2	0004-00000467	7714	2017-12-16	0.00	t		VE	23421	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23538	2017-12-09 09:33:41.006588	14	1767	5	2	B010-00000028	2361	2017-12-09	59.00	t		VE	23340	0	69	CHEPEN-PC	t	1	NS	0.0000
23540	2017-12-09 09:51:02.858895	14	1768	5	2	B010-00000029	4204	2017-12-09	365.00	t		VE	23342	0	69	CHEPEN-PC	t	1	NS	0.0000
23574	2017-12-09 11:50:30.467879	14	1769	5	2	B010-00000030	7688	2017-12-09	40.00	t		VE	23376	0	69	CHEPEN-PC	t	1	NS	0.0000
23556	2017-12-09 10:54:06.18343	7	844	5	2	B007-00000007	7684	2017-12-09	840.00	t		VE	23358	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23557	2017-12-09 11:02:12.317997	7	845	5	2	B007-00000008	7684	2017-12-09	60.00	t		VE	23359	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23568	2017-12-09 11:26:38.955931	7	846	5	2	B007-00000009	7685	2017-12-09	202.00	t		VE	23370	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23571	2017-12-09 11:44:53.834369	7	847	5	2	B007-00000010	7686	2017-12-09	60.00	t		VE	23373	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23527	2017-12-09 08:45:23.047003	10	1197	5	2	B005-00000015	1219	2017-12-09	123.00	t		VE	23329	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23534	2017-12-09 09:01:48.341089	10	1198	5	2	B005-00000016	7585	2017-12-09	390.00	t		VE	23336	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24174	2017-12-15 18:04:52.039218	5	2212	5	2	0002-00001279	4930	2017-12-15	0.00	t		VE	23420	0	4758	EC-PC	t	2	NS	0.0000
24159	2017-12-15 17:44:23.984763	5	2210	5	2	0002-00001279	4930	2017-12-15	0.00	t		VE	23420	0	4758	EC-PC	t	2	NS	0.0000
23618	2017-12-09 14:52:39.081494	5	2173	5	2	0002-00001280	4930	2017-12-09	16400.00	t		VE	23423	0	4758	EC-PC	t	2	NS	0.0000
23619	2017-12-09 15:29:17.378114	5	2174	5	2	0002-00001281	4775	2017-12-09	2430.00	t		VE	23424	0	4758	EC-PC	t	2	NS	0.0000
23620	2017-12-09 15:30:05.536821	5	2175	5	2	0002-00001282	4775	2017-12-09	24300.00	t		VE	23425	0	4758	EC-PC	t	2	NS	0.0000
23629	2017-12-11 06:38:36.876372	15	701	5	1	F009-00000001	7722	2017-12-11	3030.00	t		VE	23434	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23737	2017-12-11 16:10:39.565439	14	1777	5	2	B010-00000038	4414	2017-12-11	59.00	t		VE	23534	0	69	CHEPEN-PC	t	1	NS	0.0000
23739	2017-12-11 16:25:44.451006	14	1778	5	2	B010-00000039	7211	2017-12-11	717.00	t		VE	23542	0	69	CHEPEN-PC	t	1	NS	0.0000
23768	2017-12-11 18:45:43.642939	17	244	5	2	0006-00000235	7837	2017-12-11	1020.00	t		VE	23572	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23665	2017-12-11 10:17:05.835814	17	243	5	1	0006-00000001	5181	2017-12-11	0.53	t		VE	23470	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
23635	2017-12-11 07:28:21.320943	8	3341	5	2	0012-00003133	5968	2017-12-11	65.70	t		VE	23441	0	66	TUCUME-PC	t	3	NS	0.0000
23637	2017-12-11 07:51:46.118682	8	3342	5	2	0012-00003134	5964	2017-12-11	73.50	t		VE	23443	0	66	TUCUME-PC	t	3	NS	0.0000
23652	2017-12-11 09:17:02.892081	8	3343	5	2	0012-00003135	784	2017-12-11	686.00	t		VE	23457	0	66	TUCUME-PC	t	3	NS	0.0000
23654	2017-12-11 09:18:39.062036	8	3344	5	2	0012-00003136	4980	2017-12-11	245.00	t		VE	23459	0	66	TUCUME-PC	t	3	NS	0.0000
23657	2017-12-11 09:26:03.079353	8	3345	5	1	0012-00000248	5493	2017-12-11	1837.50	t		VE	23462	0	66	TUCUME-PC	t	3	NS	0.0000
23661	2017-12-11 09:41:35.326439	8	3346	5	2	0012-00003137	3289	2017-12-11	223.00	t		VE	23466	0	66	TUCUME-PC	t	3	NS	0.0000
23663	2017-12-11 09:53:48.074211	8	3347	5	2	0012-00003138	5963	2017-12-11	245.00	t		VE	23468	0	66	TUCUME-PC	t	3	NS	0.0000
23666	2017-12-11 10:18:27.073695	8	3348	5	2	0012-00003139	3515	2017-12-11	223.00	t		VE	23471	0	66	TUCUME-PC	t	3	NS	0.0000
23672	2017-12-11 10:56:34.793778	8	3349	5	2	0012-00003140	5963	2017-12-11	60.00	t		VE	23477	0	66	TUCUME-PC	t	3	NS	0.0000
23678	2017-12-11 11:44:13.252875	8	3350	5	2	0012-00003141	3256	2017-12-11	22.30	t		VE	23483	0	66	TUCUME-PC	t	3	NS	0.0000
23693	2017-12-11 14:26:06.026818	8	1436	5	2	B008-00000015	2978	2017-12-11	183.00	t		VE	23492	0	66	TUCUME-PC	t	1	NS	0.0000
23792	2017-12-12 08:46:19.150391	19	57	5	2	B004-00000032	7781	2017-12-12	2875.00	t		VE	23594	0	4508	CPU-L01-64	t	1	NS	0.0000
23794	2017-12-12 08:47:06.893048	19	58	5	2	B004-00000033	7782	2017-12-12	3000.00	t		VE	23596	0	4508	CPU-L01-64	t	1	NS	0.0000
23795	2017-12-12 08:47:39.521346	19	59	5	2	B004-00000034	7783	2017-12-12	2800.00	t		VE	23597	0	4508	CPU-L01-64	t	1	NS	0.0000
23796	2017-12-12 08:50:02.756705	19	60	5	2	B004-00000035	7784	2017-12-12	2500.00	t		VE	23598	0	4508	CPU-L01-64	t	1	NS	0.0000
23797	2017-12-12 08:53:03.188572	19	61	5	2	B004-00000036	7785	2017-12-12	2725.00	t		VE	23599	0	4508	CPU-L01-64	t	1	NS	0.0000
23798	2017-12-12 08:54:22.753487	19	62	5	2	B004-00000037	7786	2017-12-12	2925.00	t		VE	23600	0	4508	CPU-L01-64	t	1	NS	0.0000
23799	2017-12-12 08:55:03.690725	19	63	5	2	B004-00000038	7787	2017-12-12	2975.00	t		VE	23601	0	4508	CPU-L01-64	t	1	NS	0.0000
23800	2017-12-12 08:56:08.473691	19	64	5	2	B004-00000039	7788	2017-12-12	2875.00	t		VE	23602	0	4508	CPU-L01-64	t	1	NS	0.0000
23821	2017-12-12 10:57:52.794087	23	1433	5	1	0008-00001721	2298	2017-12-12	4660.00	t		VE	23624	0	3561	JDCORNEJO-PC	f	3	NS	0.0000
23820	2017-12-12 10:54:06.384856	17	245	5	1	0006-00000002	5181	2017-12-12	10.26	t		VE	23623	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
30374	2018-02-28 17:05:40.293327	8	1661	2	21		2918	2018-02-28	147.96	t		T	171	0	313	NBK-L01-72	t	1	NS	0.0000
23969	2017-12-13 16:21:30.170538	23	1442	5	2	0008-00003595	6813	2017-12-13	44.40	t		VE	23761	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23868	2017-12-13 08:08:09.871472	15	703	5	2	B009-00000016	6250	2017-12-13	295.00	t		VE	23666	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23889	2017-12-13 10:29:43.928943	15	704	5	2	B009-00000017	7860	2017-12-13	863.00	t		VE	23680	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23905	2017-12-13 11:21:01.633258	6	607	5	2	B014-00000017	7861	2017-12-13	58.00	t		VE	23696	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23959	2017-12-13 15:07:27.542616	6	170	5	2	0003-00000471	7863	2017-12-13	174.00	t		VE	23751	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23970	2017-12-13 16:24:29.06674	6	608	5	2	B014-00000018	5114	2017-12-13	111.50	t		VE	23762	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23974	2017-12-13 17:03:05.94403	9	1577	5	2	B006-00000025	7878	2017-12-13	202.00	t		VE	23776	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23901	2017-12-13 11:10:42.428527	9	1573	5	2	B006-00000021	7855	2017-12-13	0.00	t		VE	23665	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23867	2017-12-13 08:00:01.272833	9	1572	5	2	B006-00000021	7855	2017-12-13	80.50	t		VE	23665	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23962	2017-12-13 16:12:19.47289	9	1574	5	2	B006-00000022	592	2017-12-13	241.50	t		VE	23754	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23964	2017-12-13 16:17:09.277483	9	1575	5	2	B006-00000023	6705	2017-12-13	464.00	t		VE	23756	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23973	2017-12-13 16:47:10.384285	9	1576	5	2	B006-00000024	667	2017-12-13	161.00	t		VE	23773	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23971	2017-12-13 16:24:32.026606	7	849	5	2	B007-00000012	7867	2017-12-13	164.00	t		VE	23763	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24067	2017-12-14 15:43:05.176887	23	1449	5	2	0008-00003600	6831	2017-12-14	16.70	t		VE	23862	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24068	2017-12-14 15:57:19.970203	23	1450	5	1	0008-00001726	7844	2017-12-14	59.20	t		VE	23863	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24072	2017-12-14 16:15:42.900926	23	1451	5	2	0008-00003601	7008	2017-12-14	222.00	t		VE	23867	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24078	2017-12-14 17:33:25.19661	23	1452	5	1	0008-00001727	6874	2017-12-14	2886.00	t		VE	23873	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24079	2017-12-14 17:34:59.683357	23	1453	5	2	0008-00003602	6827	2017-12-14	2664.00	t		VE	23874	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24082	2017-12-14 17:44:57.703614	23	1454	5	2	0008-00003603	7892	2017-12-14	52.00	t		VE	23876	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24058	2017-12-14 12:23:39.605131	6	610	5	2	B014-00000020	4399	2017-12-14	58.00	t		VE	23853	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24069	2017-12-14 15:58:59.851701	6	611	5	2	B014-00000021	7889	2017-12-14	138.00	t		VE	23864	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24089	2017-12-15 06:40:54.912693	14	1803	5	2	B010-00000063	7894	2017-12-15	3572.00	t		VE	23884	0	69	CHEPEN-PC	t	1	NS	0.0000
24109	2017-12-15 09:22:20.163345	14	1804	5	2	B010-00000064	973	2017-12-15	154.00	t		VE	23900	0	69	CHEPEN-PC	t	1	NS	0.0000
24120	2017-12-15 12:00:20.92554	14	1805	5	2	B010-00000065	6305	2017-12-15	0.00	t		VE	23910	0	69	CHEPEN-PC	t	1	NS	0.0000
24088	2017-12-15 06:04:38.523348	13	673	5	2	B011-00000019	1586	2017-12-15	1529.00	t		VE	23883	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24116	2017-12-15 09:58:12.317324	13	674	5	2	B011-00000020	1593	2017-12-15	59.00	t		VE	23907	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24160	2017-12-15 17:47:54.342522	8	1439	5	2	B008-00000018	7912	2017-12-15	1320.00	t		VE	23939	0	313	NBK-L01-72	t	1	NS	0.0000
24161	2017-12-15 17:48:46.511884	8	1440	5	2	B008-00000019	474	2017-12-15	738.00	t		VE	23940	0	313	NBK-L01-72	t	1	NS	0.0000
24162	2017-12-15 17:49:38.976305	8	3412	5	2	0012-00003193	3013	2017-12-15	15.00	t		VE	23941	0	313	NBK-L01-72	t	3	NS	0.0000
24163	2017-12-15 17:50:49.825725	8	3413	5	2	0012-00003194	5921	2017-12-15	227.90	t		VE	23942	0	313	NBK-L01-72	t	3	NS	0.0000
24164	2017-12-15 17:51:21.608829	8	3414	5	2	0012-00003195	7913	2017-12-15	178.40	t		VE	23943	0	313	NBK-L01-72	t	3	NS	0.0000
24165	2017-12-15 17:51:57.056891	8	3415	5	2	0012-00003196	66	2017-12-15	397.50	t		VE	23944	0	313	NBK-L01-72	t	3	NS	0.0000
24166	2017-12-15 17:52:29.327438	8	3416	5	2	0012-00003197	7914	2017-12-15	557.50	t		VE	23945	0	313	NBK-L01-72	t	3	NS	0.0000
24167	2017-12-15 17:53:33.238381	8	3417	5	2	0012-00003198	7915	2017-12-15	119.00	t		VE	23946	0	313	NBK-L01-72	t	3	NS	0.0000
24168	2017-12-15 17:53:57.24586	8	3418	5	2	0012-00003199	66	2017-12-15	89.20	t		VE	23947	0	313	NBK-L01-72	t	3	NS	0.0000
24169	2017-12-15 17:54:28.172662	8	3419	5	2	0012-00003200	7913	2017-12-15	12.00	t		VE	23948	0	313	NBK-L01-72	t	3	NS	0.0000
24170	2017-12-15 17:54:51.350993	8	3420	5	2	0012-00003201	5975	2017-12-15	95.20	t		VE	23949	0	313	NBK-L01-72	t	3	NS	0.0000
24171	2017-12-15 17:55:19.973663	8	3421	5	2	0012-00003202	3013	2017-12-15	73.50	t		VE	23950	0	313	NBK-L01-72	t	3	NS	0.0000
24172	2017-12-15 17:55:43.140078	8	3422	5	2	0012-00003203	5855	2017-12-15	22.30	t		VE	23951	0	313	NBK-L01-72	t	3	NS	0.0000
24224	2017-12-16 11:36:38.167687	6	615	5	2	B014-00000025	6181	2017-12-16	154.00	t		VE	23982	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24222	2017-12-16 11:13:36.297266	10	1208	5	2	B005-00000025	5053	2017-12-16	60.00	t		VE	23980	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24237	2017-12-16 12:56:40.005728	10	1209	5	2	B005-00000026	1031	2017-12-16	60.00	t		VE	23994	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24225	2017-12-16 12:15:37.727387	23	1471	5	2	0008-00003608	7924	2017-12-16	1563.00	t		VE	23983	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24230	2017-12-16 12:34:32.321775	23	1472	5	2	0008-00003609	7927	2017-12-16	22.20	t		VE	23987	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24235	2017-12-16 12:44:37.688484	23	1473	5	2	0008-00003610	8	2017-12-16	21.00	t		VE	23992	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24265	2017-12-18 09:44:17.09939	13	685	5	2	B011-00000031	5474	2017-12-18	483.00	t		VE	24023	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24254	2017-12-18 09:02:32.63238	11	678	5	2	B012-00000012	5178	2017-12-18	698.00	t		VE	24013	0	73	ADMIN-PC	t	1	NS	0.0000
24349	2017-12-18 17:51:09.56093	11	679	5	2	B012-00000013	1465	2017-12-18	312.00	t		VE	24101	0	73	ADMIN-PC	t	1	NS	0.0000
24694	2017-12-22 09:39:52.133178	18	659	5	2	0004-00000490	8012	2017-12-22	0.00	t		VE	24211	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24695	2017-12-22 09:40:28.343159	18	660	5	2	0004-00000491	8013	2017-12-22	0.00	t		VE	24212	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24385	2017-12-19 10:40:38.965574	19	132	5	2	B004-00000105	4179	2017-12-19	3500.00	t		VE	24133	0	4508	CPU-L01-64	t	1	NS	0.0000
24386	2017-12-19 10:41:02.786579	19	133	5	2	B004-00000106	7975	2017-12-19	3225.00	t		VE	24134	0	4508	CPU-L01-64	t	1	NS	0.0000
24387	2017-12-19 10:41:24.98887	19	134	5	2	B004-00000107	7976	2017-12-19	3350.00	t		VE	24135	0	4508	CPU-L01-64	t	1	NS	0.0000
24388	2017-12-19 10:42:26.906974	19	135	5	2	B004-00000108	7977	2017-12-19	3450.00	t		VE	24136	0	4508	CPU-L01-64	t	1	NS	0.0000
24389	2017-12-19 10:43:10.428859	19	136	5	2	B004-00000109	7978	2017-12-19	3175.00	t		VE	24137	0	4508	CPU-L01-64	t	1	NS	0.0000
24390	2017-12-19 10:43:32.715035	19	137	5	2	B004-00000110	7979	2017-12-19	2525.00	t		VE	24138	0	4508	CPU-L01-64	t	1	NS	0.0000
24391	2017-12-19 10:43:57.351315	19	138	5	2	B004-00000111	7980	2017-12-19	2450.00	t		VE	24139	0	4508	CPU-L01-64	t	1	NS	0.0000
24392	2017-12-19 10:44:30.521141	19	139	5	2	B004-00000112	7981	2017-12-19	3175.00	t		VE	24140	0	4508	CPU-L01-64	t	1	NS	0.0000
24393	2017-12-19 10:45:03.898444	19	140	5	2	B004-00000113	7982	2017-12-19	3100.00	t		VE	24141	0	4508	CPU-L01-64	t	1	NS	0.0000
24394	2017-12-19 10:45:31.72403	19	141	5	2	B004-00000114	7983	2017-12-19	3425.00	t		VE	24142	0	4508	CPU-L01-64	t	1	NS	0.0000
16316	2017-10-30 11:43:28.471205	8	1616	5	2	0012-00001518	5855	2017-07-26	219.00	t		VE	16345	0	5220	CONTROL02	t	3	NS	0.0000
24396	2017-12-19 10:47:09.537951	19	142	5	2	B004-00000115	7985	2017-12-19	3125.00	t		VE	24144	0	4508	CPU-L01-64	t	1	NS	0.0000
24397	2017-12-19 10:48:04.341477	19	143	5	2	B004-00000116	7986	2017-12-19	2750.00	t		VE	24145	0	4508	CPU-L01-64	t	1	NS	0.0000
24398	2017-12-19 10:48:53.045815	19	144	5	2	B004-00000117	7987	2017-12-19	3125.00	t		VE	24146	0	4508	CPU-L01-64	t	1	NS	0.0000
24401	2017-12-19 11:04:31.232085	19	145	5	2	B004-00000118	7989	2017-12-19	3300.00	t		VE	24149	0	4508	CPU-L01-64	t	1	NS	0.0000
24402	2017-12-19 11:05:12.71694	19	146	5	2	B004-00000119	7990	2017-12-19	1625.00	t		VE	24150	0	4508	CPU-L01-64	t	1	NS	0.0000
24612	2017-12-21 11:18:21.371591	9	1616	5	2	B006-00000053	8036	2017-12-21	0.00	t		VE	24275	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24520	2017-12-20 11:58:16.765731	9	1610	5	2	B006-00000053	8036	2017-12-20	300.00	t		VE	24275	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24532	2017-12-20 15:07:24.649848	9	1611	5	2	B006-00000054	8039	2017-12-20	162.00	t		VE	24287	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24549	2017-12-20 16:41:31.116984	9	1612	5	2	B006-00000055	8041	2017-12-20	343.50	t		VE	24304	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24552	2017-12-20 17:06:18.861118	9	1613	5	2	B006-00000056	8042	2017-12-20	82.00	t		VE	24307	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24472	2017-12-20 08:27:32.526698	15	381	5	2	0006-00000341	5463	2017-12-20	361.40	t		VE	24225	0	87	PACANGUILLA-PC	t	3	NS	0.0000
24542	2017-12-20 16:08:37.994716	15	710	5	2	B009-00000023	6416	2017-12-20	239.00	t		VE	24297	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24499	2017-12-20 11:04:01.63808	11	683	5	1	F012-00000024	7632	2017-12-20	589.00	t		VE	24254	0	73	ADMIN-PC	t	1	NS	0.0000
24531	2017-12-20 15:00:12.905498	11	684	5	1	F012-00000025	7115	2017-12-20	2015.50	t		VE	24285	0	73	ADMIN-PC	t	1	NS	0.0000
25055	2017-12-27 12:54:49.592369	11	693	5	1	F012-00000026	7115	2017-12-27	0.00	t		VE	24286	0	73	ADMIN-PC	t	1	NS	0.0000
25054	2017-12-27 12:53:38.552631	11	692	5	1	F012-00000026	7115	2017-12-27	0.00	t		VE	24286	0	73	ADMIN-PC	t	1	NS	0.0000
24626	2017-12-21 15:19:52.549028	8	3485	5	2	0012-00003259	3013	2017-12-21	47.60	t		VE	24374	0	66	TUCUME-PC	t	3	NS	0.0000
24627	2017-12-21 15:20:39.854377	8	3486	5	2	0012-00003260	3289	2017-12-21	89.20	t		VE	24375	0	66	TUCUME-PC	t	3	NS	0.0000
24628	2017-12-21 15:33:16.327984	8	3487	5	2	0012-00003261	3013	2017-12-21	428.40	t		VE	24376	0	66	TUCUME-PC	t	3	NS	0.0000
25175	2017-12-28 15:54:03.944149	18	666	5	2	0004-00000496	8068	2017-12-28	0.00	t		VE	24390	0	313	NBK-L01-72	t	2	NS	0.0000
25176	2017-12-28 15:54:28.231082	18	667	5	2	0004-00000497	8071	2017-12-28	0.00	t		VE	24392	0	313	NBK-L01-72	t	2	NS	0.0000
25178	2017-12-28 15:54:43.989253	18	668	5	2	0004-00000498	8072	2017-12-28	0.00	t		VE	24393	0	313	NBK-L01-72	t	2	NS	0.0000
25179	2017-12-28 15:54:59.584623	18	669	5	2	0004-00000499	8073	2017-12-28	0.00	t		VE	24394	0	313	NBK-L01-72	t	2	NS	0.0000
25180	2017-12-28 15:55:33.061707	18	670	5	2	0004-00000500	8074	2017-12-28	0.00	t		VE	24395	0	313	NBK-L01-72	t	2	NS	0.0000
25181	2017-12-28 15:56:15.739808	18	671	5	2	0004-00000501	8076	2017-12-28	0.00	t		VE	24397	0	313	NBK-L01-72	t	2	NS	0.0000
24576	2017-12-21 08:52:59.504016	9	1614	5	2	B006-00000057	8045	2017-12-21	366.00	t		VE	24327	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24619	2017-12-21 12:40:43.641457	9	1617	5	2	B006-00000058	8058	2017-12-21	0.00	t		VE	24356	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24610	2017-12-21 11:00:28.249758	9	1615	5	2	B006-00000059	1140	2017-12-21	61.00	t		VE	24358	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24633	2017-12-21 16:11:03.44167	9	1619	5	2	B006-00000060	8059	2017-12-21	0.00	t		VE	24366	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24620	2017-12-21 13:06:09.969378	9	1618	5	2	B006-00000061	1066	2017-12-21	218.00	t		VE	24369	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24634	2017-12-21 16:14:40.58741	9	1620	5	2	B006-00000062	7895	2017-12-21	258.00	t		VE	24380	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24666	2017-12-21 17:40:03.997528	23	1505	5	2	0008-00003633	6805	2017-12-21	555.00	t		VE	24423	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24567	2017-12-21 08:08:36.320962	23	1501	5	2	0008-00003629	8030	2017-12-21	22.20	t		VE	24319	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24569	2017-12-21 08:30:16.104254	23	1502	5	2	0008-00003630	5584	2017-12-21	66.60	t		VE	24321	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24583	2017-12-21 09:20:32.509195	23	1503	5	2	0008-00003631	8051	2017-12-21	22.20	t		VE	24334	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24772	2017-12-22 17:54:46.479043	5	2270	5	2	0002-00001329	5364	2017-12-22	2550.00	t		VE	24512	0	4758	EC-PC	t	2	NS	0.0000
24773	2017-12-22 17:55:44.794349	5	2271	5	2	0002-00001330	4930	2017-12-22	1275.00	t		VE	24513	0	4758	EC-PC	t	2	NS	0.0000
24823	2017-12-23 12:36:35.875655	25	11	5	1	0007-00000559	6453	2017-12-23	17360.00	t		VE	24564	0	313	NBK-L01-72	t	3	NS	0.0000
24821	2017-12-23 12:35:28.393052	25	10	5	1	0007-00000558	6453	2017-12-23	17360.00	t		VE	24562	0	313	NBK-L01-72	f	3	NS	0.0000
24779	2017-12-23 08:12:53.120695	6	624	5	1	F014-00000003	57	2017-12-23	334.50	t		VE	24519	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24786	2017-12-23 09:35:56.865054	6	625	5	2	B014-00000034	8131	2017-12-23	120.00	t		VE	24526	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24793	2017-12-23 10:08:43.663723	6	626	5	2	B014-00000035	1454	2017-12-23	111.50	t		VE	24533	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24814	2017-12-23 11:20:12.497362	6	179	5	2	0003-00000480	8137	2017-12-23	261.00	t		VE	24555	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24776	2017-12-23 07:01:01.600614	9	1631	5	2	B006-00000073	6095	2017-12-23	60.00	t		VE	24516	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24777	2017-12-23 07:21:10.087591	9	1632	5	2	B006-00000074	471	2017-12-23	298.00	t		VE	24517	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24778	2017-12-23 08:01:16.190906	9	1633	5	2	B006-00000075	3055	2017-12-23	61.00	t		VE	24518	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24783	2017-12-23 09:03:16.924938	9	1634	5	2	B006-00000076	3055	2017-12-23	61.00	t		VE	24523	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25009	2017-12-27 09:43:49.716761	9	1650	5	2	B006-00000077	1632	2017-12-27	0.00	t		VE	24551	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24811	2017-12-23 11:07:03.715116	9	1635	5	2	B006-00000078	1632	2017-12-23	156.00	t		VE	24552	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24813	2017-12-23 11:10:18.711651	9	1636	5	2	B006-00000079	1608	2017-12-23	244.00	t		VE	24554	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24792	2017-12-23 09:52:55.789124	13	700	5	2	B011-00000046	5613	2017-12-23	38.00	t		VE	24532	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24820	2017-12-23 12:22:30.581872	13	701	5	2	B011-00000047	8138	2017-12-23	76.00	t		VE	24561	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24926	2017-12-26 11:43:40.817689	13	707	5	2	B011-00000053	8187	2017-12-26	154.00	t		VE	24667	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24929	2017-12-26 11:46:19.074873	19	228	5	2	B004-00000201	8189	2017-12-26	2250.00	t		VE	24670	0	4508	CPU-L01-64	t	1	NS	0.0000
24930	2017-12-26 11:46:44.354552	19	229	5	2	B004-00000202	8190	2017-12-26	2200.00	t		VE	24671	0	4508	CPU-L01-64	t	1	NS	0.0000
24931	2017-12-26 11:47:30.734666	19	230	5	2	B004-00000203	8191	2017-12-26	2300.00	t		VE	24672	0	4508	CPU-L01-64	t	1	NS	0.0000
24933	2017-12-26 11:47:57.298359	19	231	5	2	B004-00000204	8192	2017-12-26	2950.00	t		VE	24674	0	4508	CPU-L01-64	t	1	NS	0.0000
24954	2017-12-26 15:32:50.563139	23	1525	2	21		2918	2017-12-26	4732.08	t		T	109	0	1	NBK-L01-72	t	3	NS	0.0000
24934	2017-12-26 11:48:24.535682	19	232	5	2	B004-00000205	8193	2017-12-26	3225.00	t		VE	24675	0	4508	CPU-L01-64	t	1	NS	0.0000
24935	2017-12-26 11:48:43.4209	19	233	5	2	B004-00000206	8194	2017-12-26	2750.00	t		VE	24676	0	4508	CPU-L01-64	t	1	NS	0.0000
24846	2017-12-26 08:15:08.448544	5	621	5	2	0001-00000722	6744	2017-12-26	780.00	t		VE	24582	0	4758	EC-PC	t	3	NS	0.0000
24847	2017-12-26 08:21:06.735152	5	622	5	2	0001-00000723	6744	2017-12-26	20.00	t		VE	24583	0	4758	EC-PC	t	3	NS	0.0000
24860	2017-12-26 10:10:29.023544	5	3067	5	2	B013-00000139	3539	2017-12-26	60.00	t		VE	24596	0	4758	EC-PC	t	1	NS	0.0000
24914	2017-12-26 11:17:15.693702	5	623	5	2	0001-00000724	1910	2017-12-26	72.00	t		VE	24650	0	4758	EC-PC	t	3	NS	0.0000
24922	2017-12-26 11:26:42.005322	5	624	5	2	0001-00000725	7910	2017-12-26	381.00	t		VE	24659	0	4758	EC-PC	t	3	NS	0.0000
24939	2017-12-26 12:19:19.832762	5	3068	5	2	B013-00000140	50	2017-12-26	580.00	t		VE	24680	0	4758	EC-PC	t	1	NS	0.0000
24944	2017-12-26 12:50:21.219886	5	3069	5	2	B013-00000141	2400	2017-12-26	116.00	t		VE	24683	0	4758	EC-PC	t	1	NS	0.0000
24948	2017-12-26 14:54:17.761222	5	3070	5	2	B013-00000142	13	2017-12-26	796.00	t		VE	24687	0	4758	EC-PC	t	1	NS	0.0000
24950	2017-12-26 15:16:04.842255	5	2284	5	2	0002-00001334	4930	2017-12-26	0.00	t		VE	24689	0	4758	EC-PC	t	2	NS	0.0000
25369	2017-12-30 13:05:09.819052	5	2317	5	2	0002-00001334	4930	2017-12-30	0.00	t		VE	24689	0	4758	EC-PC	t	2	NS	0.0000
25360	2017-12-30 12:17:53.81181	5	2314	5	2	0002-00001334	4930	2017-12-30	0.00	t		VE	24689	0	4758	EC-PC	t	2	NS	0.0000
25038	2017-12-27 11:27:46.468378	9	1652	5	2	B006-00000094	8213	2017-12-27	448.00	t		VE	24772	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25043	2017-12-27 12:20:22.044453	9	1653	5	2	B006-00000095	8215	2017-12-27	40.00	t		VE	24782	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25057	2017-12-27 14:51:40.713071	9	1654	5	2	B006-00000096	1151	2017-12-27	118.00	t		VE	24794	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25059	2017-12-27 15:07:19.328251	9	1655	5	2	B006-00000097	394	2017-12-27	549.00	t		VE	24796	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25068	2017-12-27 16:19:34.619167	15	716	5	2	B009-00000029	102	2017-12-27	2816.00	t		VE	24806	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25042	2017-12-27 12:20:15.722848	5	633	5	2	0001-00000733	8207	2017-12-27	24.00	t		VE	24781	0	4758	EC-PC	t	3	NS	0.0000
25062	2017-12-27 15:12:32.21352	5	3081	5	2	B013-00000152	8223	2017-12-27	597.00	t		VE	24800	0	4758	EC-PC	t	1	NS	0.0000
25063	2017-12-27 15:26:37.875816	5	634	5	2	0001-00000734	6744	2017-12-27	700.00	t		VE	24801	0	4758	EC-PC	t	3	NS	0.0000
25213	2017-12-29 08:55:20.773102	18	676	5	2	0004-00000505	8232	2017-12-29	0.00	t		VE	24829	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25214	2017-12-29 08:56:57.608937	18	677	5	2	0004-00000506	8234	2017-12-29	0.00	t		VE	24831	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25215	2017-12-29 08:57:08.520365	18	678	5	2	0004-00000507	8235	2017-12-29	0.00	t		VE	24832	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25216	2017-12-29 08:57:21.309463	18	679	5	2	0004-00000508	8236	2017-12-29	0.00	t		VE	24833	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25217	2017-12-29 08:57:41.916184	18	680	5	2	0004-00000509	8237	2017-12-29	0.00	t		VE	24835	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25218	2017-12-29 08:57:53.233814	18	681	5	2	0004-00000510	8238	2017-12-29	0.00	t		VE	24836	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25219	2017-12-29 08:58:01.150682	18	682	5	2	0004-00000511	8239	2017-12-29	0.00	t		VE	24837	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25220	2017-12-29 08:58:15.130357	18	683	5	2	0004-00000512	8240	2017-12-29	0.00	t		VE	24838	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25133	2017-12-28 11:20:44.550068	8	3554	5	2	0012-00003324	4052	2017-12-28	25.50	t		VE	24880	0	66	TUCUME-PC	t	3	NS	0.0000
25134	2017-12-28 11:21:53.364261	8	3555	5	2	0012-00003325	5720	2017-12-28	204.00	t		VE	24881	0	66	TUCUME-PC	t	3	NS	0.0000
25156	2017-12-28 12:41:48.19314	8	3556	5	2	0012-00003326	5720	2017-12-28	106.00	t		VE	24898	0	66	TUCUME-PC	t	3	NS	0.0000
25159	2017-12-28 12:50:31.458675	9	1661	5	2	B006-00000103	8262	2017-12-28	60.00	t		VE	24901	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25177	2017-12-28 15:54:31.071554	9	1662	5	2	B006-00000104	6237	2017-12-28	250.00	t		VE	24914	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25280	2017-12-29 15:04:20.940222	9	1670	5	2	B006-00000113	1445	2017-12-29	59.00	t		VE	25002	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25281	2017-12-29 15:23:05.023143	9	1671	5	2	B006-00000114	8291	2017-12-29	106.00	t		VE	25003	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25289	2017-12-29 17:05:53.8308	9	1672	5	2	B006-00000115	8294	2017-12-29	364.00	t		VE	25010	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25341	2017-12-30 11:23:01.770025	29	1	5	1	0200-00000025	7973	2017-12-30	47500.00	t		VE	25062	0	4508	CPU-L01-64	t	1	NS	0.0000
25342	2017-12-30 11:28:28.347049	29	2	5	1	0200-00000026	6472	2017-12-30	41925.00	t		VE	25063	0	4508	CPU-L01-64	t	1	NS	0.0000
25243	2017-12-29 10:42:59.00396	15	718	5	2	B009-00000031	90	2017-12-29	1412.50	t		VE	24965	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25261	2017-12-29 11:32:28.474897	15	719	5	1	F009-00000002	1049	2017-12-29	385.00	t		VE	24983	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25239	2017-12-29 10:25:27.309042	26	96	5	1	0002-00000657	6472	2017-12-29	6679.20	t		VE	24961	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25198	2017-12-29 07:04:54.33105	14	1862	5	2	B010-00000117	1462	2017-12-29	5661.00	t		VE	24933	0	69	CHEPEN-PC	t	1	NS	0.0000
25236	2017-12-29 09:33:20.296426	14	1863	5	2	B010-00000118	2296	2017-12-29	94.00	t		VE	24957	0	69	CHEPEN-PC	t	1	NS	0.0000
25262	2017-12-29 11:51:31.825777	14	1864	5	2	B010-00000119	1462	2017-12-29	116.00	t		VE	24984	0	69	CHEPEN-PC	t	1	NS	0.0000
25265	2017-12-29 12:07:26.731965	14	1865	5	1	F010-00000006	303	2017-12-29	1125.00	t		VE	24987	0	69	CHEPEN-PC	t	1	NS	0.0000
25269	2017-12-29 12:24:20.86503	14	1866	5	2	B010-00000120	623	2017-12-29	57.00	t		VE	24991	0	69	CHEPEN-PC	t	1	NS	0.0000
25276	2017-12-29 13:01:37.526594	14	1867	5	2	B010-00000121	1708	2017-12-29	57.00	t		VE	24999	0	69	CHEPEN-PC	t	1	NS	0.0000
25357	2017-12-30 12:09:28.231711	14	1870	5	2	B010-00000125	4435	2017-12-30	1216.50	t		VE	25078	0	69	CHEPEN-PC	t	1	NS	0.0000
25343	2017-12-30 11:33:56.218405	15	720	5	2	B009-00000032	109	2017-12-30	1423.00	t		VE	25064	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25330	2017-12-30 10:07:13.148571	7	871	5	2	B007-00000034	2031	2017-12-30	215.00	t		VE	25049	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25481	2018-01-03 09:27:08.302184	10	1226	5	2	B005-00000042	8305	2018-01-03	0.00	t		VE	25075	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25414	2018-01-02 11:11:08.918683	7	874	5	2	B007-00000037	8318	2018-01-02	118.00	t		VE	25127	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25421	2018-01-02 11:47:14.935805	7	875	5	2	B007-00000038	2031	2018-01-02	1940.00	t		VE	25134	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25423	2018-01-02 11:50:12.413516	7	876	5	2	B007-00000039	2031	2018-01-02	456.00	t		VE	25136	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25428	2018-01-02 12:03:25.06343	7	877	5	2	B007-00000040	8321	2018-01-02	312.00	t		VE	25141	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25429	2018-01-02 12:05:37.309036	7	878	5	2	B007-00000041	754	2018-01-02	409.00	t		VE	25142	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25433	2018-01-02 12:14:56.937071	7	879	5	2	B007-00000042	832	2018-01-02	156.00	t		VE	25146	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25444	2018-01-02 14:17:06.899892	7	880	5	2	B007-00000043	8324	2018-01-02	57.00	t		VE	25158	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25451	2018-01-02 15:32:35.146382	7	881	5	2	B007-00000044	5539	2018-01-02	753.50	t		VE	25164	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
16317	2017-10-30 11:44:02.403263	8	1617	5	2	0012-00001519	2953	2017-07-26	547.50	t		VE	16346	0	5220	CONTROL02	t	3	NS	0.0000
16318	2017-10-30 11:44:42.4953	8	1618	5	2	0012-00001520	3155	2017-07-26	21.90	t		VE	16347	0	5220	CONTROL02	t	3	NS	0.0000
25463	2018-01-02 17:32:08.605068	24	1706	5	2	0010-00001212	8329	2018-01-02	228.00	t		VE	25176	0	5617	CHOTA-PC	t	3	NS	0.0000
25464	2018-01-02 17:32:56.00158	24	1707	5	2	0010-00001213	8330	2018-01-02	114.00	t		VE	25177	0	5617	CHOTA-PC	t	3	NS	0.0000
25409	2018-01-02 10:50:22.891974	6	643	5	2	B014-00000052	8307	2018-01-02	75.00	t		VE	25123	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25438	2018-01-02 12:31:40.345468	6	644	5	2	B014-00000053	8322	2018-01-02	177.00	t		VE	25151	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25441	2018-01-02 12:37:11.88562	6	189	5	2	0003-00000490	5099	2018-01-02	174.00	t		VE	25154	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25445	2018-01-02 14:18:13.73204	6	645	5	2	B014-00000054	8325	2018-01-02	300.00	t		VE	25159	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25407	2018-01-02 10:35:16.815728	11	707	5	1	F012-00000038	1385	2018-01-02	1299.50	t		VE	25121	0	73	ADMIN-PC	t	1	NS	0.0000
25408	2018-01-02 10:37:05.040796	11	708	5	2	B012-00000024	2133	2018-01-02	2240.00	t		VE	25122	0	73	ADMIN-PC	t	1	NS	0.0000
25455	2018-01-02 15:45:09.542966	11	709	5	2	B012-00000025	8328	2018-01-02	171.50	t		VE	25168	0	73	ADMIN-PC	t	1	NS	0.0000
25460	2018-01-02 16:33:36.219465	20	2	5	1	F003-00000007	2302	2018-01-02	120.00	t		VE	25172	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25566	2018-01-03 17:21:27.915308	5	3104	5	2	B013-00000175	8365	2018-01-03	375.00	t		VE	25274	0	4758	EC-PC	t	1	NS	0.0000
25569	2018-01-03 17:59:28.860669	5	3105	5	2	B013-00000176	7085	2018-01-03	37.50	t		VE	25276	0	4758	EC-PC	t	1	NS	0.0000
25472	2018-01-03 06:45:36.096332	9	1691	5	2	B006-00000135	8332	2018-01-03	236.00	t		VE	25184	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25477	2018-01-03 07:37:56.815312	9	1692	5	2	B006-00000136	2260	2018-01-03	294.00	t		VE	25189	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25491	2018-01-03 10:00:37.293947	9	1694	5	2	B006-00000137	492	2018-01-03	0.00	t		VE	25193	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25485	2018-01-03 09:32:57.052069	9	1693	5	2	B006-00000138	8336	2018-01-03	225.00	t		VE	25197	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25526	2018-01-03 11:41:56.080141	9	1697	5	2	B006-00000139	8354	2018-01-03	645.00	t		VE	25235	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25527	2018-01-03 11:45:43.982202	9	1698	5	2	B006-00000140	8355	2018-01-03	59.00	t		VE	25236	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25542	2018-01-03 14:49:35.415249	9	1699	5	2	B006-00000141	466	2018-01-03	970.00	t		VE	25251	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25622	2018-01-04 11:43:26.060006	9	1710	5	2	B006-00000142	8358	2018-01-04	0.00	t		VE	25252	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25543	2018-01-03 14:53:21.190754	9	1700	5	2	B006-00000142	8358	2018-01-03	249.00	t		VE	25252	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25544	2018-01-03 15:01:25.36073	8	3607	5	2	0012-00003374	3289	2018-01-03	46.80	t		VE	25253	0	66	TUCUME-PC	t	3	NS	0.0000
25555	2018-01-03 16:07:50.479424	8	1475	5	2	B008-00000054	2926	2018-01-03	331.50	t		VE	25262	0	66	TUCUME-PC	t	1	NS	0.0000
25556	2018-01-03 16:17:14.725138	8	3608	5	2	0012-00003375	8361	2018-01-03	1976.00	t		VE	25263	0	66	TUCUME-PC	t	3	NS	0.0000
25499	2018-01-03 10:23:13.995033	24	1708	5	1	0010-00000591	6392	2018-01-03	1140.00	t		VE	25209	0	5617	CHOTA-PC	t	3	NS	0.0000
25528	2018-01-03 11:46:13.753306	24	1709	5	1	0010-00000592	7957	2018-01-03	228.00	t		VE	25237	0	5617	CHOTA-PC	t	3	NS	0.0000
25547	2018-01-03 15:22:52.292982	24	1710	5	1	0010-00000593	6476	2018-01-03	456.00	t		VE	25256	0	5617	CHOTA-PC	t	3	NS	0.0000
25629	2018-01-04 12:22:18.181454	24	1716	5	1	0010-00000594	8364	2018-01-04	0.00	t		VE	25273	0	313	NBK-L01-72	t	3	NS	0.0000
25529	2018-01-03 11:47:23.04574	24	33	5	2	0015-00000033	8259	2018-01-03	5845.00	t		VE	25238	0	5617	CHOTA-PC	f	2	NS	0.0000
25623	2018-01-04 12:10:03.169739	24	34	5	2	0015-00000034	8376	2018-01-03	85.00	t		VE	25330	0	313	NBK-L01-72	f	2	NS	0.0000
25590	2018-01-04 08:16:39.301393	6	650	5	1	F014-00000005	57	2018-01-04	517.50	t		VE	25297	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25601	2018-01-04 09:17:34.183695	6	651	5	2	B014-00000058	8307	2018-01-04	626.00	t		VE	25308	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25607	2018-01-04 09:59:05.714978	6	190	5	2	0003-00000491	6219	2018-01-04	87.00	t		VE	25314	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25645	2018-01-04 15:09:28.410983	6	652	5	2	B014-00000059	8379	2018-01-04	206.50	t		VE	25350	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25651	2018-01-04 15:40:41.944577	6	191	5	2	0003-00000492	5099	2018-01-04	87.00	t		VE	25356	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25572	2018-01-04 06:39:14.874634	14	1882	5	2	B010-00000136	6155	2018-01-04	1354.00	t		VE	25279	0	69	CHEPEN-PC	t	1	NS	0.0000
25576	2018-01-04 06:57:10.648459	14	1883	5	2	B010-00000137	8308	2018-01-04	188.00	t		VE	25283	0	69	CHEPEN-PC	t	1	NS	0.0000
25665	2018-01-04 16:23:32.082071	14	1884	5	2	B010-00000138	5027	2018-01-04	412.50	t		VE	25368	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25666	2018-01-04 16:25:41.716189	14	1885	5	2	B010-00000139	8384	2018-01-04	177.50	t		VE	25370	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25672	2018-01-04 17:36:00.585358	14	1886	5	1	F010-00000007	5658	2018-01-04	5601.50	t		VE	25376	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25673	2018-01-04 17:48:57.79271	14	1887	5	2	B010-00000140	8388	2018-01-04	677.50	t		VE	25377	0	69	CHEPEN-PC	t	1	NS	0.0000
25698	2018-01-05 07:39:55.614689	14	1891	5	1	F010-00000008	8390	2018-01-05	0.00	t		VE	25381	0	69	CHEPEN-PC	t	1	NS	0.0000
25599	2018-01-04 08:55:19.060189	11	715	5	1	F012-00000042	1385	2018-01-04	980.00	t		VE	25306	0	73	ADMIN-PC	t	1	NS	0.0000
25600	2018-01-04 08:56:28.643601	11	716	5	2	B012-00000027	4752	2018-01-04	448.00	t		VE	25307	0	73	ADMIN-PC	t	1	NS	0.0000
25678	2018-01-04 18:06:57.759112	11	717	5	2	B012-00000028	8392	2018-01-04	860.00	t		VE	25384	0	73	ADMIN-PC	t	1	NS	0.0000
25679	2018-01-04 18:08:24.828029	11	718	5	1	F012-00000043	1385	2018-01-04	828.50	t		VE	25385	0	73	ADMIN-PC	t	1	NS	0.0000
25744	2018-01-05 11:33:06.602326	9	1721	5	2	B006-00000162	8401	2018-01-05	603.00	t		VE	25444	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25689	2018-01-05 07:00:28.161691	13	762	5	2	B011-00000107	5715	2018-01-05	1509.00	t		VE	25393	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25690	2018-01-05 07:01:33.082248	13	763	5	2	B011-00000108	191	2018-01-05	67.00	t		VE	25394	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25805	2018-01-06 10:42:22.159124	9	1723	5	2	B006-00000166	8417	2018-01-06	133.00	t		VE	25508	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28856	2018-02-10 11:33:38.432672	9	2023	5	2	B006-00000165	8300	2018-02-10	0.00	t		VE	25501	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28795	2018-02-09 16:13:38.792695	9	2010	5	2	B006-00000165	8300	2018-02-09	0.00	t		VE	25501	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28793	2018-02-09 15:59:35.793077	9	2009	5	2	B006-00000165	8300	2018-02-09	0.00	t		VE	25501	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28791	2018-02-09 15:49:35.113888	9	2007	5	2	B006-00000165	8300	2018-02-09	0.00	t		VE	25501	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25809	2018-01-06 11:08:33.530912	9	1724	5	2	B006-00000167	8419	2018-01-06	380.00	t		VE	25511	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25802	2018-01-06 10:24:45.035281	24	1720	5	2	0010-00001219	6848	2018-01-06	91.20	t		VE	25505	0	6745	CHOTA-PC	t	3	NS	0.0000
46631	2018-10-17 08:55:22.034315	8	6794	5	1	F005-00000244	12042	2018-10-17	330.00	t		VE	45932	0	9244	TUCUME-PC	t	3	NS	0.0000
16320	2017-10-30 11:48:53.918262	8	1619	5	2	0012-00001521	5896	2017-07-26	262.80	t		VE	16349	0	5220	CONTROL02	t	3	NS	0.0000
25803	2018-01-06 10:25:51.15227	24	1721	5	2	0010-00001220	7065	2018-01-06	45.60	t		VE	25506	0	6745	CHOTA-PC	t	3	NS	0.0000
25837	2018-01-06 18:06:40.331625	18	697	5	2	0004-00000524	8425	2018-01-06	8550.00	t		VE	25535	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25838	2018-01-06 18:07:37.914008	18	698	5	2	0004-00000525	8426	2018-01-06	8550.00	t		VE	25536	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26339	2018-01-12 16:56:39.314462	18	712	5	1	0004-00000135	3637	2018-01-12	0.00	t		VE	25537	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26284	2018-01-12 09:59:44.969817	18	703	5	1	0004-00000135	3637	2018-01-12	0.00	t		VE	25537	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25927	2018-01-08 16:35:39.378587	18	700	5	1	0004-00000135	3637	2018-01-08	0.00	t		VE	25537	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25931	2018-01-08 17:05:52.709043	24	1723	5	2	0010-00001222	6485	2018-01-08	114.00	t		VE	25629	0	8404	CHOTA-PC	t	3	NS	0.0000
25932	2018-01-08 17:09:30.328429	24	1724	5	1	0010-00000597	6389	2018-01-08	342.00	t		VE	25630	0	8404	CHOTA-PC	t	3	NS	0.0000
25847	2018-01-08 07:21:13.647726	14	1907	5	2	B010-00000155	8429	2018-01-08	300.00	t		VE	25546	0	69	CHEPEN-PC	t	1	NS	0.0000
25859	2018-01-08 08:25:57.218168	14	1908	5	2	B010-00000156	6155	2018-01-08	1635.50	t		VE	25558	0	69	CHEPEN-PC	t	1	NS	0.0000
25878	2018-01-08 10:54:31.960131	14	1909	5	2	B010-00000157	126	2018-01-08	169.50	t		VE	25577	0	69	CHEPEN-PC	t	1	NS	0.0000
25881	2018-01-08 11:02:43.722636	14	1910	5	2	B010-00000158	4747	2018-01-08	172.50	t		VE	25580	0	69	CHEPEN-PC	t	1	NS	0.0000
25882	2018-01-08 11:04:05.241797	14	1911	5	2	B010-00000159	222	2018-01-08	113.00	t		VE	25581	0	69	CHEPEN-PC	t	1	NS	0.0000
25889	2018-01-08 12:03:02.620519	14	1912	5	2	B010-00000160	215	2018-01-08	535.50	t		VE	25588	0	69	CHEPEN-PC	t	1	NS	0.0000
25904	2018-01-08 12:55:49.445053	14	1913	5	2	B010-00000161	8447	2018-01-08	1695.00	t		VE	25603	0	69	CHEPEN-PC	t	1	NS	0.0000
25926	2018-01-08 16:35:18.098908	14	1914	5	2	B010-00000162	8454	2018-01-08	1542.00	t		VE	25625	0	69	CHEPEN-PC	t	1	NS	0.0000
25939	2018-01-08 17:40:58.147289	14	1915	5	2	B010-00000163	8458	2018-01-08	187.50	t		VE	25635	0	69	CHEPEN-PC	t	1	NS	0.0000
25891	2018-01-08 12:15:31.243108	6	662	5	2	B014-00000069	8440	2018-01-08	150.00	t		VE	25590	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25928	2018-01-08 16:44:13.572109	6	665	5	2	B014-00000072	8456	2018-01-08	59.00	t		VE	25626	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25852	2018-01-08 07:56:33.158453	6	194	5	2	0003-00000495	5905	2018-01-08	435.00	t		VE	25551	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25853	2018-01-08 08:00:36.485854	6	659	5	2	B014-00000066	1454	2018-01-08	621.00	t		VE	25552	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25854	2018-01-08 08:04:57.764404	6	660	5	2	B014-00000067	8307	2018-01-08	112.50	t		VE	25553	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25877	2018-01-08 10:38:50.611953	6	661	5	2	B014-00000068	8437	2018-01-08	75.00	t		VE	25575	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25887	2018-01-08 11:50:26.591914	6	195	5	2	0003-00000496	5099	2018-01-08	87.00	t		VE	25586	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25907	2018-01-08 13:44:41.238438	6	663	5	2	B014-00000070	8448	2018-01-08	56.50	t		VE	25606	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25914	2018-01-08 15:25:50.930746	6	664	5	2	B014-00000071	8450	2018-01-08	319.50	t		VE	25613	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25856	2018-01-08 08:14:12.731424	10	1229	5	2	B005-00000045	2541	2018-01-08	632.00	t		VE	25555	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25941	2018-01-08 17:51:45.240903	13	790	5	2	B011-00000135	5794	2018-01-08	280.00	t		VE	25637	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25956	2018-01-09 07:42:24.126948	8	1493	5	2	B008-00000073	3091	2018-01-09	154.00	t		VE	25649	0	66	TUCUME-PC	t	1	NS	0.0000
25957	2018-01-09 07:47:16.853795	8	1494	5	2	B008-00000074	3013	2018-01-09	136.50	t		VE	25650	0	66	TUCUME-PC	t	1	NS	0.0000
25962	2018-01-09 08:37:36.103886	8	1495	5	2	B008-00000075	8415	2018-01-09	59.50	t		VE	25655	0	66	TUCUME-PC	t	1	NS	0.0000
25963	2018-01-09 08:40:49.603997	8	3652	5	2	0012-00003417	6076	2018-01-09	421.20	t		VE	25656	0	66	TUCUME-PC	t	3	NS	0.0000
25964	2018-01-09 08:41:39.98034	8	3653	5	2	0012-00003418	8356	2018-01-09	1755.00	t		VE	25657	0	66	TUCUME-PC	t	3	NS	0.0000
25965	2018-01-09 08:42:29.248411	8	3654	5	2	0012-00003419	8432	2018-01-09	1036.00	t		VE	25658	0	66	TUCUME-PC	t	3	NS	0.0000
25967	2018-01-09 08:43:56.045397	8	3655	5	2	0012-00003420	8309	2018-01-09	93.60	t		VE	25660	0	66	TUCUME-PC	t	3	NS	0.0000
25973	2018-01-09 09:31:42.171357	8	3656	5	1	0012-00000268	8463	2018-01-09	894.00	t		VE	25667	0	66	TUCUME-PC	t	3	NS	0.0000
25983	2018-01-09 10:28:52.580479	8	1496	5	2	B008-00000076	3187	2018-01-09	231.00	t		VE	25677	0	66	TUCUME-PC	t	1	NS	0.0000
26292	2018-01-12 10:43:34.472181	18	705	5	2	0004-00000528	8486	2018-01-12	0.00	t		VE	25737	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26293	2018-01-12 10:43:44.313301	18	706	5	2	0004-00000529	8487	2018-01-12	0.00	t		VE	25738	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26295	2018-01-12 10:44:08.878434	18	708	5	2	0004-00000531	8489	2018-01-12	0.00	t		VE	25741	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26296	2018-01-12 10:44:24.032512	18	709	5	2	0004-00000532	8490	2018-01-12	0.00	t		VE	25742	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26297	2018-01-12 10:44:44.594074	18	710	5	2	0004-00000533	8491	2018-01-12	0.00	t		VE	25743	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26298	2018-01-12 10:44:59.082108	18	711	5	2	0004-00000534	8492	2018-01-12	0.00	t		VE	25744	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26029	2018-01-09 16:30:11.99947	13	804	5	2	B011-00000149	8482	2018-01-09	111.00	t		VE	25721	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26091	2018-01-10 09:43:21.781049	7	905	5	2	B007-00000068	8498	2018-01-10	295.00	t		VE	25788	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26047	2018-01-10 06:01:45.977757	9	1743	5	2	B006-00000185	8324	2018-01-10	57.00	t		VE	25747	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26055	2018-01-10 07:07:35.152751	9	1746	5	2	B006-00000188	8466	2018-01-10	2366.00	t		VE	25755	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26048	2018-01-10 06:18:44.362558	9	1744	5	2	B006-00000186	8296	2018-01-10	118.00	t		VE	25748	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26053	2018-01-10 06:54:13.12502	9	1745	5	2	B006-00000187	2260	2018-01-10	265.00	t		VE	25753	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26064	2018-01-10 07:45:43.639668	9	1749	5	2	B006-00000190	8494	2018-01-10	59.00	t		VE	25763	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26059	2018-01-10 07:18:50.86812	9	1748	5	2	B006-00000189	2260	2018-01-10	76.00	t		VE	25758	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26065	2018-01-10 07:46:53.333598	9	1750	5	2	B006-00000191	408	2018-01-10	57.00	t		VE	25764	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26071	2018-01-10 08:25:46.719248	9	1751	5	2	B006-00000192	8386	2018-01-10	304.00	t		VE	25770	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26073	2018-01-10 08:36:05.891647	9	1752	5	2	B006-00000193	8459	2018-01-10	177.00	t		VE	25772	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26075	2018-01-10 08:51:40.739878	9	1753	5	2	B006-00000194	525	2018-01-10	270.00	t		VE	25773	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26111	2018-01-10 11:21:01.606323	9	1754	5	2	B006-00000195	8503	2018-01-10	76.00	t		VE	25807	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26122	2018-01-10 12:55:06.395254	9	1755	5	2	B006-00000196	8508	2018-01-10	354.00	t		VE	25818	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26128	2018-01-10 15:20:36.164985	9	1756	5	2	B006-00000197	1473	2018-01-10	855.00	t		VE	25824	0	633	CONTASTAANA-PC	t	1	NS	0.0000
16321	2017-10-30 11:49:51.354675	8	1620	5	2	0012-00001522	5622	2017-07-26	24.50	t		VE	16350	0	5220	CONTROL02	t	3	NS	0.0000
26178	2018-01-11 09:52:12.175515	7	906	5	2	B007-00000069	822	2018-01-11	59.00	t		VE	25877	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26239	2018-01-11 16:19:56.243433	5	3154	5	2	B013-00000221	4775	2018-01-11	750.00	t		VE	25933	0	4758	EC-PC	t	1	NS	0.0000
26158	2018-01-11 07:46:55.106664	10	1230	5	2	B005-00000046	8513	2018-01-11	115.50	t		VE	25856	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26216	2018-01-11 12:23:14.324058	10	1231	5	2	B005-00000047	2548	2018-01-11	460.00	t		VE	25915	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26378	2018-01-13 08:18:23.54083	10	1234	5	2	B005-00000048	8542	2018-01-13	0.00	t		VE	25936	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26242	2018-01-11 16:27:43.350137	10	1232	5	2	B005-00000048	8542	2018-01-11	76.50	t		VE	25936	0	68	SISTEMAS2-PC	t	1	NS	0.0000
26353	2018-01-12 17:53:48.411037	11	736	5	1	F012-00000056	129	2018-01-12	810.50	t		VE	26041	0	73	ADMIN-PC	t	1	NS	0.0000
26281	2018-01-12 09:44:40.014953	26	126	5	1	0002-00000687	6472	2018-01-12	455.40	t		VE	25981	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26350	2018-01-12 17:43:06.680248	26	128	5	1	0002-00000689	6472	2018-01-12	1170.00	t		VE	26038	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26351	2018-01-12 17:45:29.033303	26	129	5	1	0002-00000690	6472	2018-01-12	2560.00	t		VE	26039	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26352	2018-01-12 17:47:38.540313	26	130	5	1	0002-00000691	7673	2018-01-12	4680.00	t		VE	26040	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26386	2018-01-13 08:47:31.234121	11	737	5	2	B012-00000032	8316	2018-01-13	704.50	t		VE	26071	0	73	ADMIN-PC	t	1	NS	0.0000
26360	2018-01-13 06:19:15.002675	14	1944	5	2	B010-00000191	1094	2018-01-13	450.00	t		VE	26044	0	69	CHEPEN-PC	t	1	NS	0.0000
26361	2018-01-13 06:29:01.540835	14	1945	5	2	B010-00000192	8582	2018-01-13	1500.00	t		VE	26045	0	69	CHEPEN-PC	t	1	NS	0.0000
26369	2018-01-13 07:59:38.041754	14	1947	5	2	B010-00000194	1746	2018-01-13	750.00	t		VE	26054	0	69	CHEPEN-PC	t	1	NS	0.0000
26368	2018-01-13 07:57:43.122492	14	1946	5	2	B010-00000193	919	2018-01-13	187.50	t		VE	26053	0	69	CHEPEN-PC	t	1	NS	0.0000
26407	2018-01-13 10:09:19.071929	14	1948	5	2	B010-00000195	2506	2018-01-13	0.00	t		VE	26075	0	69	CHEPEN-PC	t	1	NS	0.0000
26412	2018-01-13 10:24:25.44315	14	1949	5	2	B010-00000196	123	2018-01-13	187.50	t		VE	26089	0	69	CHEPEN-PC	t	1	NS	0.0000
26417	2018-01-13 10:52:10.669524	14	1950	5	2	B010-00000197	8591	2018-01-13	75.00	t		VE	26092	0	69	CHEPEN-PC	t	1	NS	0.0000
26440	2018-01-13 12:42:45.36071	14	1953	5	2	B010-00000199	6155	2018-01-13	225.50	t		VE	26112	0	69	CHEPEN-PC	t	1	NS	0.0000
26392	2018-01-13 09:25:59.534259	9	1777	5	2	B006-00000215	8584	2018-01-13	0.00	t		VE	26049	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26367	2018-01-13 07:49:09.588168	9	1776	5	2	B006-00000216	435	2018-01-13	354.00	t		VE	26052	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26505	2018-01-15 11:43:18.620309	23	1613	5	2	0008-00003713	8607	2018-01-15	159.00	t		VE	26162	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26508	2018-01-15 11:46:44.47919	23	1614	5	2	0008-00003714	8614	2018-01-15	25.50	t		VE	26165	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26519	2018-01-15 12:06:50.530208	15	747	5	2	B009-00000057	5123	2018-01-15	172.00	t		VE	26177	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26520	2018-01-15 12:08:41.130454	15	748	5	2	B009-00000058	5123	2018-01-15	353.50	t		VE	26178	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26518	2018-01-15 12:00:49.33518	15	746	5	2	B009-00000056	90	2018-01-15	1505.50	t		VE	26176	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26534	2018-01-15 15:23:25.318145	15	392	5	2	0006-00000346	5324	2018-01-15	1768.00	t		VE	26192	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26542	2018-01-15 15:55:27.026283	15	749	5	2	B009-00000059	8622	2018-01-15	169.50	t		VE	26200	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26521	2018-01-15 12:12:28.24397	8	1517	5	2	B008-00000096	3087	2018-01-15	178.50	t		VE	26179	0	66	TUCUME-PC	t	1	NS	0.0000
26522	2018-01-15 12:20:40.15243	8	3726	5	1	0012-00000276	5493	2018-01-15	234.00	t		VE	26180	0	66	TUCUME-PC	t	3	NS	0.0000
26548	2018-01-15 16:19:28.622727	8	3727	5	2	0012-00003483	3013	2018-01-15	1814.40	t		VE	26206	0	66	TUCUME-PC	t	3	NS	0.0000
26677	2018-01-16 17:08:00.59267	24	1749	5	2	0010-00001240	5875	2018-01-16	45.40	t		VE	26333	0	8404	CHOTA-PC	t	3	NS	0.0000
26678	2018-01-16 17:09:39.513969	24	1750	5	2	0010-00001241	6485	2018-01-16	90.80	t		VE	26334	0	8404	CHOTA-PC	t	3	NS	0.0000
26679	2018-01-16 17:12:29.299954	24	1751	5	1	0010-00000606	8649	2018-01-16	227.00	t		VE	26336	0	8404	CHOTA-PC	t	3	NS	0.0000
26584	2018-01-16 08:46:28.933952	15	393	5	2	0006-00000347	8628	2018-01-16	390.00	t		VE	26243	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26575	2018-01-16 08:12:41.586124	15	750	5	2	B009-00000060	90	2018-01-16	713.00	t		VE	26232	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26587	2018-01-16 08:48:48.560373	15	394	5	2	0006-00000348	5324	2018-01-16	564.20	t		VE	26246	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26663	2018-01-16 15:51:22.536063	14	1977	5	2	B010-00000219	7100	2018-01-16	56.50	t		VE	26320	0	69	CHEPEN-PC	t	1	NS	0.0000
26685	2018-01-16 18:01:35.72864	14	1978	5	2	B010-00000220	984	2018-01-16	735.00	t		VE	26343	0	69	CHEPEN-PC	t	1	NS	0.0000
26632	2018-01-16 12:26:43.132854	23	1618	5	2	0008-00003718	8577	2018-01-16	6.00	t		VE	26289	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26633	2018-01-16 12:30:12.0905	23	1619	5	2	0008-00003719	8636	2018-01-16	69.60	t		VE	26290	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26638	2018-01-16 12:44:31.002849	23	1620	5	2	0008-00003720	8639	2018-01-16	3.00	t		VE	26295	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26676	2018-01-16 17:00:02.423504	23	1621	5	2	0008-00003721	8521	2018-01-16	25.50	t		VE	26332	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26681	2018-01-16 17:18:33.571404	23	1622	5	2	0008-00003722	8477	2018-01-16	53.00	t		VE	26339	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26609	2018-01-16 10:12:15.791718	7	917	5	2	B007-00000080	693	2018-01-16	266.00	t		VE	26266	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26613	2018-01-16 10:34:20.370562	7	918	5	2	B007-00000081	8634	2018-01-16	59.00	t		VE	26270	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26615	2018-01-16 10:37:16.909794	7	919	5	2	B007-00000082	747	2018-01-16	59.00	t		VE	26272	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26784	2018-01-17 15:18:07.955989	5	724	5	2	0001-00000808	8435	2018-01-17	123.00	t		VE	26435	0	4758	EC-PC	t	3	NS	0.0000
26788	2018-01-17 15:52:38.959235	5	3202	5	2	B013-00000263	3922	2018-01-17	319.50	t		VE	26438	0	4758	EC-PC	t	1	NS	0.0000
26909	2018-01-18 16:54:02.14166	5	3208	5	2	B013-00000264	1236	2018-01-18	0.00	t		VE	26439	0	4758	EC-PC	t	1	NS	0.0000
26789	2018-01-17 16:18:23.908085	5	3203	5	2	B013-00000265	5063	2018-01-17	1210.00	t		VE	26440	0	4758	EC-PC	t	1	NS	0.0000
26791	2018-01-17 16:31:31.474616	5	2420	5	2	0002-00001421	2581	2018-01-17	294.00	t		VE	26442	0	4758	EC-PC	t	2	NS	0.0000
26790	2018-01-17 16:19:50.263701	5	3204	5	2	B013-00000266	2581	2018-01-17	339.00	t		VE	26441	0	4758	EC-PC	t	1	NS	0.0000
26793	2018-01-17 16:45:30.058426	5	3205	5	2	B013-00000267	5186	2018-01-17	818.00	t		VE	26444	0	4758	EC-PC	t	1	NS	0.0000
26813	2018-01-18 08:01:55.515848	5	3206	5	1	F013-00000018	8665	2018-01-18	0.00	t		VE	26448	0	4758	EC-PC	t	1	NS	0.0000
26804	2018-01-17 18:08:45.905409	5	2421	5	2	0002-00001422	5063	2018-01-17	294.00	t		VE	26456	0	4758	EC-PC	t	2	NS	0.0000
26706	2018-01-17 08:54:39.574958	15	752	5	2	B009-00000062	8628	2018-01-17	1495.00	t		VE	26362	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16322	2017-10-30 11:50:30.674242	8	1621	5	2	0012-00001523	5720	2017-07-26	197.10	t		VE	16351	0	5220	CONTROL02	t	3	NS	0.0000
26725	2018-01-17 10:11:58.881602	15	753	5	2	B009-00000063	8467	2018-01-17	1521.00	t		VE	26380	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26801	2018-01-17 17:34:53.444643	24	1752	5	2	0010-00001242	8669	2018-01-17	68.10	t		VE	26453	0	8404	CHOTA-PC	t	3	NS	0.0000
26802	2018-01-17 17:37:53.523691	24	1753	5	2	0010-00001243	6485	2018-01-17	22.70	t		VE	26454	0	8404	CHOTA-PC	t	3	NS	0.0000
26807	2018-01-18 06:58:51.494361	11	756	5	2	B012-00000039	8670	2018-01-18	1456.00	t		VE	26459	0	73	ADMIN-PC	t	1	NS	0.0000
26808	2018-01-18 06:59:26.13588	11	757	5	2	B012-00000040	8670	2018-01-18	1400.00	t		VE	26460	0	73	ADMIN-PC	t	1	NS	0.0000
26855	2018-01-18 12:18:27.271894	11	758	5	1	F012-00000067	8667	2018-01-18	1018.00	t		VE	26505	0	73	ADMIN-PC	t	1	NS	0.0000
26856	2018-01-18 12:19:18.598937	11	759	5	2	B012-00000041	8670	2018-01-18	560.00	t		VE	26506	0	73	ADMIN-PC	t	1	NS	0.0000
26820	2018-01-18 09:06:08.826435	9	1821	5	2	B006-00000257	2021	2018-01-18	498.00	t		VE	26471	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26830	2018-01-18 09:42:41.517482	9	1822	5	2	B006-00000258	8399	2018-01-18	885.00	t		VE	26480	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26832	2018-01-18 09:51:39.422814	9	1823	5	2	B006-00000259	8393	2018-01-18	1016.00	t		VE	26482	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26844	2018-01-18 10:31:24.167002	9	1824	5	2	B006-00000260	431	2018-01-18	570.00	t		VE	26494	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26849	2018-01-18 11:09:10.133078	9	1825	5	2	B006-00000261	8680	2018-01-18	171.00	t		VE	26499	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26859	2018-01-18 12:25:01.132533	9	1826	5	2	B006-00000262	8687	2018-01-18	75.00	t		VE	26509	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26862	2018-01-18 12:33:01.272968	9	1827	5	2	B006-00000263	8041	2018-01-18	502.50	t		VE	26512	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26874	2018-01-18 13:01:09.689231	9	1828	5	2	B006-00000264	512	2018-01-18	530.00	t		VE	26524	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26878	2018-01-18 13:20:06.419564	9	1829	5	2	B006-00000265	8324	2018-01-18	57.00	t		VE	26529	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26889	2018-01-18 15:08:24.999636	9	1830	5	2	B006-00000266	8690	2018-01-18	147.00	t		VE	26539	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27043	2018-01-20 08:10:54.321322	9	1843	5	2	B006-00000269	2103	2018-01-20	0.00	t		VE	26551	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27029	2018-01-20 07:05:38.452796	9	1840	5	2	B006-00000269	2103	2018-01-20	0.00	t		VE	26551	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26971	2018-01-19 12:05:19.691633	9	1838	5	2	B006-00000269	2103	2018-01-19	0.00	t		VE	26551	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26901	2018-01-18 16:27:32.394162	9	1831	5	2	B006-00000267	2172	2018-01-18	587.00	t		VE	26549	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26987	2018-01-19 13:35:23.962184	6	234	5	2	0003-00000535	5857	2018-01-19	285.00	t		VE	26631	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26990	2018-01-19 14:34:43.917236	6	235	5	2	0003-00000536	5099	2018-01-19	285.00	t		VE	26634	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26999	2018-01-19 15:38:58.902661	6	236	5	2	0003-00000537	206	2018-01-19	380.00	t		VE	26644	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27000	2018-01-19 15:39:46.282584	6	237	5	2	0003-00000538	5277	2018-01-19	380.00	t		VE	26645	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26946	2018-01-19 09:33:00.552538	15	396	5	2	0006-00000350	5324	2018-01-19	1103.20	t		VE	26593	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26957	2018-01-19 10:36:06.009055	15	759	5	2	B009-00000069	102	2018-01-19	786.50	t		VE	26603	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26995	2018-01-19 15:29:11.485225	15	760	5	2	B009-00000070	8713	2018-01-19	1177.50	t		VE	26639	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27008	2018-01-19 16:17:45.575572	15	761	5	2	B009-00000071	5472	2018-01-19	452.00	t		VE	26653	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27009	2018-01-19 16:21:20.608308	15	762	5	2	B009-00000072	8695	2018-01-19	187.50	t		VE	26654	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27018	2018-01-19 17:16:31.925934	5	3219	5	2	B013-00000278	4544	2018-01-19	414.00	t		VE	26663	0	4758	EC-PC	t	1	NS	0.0000
27019	2018-01-19 17:17:38.67386	5	3220	5	2	B013-00000279	4544	2018-01-19	56.50	t		VE	26664	0	4758	EC-PC	t	1	NS	0.0000
27022	2018-01-19 17:52:07.660668	5	2455	5	2	0002-00001447	8721	2018-01-19	99.00	t		VE	26667	0	4758	EC-PC	t	2	NS	0.0000
27118	2018-01-20 13:28:41.503879	5	2463	5	2	0002-00001448	4775	2018-01-20	0.00	t		VE	26671	0	4758	EC-PC	t	2	NS	0.0000
27414	2018-01-24 16:08:16.638051	5	2491	5	2	0002-00001448	4775	2018-01-24	0.00	t		VE	26671	0	4758	EC-PC	t	2	NS	0.0000
27505	2018-01-25 16:11:29.904438	5	2493	5	2	0002-00001449	4930	2018-01-25	0.00	t		VE	26672	0	4758	EC-PC	t	2	NS	0.0000
27026	2018-01-19 19:01:10.516968	5	2456	5	2	0002-00001449	4930	2018-01-19	0.00	t		VE	26672	0	4758	EC-PC	t	2	NS	0.0000
27350	2018-01-23 17:52:48.249412	5	2486	5	2	0002-00001449	4930	2018-01-23	0.00	t		VE	26672	0	4758	EC-PC	t	2	NS	0.0000
27245	2018-01-22 17:44:41.727514	5	2477	5	2	0002-00001449	4930	2018-01-22	0.00	t		VE	26672	0	4758	EC-PC	t	2	NS	0.0000
27113	2018-01-20 13:01:47.94708	5	3231	5	2	B013-00000288	8741	2018-01-20	208.00	t		VE	26749	0	4758	EC-PC	t	1	NS	0.0000
27117	2018-01-20 13:18:42.049504	5	2462	5	2	0002-00001454	4775	2018-01-20	12690.00	t		VE	26753	0	4758	EC-PC	t	2	NS	0.0000
27080	2018-01-20 10:38:19.316775	23	1641	5	2	0008-00003734	6923	2018-01-20	142.80	t		VE	26716	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27082	2018-01-20 10:48:03.480636	23	1642	5	2	0008-00003735	8732	2018-01-20	23.20	t		VE	26718	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27139	2018-01-22 08:34:17.448447	9	1851	5	2	B006-00000282	2060	2018-01-22	409.00	t		VE	26772	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27155	2018-01-22 10:06:55.414173	9	1852	5	2	B006-00000283	8749	2018-01-22	59.00	t		VE	26789	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27163	2018-01-22 10:56:10.086782	9	1853	5	2	B006-00000284	2075	2018-01-22	760.00	t		VE	26797	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27179	2018-01-22 12:12:49.506667	9	1855	5	2	B006-00000286	777	2018-01-22	776.00	t		VE	26812	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27180	2018-01-22 12:30:07.651223	9	1856	5	2	B006-00000287	2193	2018-01-22	274.00	t		VE	26813	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27153	2018-01-22 09:54:33.75389	14	2012	5	2	B010-00000252	8608	2018-01-22	0.00	t		VE	26787	0	69	CHEPEN-PC	t	1	NS	0.0000
27248	2018-01-23 06:16:53.109088	14	2017	5	2	B010-00000252	8608	2018-01-23	0.00	t		VE	26787	0	69	CHEPEN-PC	t	1	NS	0.0000
27167	2018-01-22 11:18:07.780679	14	2014	5	2	B010-00000250	283	2018-01-22	0.00	t		VE	26781	0	69	CHEPEN-PC	t	1	NS	0.0000
27149	2018-01-22 09:34:54.913871	14	2011	5	2	B010-00000251	8308	2018-01-22	229.50	t		VE	26783	0	69	CHEPEN-PC	t	1	NS	0.0000
27154	2018-01-22 10:05:27.793993	14	2013	5	2	B010-00000253	117	2018-01-22	372.50	t		VE	26788	0	69	CHEPEN-PC	t	1	NS	0.0000
27246	2018-01-22 18:09:56.968082	14	2015	5	2	B010-00000254	223	2018-01-22	294.00	t		VE	26874	0	69	CHEPEN-PC	t	1	NS	0.0000
27247	2018-01-22 18:17:20.608292	14	2016	5	2	B010-00000255	223	2018-01-22	97.50	t		VE	26875	0	69	CHEPEN-PC	t	1	NS	0.0000
27347	2018-01-23 17:45:56.699011	24	1765	5	2	0010-00001250	8793	2018-01-23	113.50	t		VE	26968	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27348	2018-01-23 17:48:43.079171	24	1766	5	2	0010-00001251	8794	2018-01-23	1589.00	t		VE	26969	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27349	2018-01-23 17:49:22.446591	24	1767	5	2	0010-00001252	7742	2018-01-23	181.60	t		VE	26970	0	3491	CONTABILIDAD15	t	3	NS	0.0000
16323	2017-10-30 11:51:11.83383	8	1622	5	2	0012-00001524	3230	2017-07-26	245.00	t		VE	16352	0	5220	CONTROL02	t	3	NS	0.0000
27346	2018-01-23 17:40:34.261492	13	887	5	2	B011-00000228	8583	2018-01-23	555.00	t		VE	26967	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27249	2018-01-23 06:32:58.460363	13	886	5	2	B011-00000227	1616	2018-01-23	550.00	t		VE	26876	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27279	2018-01-23 09:49:10.289717	14	2019	5	2	B010-00000257	8774	2018-01-23	960.00	t		VE	26903	0	69	CHEPEN-PC	t	1	NS	0.0000
27294	2018-01-23 10:56:02.335819	14	2022	5	2	B010-00000259	1203	2018-01-23	2396.50	t		VE	26917	0	69	CHEPEN-PC	t	1	NS	0.0000
27285	2018-01-23 10:01:55.583424	14	2021	5	1	F010-00000015	303	2018-01-23	819.00	t		VE	26909	0	69	CHEPEN-PC	t	1	NS	0.0000
27296	2018-01-23 11:05:34.115382	14	2023	5	2	B010-00000260	2506	2018-01-23	2970.00	t		VE	26919	0	69	CHEPEN-PC	t	1	NS	0.0000
27321	2018-01-23 15:04:21.066826	14	2025	5	2	B010-00000262	1085	2018-01-23	112.50	t		VE	26943	0	69	CHEPEN-PC	t	1	NS	0.0000
27309	2018-01-23 12:08:33.836018	14	2024	5	2	B010-00000261	8781	2018-01-23	56.50	t		VE	26930	0	69	CHEPEN-PC	t	1	NS	0.0000
27326	2018-01-23 15:23:58.107184	14	2026	5	2	B010-00000263	8788	2018-01-23	75.50	t		VE	26948	0	69	CHEPEN-PC	t	1	NS	0.0000
27344	2018-01-23 17:14:07.602514	14	2027	5	2	B010-00000264	8791	2018-01-23	355.00	t		VE	26965	0	69	CHEPEN-PC	t	1	NS	0.0000
27283	2018-01-23 09:56:30.94843	11	779	5	1	F012-00000086	129	2018-01-23	2776.00	t		VE	26907	0	73	ADMIN-PC	t	1	NS	0.0000
27284	2018-01-23 09:59:15.101727	11	780	5	1	F012-00000087	8753	2018-01-23	1094.00	t		VE	26908	0	73	ADMIN-PC	t	1	NS	0.0000
27422	2018-01-24 17:04:46.744558	23	1670	5	2	0008-00003759	8808	2018-01-24	25.50	t		VE	27040	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27424	2018-01-24 17:11:37.563371	24	1769	5	2	0010-00001254	6848	2018-01-24	90.80	t		VE	27042	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27425	2018-01-24 17:12:34.433307	24	1770	5	1	0010-00000611	6389	2018-01-24	340.50	t		VE	27043	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27423	2018-01-24 17:11:06.566228	24	1768	5	2	0010-00001253	8809	2018-01-24	113.50	t		VE	27041	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27426	2018-01-24 17:13:46.169018	24	1771	5	1	0010-00000612	6389	2018-01-24	22.70	t		VE	27044	0	3491	CONTABILIDAD15	f	3	NS	0.0000
27473	2018-01-25 11:15:20.483797	8	3852	5	1	0012-00000289	5493	2018-01-25	3918.00	t		VE	27094	0	66	TUCUME-PC	t	3	NS	0.0000
27507	2018-01-25 16:25:55.546563	15	772	5	2	B009-00000082	90	2018-01-25	1346.50	t		VE	27125	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27439	2018-01-25 06:41:39.56457	14	2034	5	2	B010-00000271	6246	2018-01-25	442.00	t		VE	27059	0	69	CHEPEN-PC	t	1	NS	0.0000
27452	2018-01-25 08:59:21.924271	14	2035	5	2	B010-00000272	8813	2018-01-25	151.00	t		VE	27072	0	69	CHEPEN-PC	t	1	NS	0.0000
27462	2018-01-25 09:23:42.433807	14	2036	5	2	B010-00000273	906	2018-01-25	1202.50	t		VE	27082	0	69	CHEPEN-PC	t	1	NS	0.0000
27471	2018-01-25 11:12:49.519423	14	2037	5	1	F010-00000016	2406	2018-01-25	732.00	t		VE	27092	0	69	CHEPEN-PC	t	1	NS	0.0000
27520	2018-01-25 17:45:40.614968	14	2040	5	2	B010-00000275	8826	2018-01-25	0.00	t		VE	27131	0	69	CHEPEN-PC	t	1	NS	0.0000
27515	2018-01-25 17:37:50.576022	14	2039	5	2	B010-00000276	973	2018-01-25	734.50	t		VE	27133	0	69	CHEPEN-PC	t	1	NS	0.0000
27571	2018-01-26 12:52:43.190538	6	734	5	2	B014-00000135	5277	2018-01-26	411.50	t		VE	27188	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27575	2018-01-26 14:11:05.451014	6	735	5	2	B014-00000136	8840	2018-01-26	667.00	t		VE	27192	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27580	2018-01-26 15:52:17.820386	6	736	5	2	B014-00000137	8523	2018-01-26	229.00	t		VE	27197	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27603	2018-01-26 18:05:27.664397	15	402	5	1	0006-00000097	8775	2018-01-26	145.00	t		VE	27221	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27522	2018-01-26 07:04:51.061352	15	773	5	2	B009-00000083	8810	2018-01-26	1697.50	t		VE	27139	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27586	2018-01-26 16:42:21.6856	15	774	5	2	B009-00000084	90	2018-01-26	245.50	t		VE	27204	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27600	2018-01-26 17:45:25.324862	11	789	5	2	B012-00000049	4752	2018-01-26	280.00	t		VE	27219	0	73	ADMIN-PC	t	1	NS	0.0000
27602	2018-01-26 17:58:14.034321	10	1255	5	2	B005-00000068	2257	2018-01-26	0.00	t		VE	27200	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27594	2018-01-26 17:29:20.773188	5	2501	5	2	0002-00001481	7896	2018-01-26	1880.00	t		VE	27213	0	4758	EC-PC	t	2	NS	0.0000
27601	2018-01-26 17:54:06.151556	5	3264	5	2	B013-00000320	3924	2018-01-26	675.00	t		VE	27220	0	4758	EC-PC	t	1	NS	0.0000
27618	2018-01-27 08:09:58.983021	23	1685	5	2	0008-00003773	8849	2018-01-27	331.50	t		VE	27235	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27653	2018-01-27 11:30:10.842267	14	2050	5	2	B010-00000288	8859	2018-01-27	75.50	t		VE	27269	0	69	CHEPEN-PC	t	1	NS	0.0000
27656	2018-01-27 11:41:55.952795	14	2051	5	2	B010-00000289	8860	2018-01-27	751.00	t		VE	27272	0	69	CHEPEN-PC	t	1	NS	0.0000
27669	2018-01-27 12:27:12.82873	14	2054	5	2	B010-00000290	6352	2018-01-27	1921.00	t		VE	27282	0	69	CHEPEN-PC	t	1	NS	0.0000
27640	2018-01-27 09:51:24.9295	11	790	5	2	B012-00000050	4768	2018-01-27	1390.50	t		VE	27257	0	73	ADMIN-PC	t	1	NS	0.0000
27696	2018-01-29 08:08:06.101977	13	928	5	2	B011-00000269	8060	2018-01-29	666.00	t		VE	27307	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27718	2018-01-29 09:34:24.457374	13	930	5	2	B011-00000271	8803	2018-01-29	464.00	t		VE	27331	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27712	2018-01-29 09:07:35.087476	13	929	5	2	B011-00000270	8869	2018-01-29	185.00	t		VE	27325	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27746	2018-01-29 12:34:42.309794	13	932	5	2	B011-00000273	8738	2018-01-29	511.00	t		VE	27360	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27702	2018-01-29 08:34:32.460227	23	1692	5	2	0008-00003779	8871	2018-01-29	46.40	t		VE	27314	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27704	2018-01-29 08:36:25.458272	23	1693	5	2	0008-00003780	8872	2018-01-29	232.00	t		VE	27316	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27706	2018-01-29 08:42:02.881201	23	1694	5	2	0008-00003781	5368	2018-01-29	92.80	t		VE	27318	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27721	2018-01-29 09:44:05.243289	23	1695	5	2	0008-00003782	8874	2018-01-29	160.40	t		VE	27334	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27722	2018-01-29 09:54:16.225506	23	1696	5	2	0008-00003783	7607	2018-01-29	4.00	t		VE	27335	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27750	2018-01-29 13:48:40.857894	6	742	5	2	B014-00000143	6298	2018-01-29	59.00	t		VE	27363	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27752	2018-01-29 14:05:36.563697	6	262	5	2	0003-00000563	6217	2018-01-29	96.00	t		VE	27365	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27751	2018-01-29 13:59:48.242655	6	743	5	2	B014-00000144	7712	2018-01-29	300.50	t		VE	27364	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27766	2018-01-29 16:24:45.559828	6	744	5	2	B014-00000145	7889	2018-01-29	763.50	t		VE	27381	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27693	2018-01-29 07:56:55.736536	14	2056	5	2	B010-00000292	8870	2018-01-29	56.50	t		VE	27304	0	69	CHEPEN-PC	t	1	NS	0.0000
27709	2018-01-29 08:48:07.405348	14	2058	5	2	B010-00000294	7037	2018-01-29	56.50	t		VE	27321	0	69	CHEPEN-PC	t	1	NS	0.0000
27708	2018-01-29 08:46:41.12757	14	2057	5	2	B010-00000293	8873	2018-01-29	245.00	t		VE	27320	0	69	CHEPEN-PC	t	1	NS	0.0000
27737	2018-01-29 11:51:06.972592	14	2059	5	2	B010-00000295	8879	2018-01-29	75.00	t		VE	27351	0	69	CHEPEN-PC	t	1	NS	0.0000
27739	2018-01-29 11:59:33.424417	14	2060	5	2	B010-00000296	123	2018-01-29	678.00	t		VE	27353	0	69	CHEPEN-PC	t	1	NS	0.0000
16324	2017-10-30 11:51:44.795967	8	1623	5	2	0012-00001525	2787	2017-07-26	20.80	t		VE	16353	0	5220	CONTROL02	t	3	NS	0.0000
16325	2017-10-30 11:52:23.454003	8	1624	5	2	0012-00001526	3013	2017-07-26	43.80	t		VE	16354	0	5220	CONTROL02	t	3	NS	0.0000
27744	2018-01-29 12:20:03.222654	14	2061	5	2	B010-00000297	1845	2018-01-29	56.50	t		VE	27358	0	69	CHEPEN-PC	t	1	NS	0.0000
27756	2018-01-29 15:14:40.075341	14	2062	5	1	F010-00000017	1518	2018-01-29	2128.00	t		VE	27369	0	69	CHEPEN-PC	t	1	NS	0.0000
30746	2018-03-05 15:56:57.379077	14	2280	5	2	B010-00000298	8886	2018-03-05	620.00	t		VE	27394	0	69	CHEPEN-PC	t	1	NS	0.0000
27786	2018-01-29 18:13:18.761393	14	2063	5	2	B010-00000299	8791	2018-01-29	0.00	t		VE	27404	0	69	CHEPEN-PC	t	1	NS	0.0000
27900	2018-01-30 17:38:43.504156	14	2073	5	2	B010-00000300	1333	2018-01-30	0.00	t		VE	27405	0	69	CHEPEN-PC	t	1	NS	0.0000
27723	2018-01-29 09:59:24.677845	7	955	5	2	B007-00000118	8224	2018-01-29	38.00	t		VE	27336	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27907	2018-01-31 06:56:29.942312	15	782	5	2	B009-00000092	109	2018-01-31	416.50	t		VE	27521	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27917	2018-01-31 08:05:14.215998	15	405	5	1	0006-00000098	8775	2018-01-31	870.00	t		VE	27528	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27925	2018-01-31 08:56:40.269423	15	783	5	2	B009-00000093	90	2018-01-31	56.50	t		VE	27535	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27999	2018-01-31 16:44:51.711936	15	784	5	2	B009-00000094	1476	2018-01-31	3969.50	t		VE	27614	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27909	2018-01-31 07:11:24.955544	9	1932	5	2	B006-00000360	2193	2018-01-31	399.00	t		VE	27523	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27933	2018-01-31 09:19:45.926553	9	1933	5	2	B006-00000361	8914	2018-01-31	38.00	t		VE	27543	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27936	2018-01-31 09:21:40.322141	9	1934	5	2	B006-00000362	8915	2018-01-31	75.00	t		VE	27546	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27952	2018-01-31 11:27:51.026418	9	1935	5	2	B006-00000363	633	2018-01-31	76.00	t		VE	27566	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27997	2018-01-31 16:43:02.881405	23	1718	5	1	0008-00001756	6583	2018-01-31	364.00	t		VE	27612	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27923	2018-01-31 08:52:34.099191	13	945	5	2	B011-00000286	1960	2018-01-31	737.00	t		VE	27533	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27967	2018-01-31 12:29:15.351787	13	946	5	2	B011-00000287	8738	2018-01-31	163.50	t		VE	27582	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28012	2018-01-31 17:40:39.691804	13	947	5	2	B011-00000288	6257	2018-01-31	1561.00	t		VE	27627	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28111	2018-02-01 18:12:42.265044	10	1273	5	2	B005-00000083	2988	2018-02-01	0.00	t		VE	27725	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28104	2018-02-01 17:36:40.338927	11	797	5	1	F012-00000091	153	2018-02-01	3071.00	t		VE	27720	0	71	ADMIN-PC	t	1	NS	0.0000
28106	2018-02-01 17:39:19.521127	11	798	5	1	F012-00000092	153	2018-02-01	3400.00	t		VE	27722	0	71	ADMIN-PC	t	1	NS	0.0000
28107	2018-02-01 17:40:59.906598	11	799	5	1	F012-00000093	129	2018-02-01	394.00	t		VE	27723	0	71	ADMIN-PC	t	1	NS	0.0000
28173	2018-02-02 15:57:05.310811	18	744	5	2	0004-00000557	8964	2018-02-02	4600.00	t		VE	27786	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28151	2018-02-02 10:23:03.707964	9	1954	5	2	B006-00000380	7895	2018-02-02	771.00	t		VE	27764	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28156	2018-02-02 11:00:53.876388	9	1956	5	2	B006-00000382	1643	2018-02-02	156.00	t		VE	27769	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28155	2018-02-02 10:58:49.63878	9	1955	5	2	B006-00000381	8954	2018-02-02	76.00	t		VE	27768	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28236	2018-02-03 09:56:35.067995	8	1572	5	2	B008-00000151	2761	2018-02-03	1060.00	t		VE	27847	0	66	TUCUME-PC	t	1	NS	0.0000
28239	2018-02-03 10:03:42.643726	8	1573	5	2	B008-00000152	2503	2018-02-03	119.00	t		VE	27849	0	66	TUCUME-PC	t	1	NS	0.0000
28255	2018-02-03 10:55:31.818897	8	1574	5	2	B008-00000153	66	2018-02-03	153.00	t		VE	27865	0	66	TUCUME-PC	t	1	NS	0.0000
28259	2018-02-03 11:02:59.954631	8	3968	5	2	0012-00003698	5968	2018-02-03	54.40	t		VE	27868	0	66	TUCUME-PC	t	3	NS	0.0000
28275	2018-02-03 11:40:34.911979	8	1576	5	2	B008-00000155	8986	2018-02-03	234.00	t		VE	27883	0	66	TUCUME-PC	t	1	NS	0.0000
28276	2018-02-03 11:50:01.002687	8	1577	5	2	B008-00000156	8986	2018-02-03	38.50	t		VE	27884	0	66	TUCUME-PC	t	1	NS	0.0000
28271	2018-02-03 11:26:34.581947	8	1575	5	2	B008-00000154	2734	2018-02-03	326.50	t		VE	27880	0	66	TUCUME-PC	t	1	NS	0.0000
28308	2018-02-05 08:15:18.2111	13	975	5	2	B011-00000316	575	2018-02-05	343.00	t		VE	27916	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28309	2018-02-05 08:25:14.645296	13	976	5	2	B011-00000317	8449	2018-02-05	67.00	t		VE	27917	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28337	2018-02-05 10:07:58.741371	13	978	5	2	B011-00000319	8462	2018-02-05	370.00	t		VE	27946	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28357	2018-02-05 12:26:13.249469	13	979	5	2	B011-00000320	9002	2018-02-05	148.00	t		VE	27966	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28370	2018-02-05 15:32:53.234057	13	980	5	2	B011-00000321	8940	2018-02-05	37.00	t		VE	27978	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28392	2018-02-05 16:58:57.786493	13	981	5	2	B011-00000322	175	2018-02-05	93.00	t		VE	27997	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28297	2018-02-05 07:34:46.287676	8	3971	5	1	0012-00000300	5493	2018-02-05	4049.00	t		VE	27905	0	66	TUCUME-PC	t	3	NS	0.0000
28376	2018-02-05 16:02:43.228976	5	2559	5	2	0002-00001523	7935	2018-02-05	3255.00	t		VE	27983	0	4758	EC-PC	t	2	NS	0.0000
28383	2018-02-05 16:37:00.227383	5	2560	5	2	0002-00001524	4930	2018-02-05	1860.00	t		VE	27988	0	4758	EC-PC	t	2	NS	0.0000
28395	2018-02-05 17:12:32.800091	5	773	5	2	0001-00000853	9011	2018-02-05	131.50	t		VE	28000	0	4758	EC-PC	t	3	NS	0.0000
28398	2018-02-05 17:25:34.924887	5	3319	5	2	B013-00000369	9012	2018-02-05	820.00	t		VE	28003	0	4758	EC-PC	t	1	NS	0.0000
28399	2018-02-05 17:30:06.636745	5	774	5	2	0001-00000854	9012	2018-02-05	26.30	t		VE	28004	0	4758	EC-PC	t	3	NS	0.0000
28291	2018-02-05 07:19:03.387594	15	795	5	2	B009-00000104	1308	2018-02-05	395.50	t		VE	27899	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28287	2018-02-05 07:05:24.562793	15	793	5	1	F009-00000005	1674	2018-02-05	2754.00	t		VE	27895	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28290	2018-02-05 07:16:10.909567	15	794	5	2	B009-00000103	90	2018-02-05	197.50	t		VE	27898	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28345	2018-02-05 10:34:47.449917	15	797	5	1	F009-00000006	2294	2018-02-05	4104.50	t		VE	27954	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28340	2018-02-05 10:11:47.089167	15	796	5	2	B009-00000105	8397	2018-02-05	150.50	t		VE	27949	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28485	2018-02-06 16:12:04.104515	5	3332	5	2	B013-00000381	8136	2018-02-06	157.50	t		VE	28085	0	4758	EC-PC	t	1	NS	0.0000
28494	2018-02-06 16:49:41.488488	5	2562	5	2	0002-00001525	4775	2018-02-06	3720.00	t		VE	28094	0	4758	EC-PC	t	2	NS	0.0000
28495	2018-02-06 16:50:34.767547	5	2563	5	2	0002-00001526	4776	2018-02-06	2790.00	t		VE	28095	0	4758	EC-PC	t	2	NS	0.0000
28641	2018-02-08 10:34:31.240133	18	763	5	2	0004-00000569	9051	2018-02-08	0.00	t		VE	28192	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28625	2018-02-08 09:21:36.624242	18	762	5	2	0004-00000569	9051	2018-02-08	0.00	t		VE	28192	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
20165	2017-11-22 10:39:02.493567	9	1511	2	21		2918	2017-03-31	258.72	t		T	40	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
16326	2017-10-30 11:52:53.154592	8	1625	5	2	0012-00001527	3161	2017-07-26	73.50	t		VE	16355	0	5220	CONTROL02	t	3	NS	0.0000
28617	2018-02-08 09:05:32.900405	18	761	5	2	0004-00000570	9052	2018-02-08	0.00	t		VE	28193	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28588	2018-02-07 17:34:33.988291	18	760	5	2	0004-00000571	9053	2018-02-07	96.00	t		VE	28194	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28518	2018-02-07 08:55:32.869438	13	990	5	1	F011-00000006	8643	2018-02-07	333.00	t		VE	28116	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28523	2018-02-07 09:15:59.57145	13	991	5	2	B011-00000331	6257	2018-02-07	1580.00	t		VE	28121	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28536	2018-02-07 10:42:05.48139	13	992	5	2	B011-00000332	9027	2018-02-07	59.50	t		VE	28135	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28583	2018-02-07 16:50:57.912924	5	2571	5	2	0002-00001535	4776	2018-02-07	4650.00	t		VE	28185	0	4758	EC-PC	t	2	NS	0.0000
28638	2018-02-08 10:12:39.740714	5	2575	5	2	0002-00001536	4930	2018-02-08	0.00	t		VE	28186	0	4758	EC-PC	t	2	NS	0.0000
28821	2018-02-09 18:12:55.321223	5	2586	5	2	0002-00001537	4775	2018-02-09	0.00	t		VE	28188	0	4758	EC-PC	t	2	NS	0.0000
28585	2018-02-07 16:56:48.233226	5	3343	5	2	B013-00000393	9049	2018-02-07	318.50	t		VE	28189	0	4758	EC-PC	t	1	NS	0.0000
28602	2018-02-08 08:00:59.739345	25	14	5	1	0007-00000562	7249	2018-02-07	18160.00	t		VE	28208	0	313	NBK-L01-72	t	3	NS	0.0000
28511	2018-02-07 08:37:28.483068	6	773	5	2	B014-00000173	6181	2018-02-07	60.50	t		VE	28109	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28505	2018-02-07 07:40:13.681951	6	772	5	2	B014-00000172	1454	2018-02-07	635.00	t		VE	28103	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28506	2018-02-07 07:47:21.22529	6	285	5	2	0003-00000586	6217	2018-02-07	380.00	t		VE	28104	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28674	2018-02-08 15:13:32.612274	13	998	5	2	B011-00000338	9074	2018-02-08	242.00	t		VE	28264	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28709	2018-02-08 17:59:04.155406	13	999	5	2	B011-00000339	8544	2018-02-08	272.50	t		VE	28295	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28710	2018-02-08 18:05:09.160175	13	1000	5	2	B011-00000340	9074	2018-02-08	560.00	t		VE	28296	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28697	2018-02-08 16:28:30.007519	11	819	5	2	B012-00000068	9081	2018-02-08	828.50	t		VE	28287	0	71	ADMIN-PC	t	1	NS	0.0000
28671	2018-02-08 15:02:24.447673	5	3354	5	2	B013-00000403	620	2018-02-08	75.00	t		VE	28261	0	4758	EC-PC	t	1	NS	0.0000
28675	2018-02-08 15:21:26.077981	5	787	5	2	0001-00000865	9075	2018-02-08	103.50	t		VE	28265	0	4758	EC-PC	t	3	NS	0.0000
28696	2018-02-08 16:16:00.297077	5	3355	5	2	B013-00000404	4775	2018-02-08	226.00	t		VE	28286	0	4758	EC-PC	t	1	NS	0.0000
28704	2018-02-08 17:17:04.949477	5	3356	5	2	B013-00000405	4544	2018-02-08	414.00	t		VE	28292	0	4758	EC-PC	t	1	NS	0.0000
28705	2018-02-08 17:20:23.149388	5	788	5	2	0001-00000866	9082	2018-02-08	184.10	t		VE	28293	0	4758	EC-PC	t	3	NS	0.0000
28797	2018-02-09 16:27:09.946414	9	2011	5	2	B006-00000430	536	2018-02-09	76.00	t		VE	28371	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28861	2018-02-10 11:58:33.914504	11	824	5	2	B012-00000071	84	2018-02-10	444.00	t		VE	28429	0	71	ADMIN-PC	t	1	NS	0.0000
28840	2018-02-10 09:28:17.227747	6	781	5	2	B014-00000181	1051	2018-02-10	56.50	t		VE	28409	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28841	2018-02-10 09:29:11.753485	6	782	5	2	B014-00000182	1048	2018-02-10	38.50	t		VE	28410	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28848	2018-02-10 10:14:43.392213	6	783	5	2	B014-00000183	9105	2018-02-10	56.50	t		VE	28416	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28877	2018-02-10 12:36:48.263547	6	293	5	2	0003-00000594	1585	2018-02-10	192.00	t		VE	28445	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28839	2018-02-10 09:24:04.609966	14	2146	5	2	B010-00000376	1709	2018-02-10	0.00	t		VE	28404	0	69	CHEPEN-PC	t	1	NS	0.0000
28915	2018-02-12 09:51:24.729527	8	4021	5	2	0012-00003744	3179	2018-02-12	2512.40	t		VE	28482	0	66	TUCUME-PC	t	3	NS	0.0000
28895	2018-02-12 07:41:40.864135	8	1598	5	2	B008-00000177	2895	2018-02-12	153.00	t		VE	28461	0	66	TUCUME-PC	t	1	NS	0.0000
28891	2018-02-12 07:36:35.606474	8	4016	5	2	0012-00003741	4770	2018-02-12	46.80	t		VE	28458	0	66	TUCUME-PC	t	3	NS	0.0000
28910	2018-02-12 09:17:55.61125	8	4018	5	1	0012-00000306	5493	2018-02-12	2349.00	t		VE	28477	0	66	TUCUME-PC	t	3	NS	0.0000
28913	2018-02-12 09:37:38.155616	8	4019	5	2	0012-00003742	3310	2018-02-12	207.20	t		VE	28480	0	66	TUCUME-PC	t	3	NS	0.0000
28914	2018-02-12 09:38:30.888036	8	4020	5	2	0012-00003743	3013	2018-02-12	267.30	t		VE	28481	0	66	TUCUME-PC	t	3	NS	0.0000
28920	2018-02-12 10:55:34.743499	8	1599	5	2	B008-00000178	9117	2018-02-12	192.00	t		VE	28488	0	66	TUCUME-PC	t	1	NS	0.0000
28924	2018-02-12 11:16:27.81413	8	4022	5	2	0012-00003745	3013	2018-02-12	362.60	t		VE	28492	0	66	TUCUME-PC	t	3	NS	0.0000
29021	2018-02-13 10:37:38.197578	18	775	5	2	0004-00000578	9127	2018-02-13	0.00	t		VE	28523	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29022	2018-02-13 10:37:46.944867	18	776	5	2	0004-00000579	9128	2018-02-13	0.00	t		VE	28524	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29023	2018-02-13 10:37:58.77585	18	777	5	2	0004-00000580	9129	2018-02-13	0.00	t		VE	28525	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29024	2018-02-13 10:38:06.136304	18	778	5	2	0004-00000581	9130	2018-02-13	0.00	t		VE	28526	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29025	2018-02-13 10:38:13.041301	18	779	5	2	0004-00000582	9131	2018-02-13	0.00	t		VE	28527	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29026	2018-02-13 10:38:20.657232	18	780	5	2	0004-00000583	9132	2018-02-13	0.00	t		VE	28528	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29027	2018-02-13 10:38:27.601372	18	781	5	2	0004-00000584	9133	2018-02-13	0.00	t		VE	28529	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28889	2018-02-12 07:29:08.99577	7	986	5	2	B007-00000149	8224	2018-02-12	76.00	t		VE	28455	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28904	2018-02-12 08:35:46.925463	7	987	5	2	B007-00000150	439	2018-02-12	944.00	t		VE	28470	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28899	2018-02-12 08:16:06.858185	6	784	5	2	B014-00000184	1454	2018-02-12	108.00	t		VE	28465	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28916	2018-02-12 10:09:38.288435	6	785	5	2	B014-00000185	9114	2018-02-12	129.50	t		VE	28483	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28940	2018-02-12 14:30:31.588218	6	294	5	2	0003-00000595	6219	2018-02-12	96.00	t		VE	28507	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28981	2018-02-13 07:08:56.241072	8	4024	5	2	0012-00003747	9135	2018-02-13	164.00	t		VE	28548	0	66	TUCUME-PC	t	3	NS	0.0000
28984	2018-02-13 07:28:28.598524	8	4025	5	2	0012-00003748	8902	2018-02-13	518.00	t		VE	28551	0	66	TUCUME-PC	t	3	NS	0.0000
28986	2018-02-13 07:29:13.831954	8	4026	5	2	0012-00003749	8761	2018-02-13	163.80	t		VE	28553	0	66	TUCUME-PC	t	3	NS	0.0000
28988	2018-02-13 07:37:15.898479	8	4027	5	2	0012-00003750	3201	2018-02-13	370.00	t		VE	28555	0	66	TUCUME-PC	t	3	NS	0.0000
29001	2018-02-13 08:51:54.984106	8	4030	5	2	0012-00003753	3243	2018-02-13	234.00	t		VE	28566	0	66	TUCUME-PC	t	3	NS	0.0000
29002	2018-02-13 08:53:11.827756	8	4031	5	2	0012-00003754	9138	2018-02-13	155.40	t		VE	28567	0	66	TUCUME-PC	t	3	NS	0.0000
29036	2018-02-13 11:55:00.648105	8	4032	5	2	0012-00003755	3243	2018-02-13	0.00	t		VE	28568	0	66	TUCUME-PC	t	3	NS	0.0000
28999	2018-02-13 08:50:22.107098	8	4028	5	2	0012-00003751	8804	2018-02-13	397.80	t		VE	28564	0	66	TUCUME-PC	t	3	NS	0.0000
20166	2017-11-22 10:42:44.249304	9	1512	2	21		2918	2017-01-09	45.98	t		T	41	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
46632	2018-10-17 09:00:58.505677	6	1180	5	2	B014-00000531	12218	2018-10-17	121.00	t		VE	45933	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
16327	2017-10-30 11:56:06.367806	8	1626	5	2	0012-00001528	2897	2017-07-26	21.90	t		VE	16356	0	5220	CONTROL02	t	3	NS	0.0000
16328	2017-10-30 11:56:53.325992	8	1627	5	2	0012-00001529	8	2017-07-26	5.20	t		VE	16357	0	5220	CONTROL02	f	3	NS	0.0000
29000	2018-02-13 08:51:03.776947	8	4029	5	2	0012-00003752	2961	2018-02-13	140.40	t		VE	28565	0	66	TUCUME-PC	t	3	NS	0.0000
29037	2018-02-13 11:55:23.549061	8	4033	5	2	0012-00003756	8745	2018-02-13	0.00	t		VE	28570	0	66	TUCUME-PC	t	3	NS	0.0000
29012	2018-02-13 09:34:13.528804	8	1602	5	2	B008-00000181	66	2018-02-13	119.00	t		VE	28579	0	66	TUCUME-PC	t	1	NS	0.0000
29044	2018-02-13 15:06:16.601205	8	4034	5	2	0012-00003757	8724	2018-02-13	1944.00	t		VE	28601	0	66	TUCUME-PC	t	3	NS	0.0000
29049	2018-02-13 15:27:25.780098	8	4035	5	2	0012-00003758	5434	2018-02-13	947.60	t		VE	28607	0	66	TUCUME-PC	t	3	NS	0.0000
29050	2018-02-13 15:31:33.363189	8	4036	5	2	0012-00003759	3013	2018-02-13	405.00	t		VE	28608	0	66	TUCUME-PC	t	3	NS	0.0000
29051	2018-02-13 15:36:48.454559	8	4037	5	2	0012-00003760	8681	2018-02-13	8.00	t		VE	28609	0	66	TUCUME-PC	t	3	NS	0.0000
29132	2018-02-14 11:47:18.287376	18	785	5	1	0004-00000145	9168	2018-02-14	0.00	t		VE	28678	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29134	2018-02-14 11:47:36.875704	18	787	5	2	0004-00000590	9170	2018-02-14	0.00	t		VE	28681	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29135	2018-02-14 11:47:46.727148	18	788	5	2	0004-00000591	9171	2018-02-14	0.00	t		VE	28682	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29146	2018-02-14 12:50:09.772369	18	790	5	2	0004-00000593	3720	2018-02-14	3572.00	t		VE	28695	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29251	2018-02-15 15:32:04.224704	5	3402	5	2	B013-00000449	619	2018-02-15	478.50	t		VE	28803	0	4758	EC-PC	t	1	NS	0.0000
29193	2018-02-15 08:13:10.905598	10	1327	5	2	B005-00000125	9185	2018-02-15	364.00	t		VE	28744	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29207	2018-02-15 09:40:01.418041	10	1328	5	2	B005-00000126	9187	2018-02-15	57.50	t		VE	28758	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29236	2018-02-15 12:31:53.773188	10	1329	5	2	B005-00000127	5057	2018-02-15	59.50	t		VE	28788	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29244	2018-02-15 14:54:01.715712	10	1330	5	2	B005-00000128	2413	2018-02-15	555.50	t		VE	28796	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29270	2018-02-15 17:05:58.299983	10	1331	5	2	B005-00000129	2070	2018-02-15	76.50	t		VE	28822	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29277	2018-02-15 17:56:13.489107	18	791	5	2	0004-00000594	3740	2018-02-15	1417.50	t		VE	28828	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29178	2018-02-15 06:32:50.059257	11	834	5	2	B012-00000080	137	2018-02-15	1950.50	t		VE	28729	0	71	ADMIN-PC	t	1	NS	0.0000
29183	2018-02-15 07:40:11.576612	11	835	5	2	B012-00000081	9183	2018-02-15	189.00	t		VE	28733	0	71	ADMIN-PC	t	1	NS	0.0000
29231	2018-02-15 11:30:26.055665	11	836	5	2	B012-00000082	9191	2018-02-15	1408.50	t		VE	28784	0	71	ADMIN-PC	t	1	NS	0.0000
29260	2018-02-15 16:51:30.374462	24	1887	5	2	0010-00001329	6331	2018-02-15	113.50	t		VE	28813	0	8404	CHOTA-PC	t	3	NS	0.0000
29261	2018-02-15 16:52:27.513292	24	1888	5	2	0010-00001330	8669	2018-02-15	227.00	t		VE	28814	0	8404	CHOTA-PC	t	3	NS	0.0000
29262	2018-02-15 16:53:34.355355	24	1889	5	2	0010-00001331	8624	2018-02-15	227.00	t		VE	28815	0	8404	CHOTA-PC	t	3	NS	0.0000
29263	2018-02-15 16:55:20.215816	24	1890	5	1	0010-00000655	6476	2018-02-15	113.50	t		VE	28816	0	8404	CHOTA-PC	t	3	NS	0.0000
29264	2018-02-15 16:56:55.757969	24	1891	5	1	0010-00000656	6371	2018-02-15	2837.50	t		VE	28817	0	8404	CHOTA-PC	t	3	NS	0.0000
29266	2018-02-15 16:58:42.888462	24	1892	5	1	0010-00000657	6389	2018-02-15	1589.00	t		VE	28819	0	8404	CHOTA-PC	t	3	NS	0.0000
29268	2018-02-15 17:02:44.059142	24	1893	5	1	0010-00000658	6371	2018-02-15	681.00	t		VE	28821	0	8404	CHOTA-PC	t	3	NS	0.0000
29454	2018-02-17 12:13:16.52733	23	289	5	2	0001-00001070	9229	2018-02-16	4209.00	t		VE	28992	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29459	2018-02-17 12:19:23.053991	23	292	5	2	0001-00001073	8109	2018-02-16	4758.00	t		VE	28997	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29460	2018-02-17 12:21:32.596911	23	293	5	2	0001-00001074	8349	2018-02-16	4666.50	t		VE	28999	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29313	2018-02-16 09:40:10.384777	10	1333	5	2	B005-00000131	9197	2018-02-16	115.00	t		VE	28861	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29289	2018-02-16 08:07:44.468593	10	1332	5	2	B005-00000130	9020	2018-02-16	62.00	t		VE	28840	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29344	2018-02-16 12:09:25.446748	5	3409	5	2	B013-00000456	3891	2018-02-16	180.00	t		VE	28890	0	4758	EC-PC	t	1	NS	0.0000
29345	2018-02-16 12:13:36.876011	5	2626	5	2	0002-00001577	9203	2018-02-16	2312.50	t		VE	28891	0	4758	EC-PC	t	2	NS	0.0000
29346	2018-02-16 12:27:30.042821	5	3410	5	1	F013-00000032	1059	2018-02-16	7740.00	t		VE	28892	0	4758	EC-PC	t	1	NS	0.0000
29348	2018-02-16 12:31:10.457867	5	2627	5	2	0002-00001578	9204	2018-02-16	97.00	t		VE	28894	0	4758	EC-PC	t	2	NS	0.0000
29349	2018-02-16 13:09:24.998385	5	2628	5	2	0002-00001579	4775	2018-02-16	2775.00	t		VE	28895	0	4758	EC-PC	t	2	NS	0.0000
29350	2018-02-16 13:10:02.082442	5	2629	5	2	0002-00001580	4775	2018-02-16	3237.50	t		VE	28896	0	4758	EC-PC	t	2	NS	0.0000
29354	2018-02-16 14:57:13.632626	5	2631	5	2	0002-00001582	4776	2018-02-16	2312.50	t		VE	28900	0	4758	EC-PC	t	2	NS	0.0000
29412	2018-02-17 09:30:27.337185	5	2635	5	2	0002-00001583	9211	2018-02-17	0.00	t		VE	28918	0	4758	EC-PC	t	2	NS	0.0000
29375	2018-02-16 16:20:49.36517	5	2632	5	2	0002-00001584	4775	2018-02-16	5550.00	t		VE	28919	0	4758	EC-PC	t	2	NS	0.0000
29383	2018-02-16 17:15:53.949816	5	814	5	2	0001-00000891	8136	2018-02-16	12.00	t		VE	28926	0	4758	EC-PC	t	3	NS	0.0000
29381	2018-02-16 17:09:18.955006	5	3411	5	2	B013-00000457	8136	2018-02-16	139.50	t		VE	28925	0	4758	EC-PC	t	1	NS	0.0000
29389	2018-02-16 17:39:47.148876	5	3412	5	2	B013-00000458	9216	2018-02-16	166.00	t		VE	28932	0	4758	EC-PC	t	1	NS	0.0000
29391	2018-02-16 17:55:49.248186	5	2633	5	2	0002-00001585	4930	2018-02-16	1387.50	t		VE	28934	0	4758	EC-PC	t	2	NS	0.0000
29392	2018-02-16 17:57:10.464936	5	2634	5	2	0002-00001586	4930	2018-02-16	2775.00	t		VE	28935	0	4758	EC-PC	t	2	NS	0.0000
29413	2018-02-17 09:31:27.226516	5	2636	5	1	0002-00000184	9212	2018-02-17	0.00	t		VE	28937	0	4758	EC-PC	t	2	NS	0.0000
29423	2018-02-17 10:15:43.081606	11	840	5	2	B012-00000086	5093	2018-02-17	1368.00	t		VE	28960	0	71	ADMIN-PC	t	1	NS	0.0000
29401	2018-02-17 07:29:32.406548	8	4090	5	2	0012-00003804	3013	2018-02-17	1012.00	t		VE	28943	0	66	TUCUME-PC	t	3	NS	0.0000
29402	2018-02-17 07:30:26.786671	8	4091	5	2	0012-00003805	2787	2018-02-17	23.40	t		VE	28944	0	66	TUCUME-PC	t	3	NS	0.0000
29416	2018-02-17 09:38:49.199546	8	4093	5	2	0012-00003806	3179	2018-02-17	12.00	t		VE	28954	0	66	TUCUME-PC	t	3	NS	0.0000
29408	2018-02-17 08:40:33.301821	8	1614	5	2	B008-00000192	66	2018-02-17	178.50	t		VE	28950	0	66	TUCUME-PC	t	1	NS	0.0000
29418	2018-02-17 09:46:51.116799	8	4094	5	2	0012-00003807	3230	2018-02-17	37.20	t		VE	28956	0	66	TUCUME-PC	t	3	NS	0.0000
29422	2018-02-17 10:08:26.203632	8	4095	5	2	0012-00003808	3289	2018-02-17	15.00	t		VE	28959	0	66	TUCUME-PC	t	3	NS	0.0000
29491	2018-02-19 07:24:07.171582	8	4100	5	1	0012-00000314	5493	2018-02-19	0.00	t		VE	28961	0	66	TUCUME-PC	t	3	NS	0.0000
16331	2017-10-30 12:00:29.826222	8	1630	5	2	0012-00001532	5897	2017-07-26	438.00	t		VE	16360	0	5220	CONTROL02	t	3	NS	0.0000
16332	2017-10-30 12:01:06.378556	8	1631	5	2	0012-00001533	3013	2017-07-26	131.40	t		VE	16361	0	5220	CONTROL02	t	3	NS	0.0000
29424	2018-02-17 10:43:38.80493	8	4096	5	1	0012-00000314	5493	2018-02-17	5400.00	t		VE	28961	0	66	TUCUME-PC	t	3	NS	0.0000
29397	2018-02-17 07:04:11.569191	13	1043	5	2	B011-00000383	1478	2018-02-17	254.00	t		VE	28940	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29427	2018-02-17 10:50:59.629785	13	1044	5	2	B011-00000384	9220	2018-02-17	1035.00	t		VE	28964	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29403	2018-02-17 07:36:57.531635	8	4092	5	1	0012-00000313	5493	2018-02-17	8140.00	t		VE	28945	0	66	TUCUME-PC	f	3	NS	0.0000
29500	2018-02-19 07:47:06.283006	13	1049	5	2	B011-00000389	9237	2018-02-19	467.00	t		VE	29030	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29531	2018-02-19 10:47:06.769951	13	1050	5	2	B011-00000390	1960	2018-02-19	345.50	t		VE	29060	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29572	2018-02-19 15:43:27.354608	13	1051	5	2	B011-00000391	8803	2018-02-19	239.00	t		VE	29098	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29592	2018-02-19 17:48:41.242657	11	842	5	2	B012-00000088	5004	2018-02-19	847.00	t		VE	29127	0	71	ADMIN-PC	t	1	NS	0.0000
29575	2018-02-19 16:00:34.747672	11	841	5	2	B012-00000087	3609	2018-02-19	97.00	t		VE	29101	0	71	ADMIN-PC	t	1	NS	0.0000
30164	2018-02-26 16:58:36.053608	5	2677	5	2	0002-00001603	4930	2018-02-26	0.00	t		VE	29131	0	4758	EC-PC	t	2	NS	0.0000
29542	2018-02-19 11:36:46.392305	26	194	5	1	0002-00000753	7673	2018-02-19	53.50	t		VE	29070	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29573	2018-02-19 15:45:35.060914	6	805	5	2	B014-00000200	9260	2018-02-19	36.00	t		VE	29099	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29583	2018-02-19 16:55:51.626451	6	807	5	2	B014-00000202	6298	2018-02-19	288.00	t		VE	29119	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29609	2018-02-20 08:00:48.25737	11	844	5	2	B012-00000090	3609	2018-02-20	392.00	t		VE	29143	0	71	ADMIN-PC	t	1	NS	0.0000
29597	2018-02-20 06:44:41.346013	11	843	5	2	B012-00000089	9273	2018-02-20	1421.00	t		VE	29133	0	71	ADMIN-PC	t	1	NS	0.0000
29651	2018-02-20 10:51:24.179192	8	1629	5	2	B008-00000207	9279	2018-02-20	787.50	t		VE	29175	0	66	TUCUME-PC	t	1	NS	0.0000
29659	2018-02-20 11:34:10.695732	8	4112	5	2	0012-00003821	3243	2018-02-20	242.00	t		VE	29183	0	66	TUCUME-PC	t	3	NS	0.0000
29718	2018-02-21 07:59:35.072412	8	4117	5	1	0012-00000317	5410	2018-02-21	0.00	t		VE	29184	0	66	TUCUME-PC	t	3	NS	0.0000
29660	2018-02-20 11:47:47.679068	8	4113	5	1	0012-00000317	5410	2018-02-20	6387.00	t		VE	29184	0	66	TUCUME-PC	t	3	NS	0.0000
29675	2018-02-20 13:10:05.265589	8	4114	5	2	0012-00003822	8724	2018-02-20	234.00	t		VE	29199	0	66	TUCUME-PC	t	3	NS	0.0000
29683	2018-02-20 15:17:33.471833	8	4116	5	2	0012-00003824	2787	2018-02-20	234.00	t		VE	29207	0	66	TUCUME-PC	t	3	NS	0.0000
29678	2018-02-20 14:33:54.674692	8	1630	5	2	B008-00000208	9291	2018-02-20	434.00	t		VE	29202	0	66	TUCUME-PC	t	1	NS	0.0000
29687	2018-02-20 15:51:26.20189	8	1631	5	2	B008-00000209	3182	2018-02-20	59.50	t		VE	29211	0	66	TUCUME-PC	t	1	NS	0.0000
29619	2018-02-20 08:50:28.192892	20	7	5	1	F003-00000026	8740	2018-02-20	120.00	t		VE	29153	0	3491	CONTABILIDAD15	t	1	NS	0.0000
29618	2018-02-20 08:47:55.302148	23	1859	5	2	0008-00003917	9238	2018-02-20	1275.00	t		VE	29152	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29779	2018-02-21 17:24:39.685919	5	3450	5	1	F013-00000036	9306	2018-02-21	1656.00	t		VE	29303	0	4758	EC-PC	t	1	NS	0.0000
29708	2018-02-21 06:37:27.051846	14	2218	5	2	B010-00000441	8582	2018-02-21	1420.00	t		VE	29231	0	69	CHEPEN-PC	t	1	NS	0.0000
29732	2018-02-21 09:51:22.52498	14	2219	5	2	B010-00000442	124	2018-02-21	1359.00	t		VE	29252	0	69	CHEPEN-PC	t	1	NS	0.0000
29783	2018-02-21 18:11:15.779526	14	2222	5	2	B010-00000443	5424	2018-02-21	0.00	t		VE	29254	0	69	CHEPEN-PC	t	1	NS	0.0000
29738	2018-02-21 10:21:40.102856	14	2220	5	2	B010-00000444	4414	2018-02-21	56.50	t		VE	29259	0	69	CHEPEN-PC	t	1	NS	0.0000
29761	2018-02-21 12:44:19.957117	14	2221	5	2	B010-00000445	1727	2018-02-21	376.50	t		VE	29282	0	69	CHEPEN-PC	t	1	NS	0.0000
29879	2018-02-22 17:55:47.110928	14	2226	5	1	F010-00000025	303	2018-02-22	0.00	t		VE	29302	0	69	CHEPEN-PC	t	1	NS	0.0000
29763	2018-02-21 13:14:29.884288	8	4127	5	2	0012-00003834	3161	2018-02-21	140.40	t		VE	29284	0	66	TUCUME-PC	t	3	NS	0.0000
29764	2018-02-21 14:34:54.769242	8	4128	5	2	0012-00003835	3294	2018-02-21	117.00	t		VE	29285	0	66	TUCUME-PC	t	3	NS	0.0000
29766	2018-02-21 15:08:41.867702	8	4129	5	2	0012-00003836	3289	2018-02-21	468.00	t		VE	29287	0	66	TUCUME-PC	t	3	NS	0.0000
29769	2018-02-21 15:59:11.967589	8	4130	5	2	0012-00003837	3013	2018-02-21	48.60	t		VE	29291	0	66	TUCUME-PC	t	3	NS	0.0000
29912	2018-02-23 09:45:30.645917	18	822	5	2	0004-00000619	9324	2018-02-23	0.00	t		VE	29378	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29911	2018-02-23 09:45:22.365619	18	821	5	2	0004-00000620	9325	2018-02-23	0.00	t		VE	29379	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29910	2018-02-23 09:45:14.815423	18	820	5	2	0004-00000621	9326	2018-02-23	0.00	t		VE	29380	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29909	2018-02-23 09:45:03.391981	18	819	5	2	0004-00000622	9327	2018-02-23	0.00	t		VE	29382	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29908	2018-02-23 09:44:53.573229	18	818	5	2	0004-00000623	9328	2018-02-23	0.00	t		VE	29383	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29907	2018-02-23 09:44:47.528556	18	817	5	2	0004-00000624	9329	2018-02-23	0.00	t		VE	29385	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29880	2018-02-22 18:50:43.549711	24	1910	5	1	0010-00000662	8649	2018-02-22	1003.50	t		VE	29402	0	8404	CHOTA-PC	t	3	NS	0.0000
29874	2018-02-22 17:27:01.432824	24	1909	5	2	0010-00001346	9048	2018-02-22	111.50	t		VE	29396	0	8404	CHOTA-PC	t	3	NS	0.0000
29873	2018-02-22 17:24:56.639325	24	1908	5	2	0010-00001345	6718	2018-02-22	66.90	t		VE	29395	0	8404	CHOTA-PC	t	3	NS	0.0000
29881	2018-02-22 18:51:54.257446	24	1911	5	1	0010-00000663	6389	2018-02-22	1895.50	t		VE	29404	0	8404	CHOTA-PC	t	3	NS	0.0000
29824	2018-02-22 09:14:27.135297	7	1019	5	2	B007-00000181	768	2018-02-22	154.00	t		VE	29343	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29860	2018-02-22 15:19:12.107463	7	1020	5	2	B007-00000182	9323	2018-02-22	169.50	t		VE	29376	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29868	2018-02-22 16:35:38.850845	7	1021	5	2	B007-00000183	7684	2018-02-22	266.00	t		VE	29391	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29844	2018-02-22 11:25:37.374377	8	4141	5	2	0012-00003847	3223	2018-02-22	140.40	t		VE	29359	0	66	TUCUME-PC	t	3	NS	0.0000
29989	2018-02-23 16:41:29.256668	8	4161	5	2	0012-00003862	3275	2018-02-23	117.00	t		VE	29496	0	66	TUCUME-PC	t	3	NS	0.0000
29995	2018-02-23 17:13:34.666902	8	4162	5	2	0012-00003863	2897	2018-02-23	70.20	t		VE	29502	0	66	TUCUME-PC	t	3	NS	0.0000
29883	2018-02-23 06:22:42.805114	7	1022	5	2	B007-00000184	639	2018-02-23	114.00	t		VE	29407	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29983	2018-02-23 16:35:48.510777	24	1912	5	2	0010-00001347	6598	2018-02-23	44.60	t		VE	29490	0	8404	CHOTA-PC	t	3	NS	0.0000
29985	2018-02-23 16:37:11.229267	24	1913	5	2	0010-00001348	7065	2018-02-23	111.50	t		VE	29492	0	8404	CHOTA-PC	t	3	NS	0.0000
29988	2018-02-23 16:40:09.434073	24	1915	5	1	0010-00000665	6312	2018-02-23	1115.00	t		VE	29495	0	8404	CHOTA-PC	t	3	NS	0.0000
46633	2018-10-17 09:02:01.984109	10	2246	5	2	B005-00000822	1768	2018-10-17	39.00	t		VE	45934	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16333	2017-10-30 12:01:47.994003	8	1632	5	2	0012-00001534	3310	2017-07-26	98.00	t		VE	16362	0	5220	CONTROL02	t	3	NS	0.0000
16343	2017-10-30 12:30:59.684289	8	1633	5	2	0012-00001535	5898	2017-07-26	490.00	t		VE	16372	0	5220	CONTROL02	t	3	NS	0.0000
29987	2018-02-23 16:38:53.269451	24	1914	5	1	0010-00000664	8364	2018-02-23	6690.00	t		VE	29494	0	8404	CHOTA-PC	t	3	NS	0.0000
29993	2018-02-23 17:00:35.265594	24	1916	5	1	0010-00000666	6371	2018-02-23	1115.00	t		VE	29500	0	8404	CHOTA-PC	t	3	NS	0.0000
30221	2018-02-27 10:55:28.299593	24	1930	5	1	0010-00000667	8364	2018-02-27	0.00	t		VE	29507	0	313	NBK-L01-72	t	3	NS	0.0000
30222	2018-02-27 10:55:37.221465	24	1931	5	1	0010-00000668	8364	2018-02-27	0.00	t		VE	29508	0	313	NBK-L01-72	t	3	NS	0.0000
29975	2018-02-23 16:11:25.119145	11	855	5	2	B012-00000098	3470	2018-02-23	717.00	t		VE	29484	0	71	ADMIN-PC	t	1	NS	0.0000
30028	2018-02-24 09:16:36.462759	5	3479	5	2	B013-00000520	2032	2018-02-24	113.00	t		VE	29533	0	4758	EC-PC	t	1	NS	0.0000
30030	2018-02-24 09:29:02.36653	5	828	5	2	0001-00000905	5807	2018-02-24	393.60	t		VE	29534	0	4758	EC-PC	t	3	NS	0.0000
30033	2018-02-24 09:54:30.912514	5	3480	5	2	B013-00000521	3389	2018-02-24	74.00	t		VE	29537	0	4758	EC-PC	t	1	NS	0.0000
30051	2018-02-24 10:52:49.568799	5	3482	5	2	B013-00000523	3532	2018-02-24	355.50	t		VE	29553	0	4758	EC-PC	t	1	NS	0.0000
30161	2018-02-26 16:52:07.852519	7	1042	5	2	B007-00000205	948	2018-02-26	0.00	t		VE	29654	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30184	2018-02-27 08:05:57.394203	7	1044	5	2	B007-00000205	948	2018-02-27	0.00	t		VE	29654	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30097	2018-02-26 08:49:55.484691	13	1069	5	2	B011-00000409	8988	2018-02-26	390.50	t		VE	29594	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30122	2018-02-26 10:54:44.339834	23	1891	5	2	0008-00003947	9106	2018-02-26	836.80	t		VE	29617	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30126	2018-02-26 11:15:44.980492	23	1892	5	2	0008-00003948	9106	2018-02-26	687.00	t		VE	29621	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30291	2018-02-28 08:31:59.670854	5	2682	5	2	0002-00001613	4930	2018-02-28	0.00	t		VE	29645	0	4758	EC-PC	t	2	NS	0.0000
30247	2018-02-27 15:47:15.036998	10	1377	5	2	B005-00000164	1657	2018-02-27	0.00	t		VE	29738	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30186	2018-02-27 08:15:04.807472	23	1896	5	2	0008-00003951	5570	2018-02-27	46.40	t		VE	29673	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30191	2018-02-27 08:56:33.489968	23	1897	5	2	0008-00003952	6805	2018-02-27	46.40	t		VE	29682	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30226	2018-02-27 11:01:40.064608	23	1898	5	2	0008-00003953	9411	2018-02-27	2303.00	t		VE	29718	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30246	2018-02-27 15:43:39.306563	23	1900	5	2	0008-00003955	7008	2018-02-27	255.00	t		VE	29739	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30236	2018-02-27 12:08:17.771984	23	1899	5	2	0008-00003954	9417	2018-02-27	25.50	t		VE	29728	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30264	2018-02-27 17:22:40.389684	23	1901	5	2	0008-00003956	9387	2018-02-27	172.50	t		VE	29753	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30208	2018-02-27 10:11:27.145392	6	838	5	2	B014-00000233	7884	2018-02-27	375.00	t		VE	29702	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30210	2018-02-27 10:18:38.303996	6	839	5	2	B014-00000234	206	2018-02-27	237.00	t		VE	29704	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30243	2018-02-27 15:05:26.285586	6	313	5	2	0003-00000614	3542	2018-02-27	95.00	t		VE	29735	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30218	2018-02-27 10:42:53.486183	6	312	5	2	0003-00000613	4881	2018-02-27	380.00	t		VE	29712	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30349	2018-02-28 15:32:10.469523	5	2684	5	2	0002-00001616	4775	2018-02-28	7122.50	t		VE	29832	0	4758	EC-PC	t	2	NS	0.0000
30350	2018-02-28 15:34:04.106439	5	3516	5	2	B013-00000554	9440	2018-02-28	254.00	t		VE	29833	0	4758	EC-PC	t	1	NS	0.0000
30770	2018-03-05 18:08:47.358218	5	2707	5	2	0002-00001617	4930	2018-03-05	6405.00	t		VE	29834	0	4758	EC-PC	t	2	NS	0.0000
30381	2018-02-28 17:40:48.883356	5	2686	5	2	0002-00001617	4930	2018-02-28	0.00	t		VE	29834	0	4758	EC-PC	t	2	NS	0.0000
31260	2018-03-09 17:42:31.783595	5	2725	5	2	0002-00001617	4930	2018-03-09	1372.50	t		VE	29834	0	4758	EC-PC	t	2	NS	0.0000
30926	2018-03-07 09:38:16.238785	5	2716	5	2	0002-00001617	4930	2018-03-07	3660.00	t		VE	29834	0	4758	EC-PC	t	2	NS	0.0000
30572	2018-03-02 16:39:07.642295	5	2700	5	2	0002-00001617	4930	2018-03-02	0.00	t		VE	29834	0	4758	EC-PC	t	2	NS	0.0000
31116	2018-03-08 17:46:40.070589	5	2722	5	2	0002-00001617	4930	2018-03-08	1830.00	t		VE	29834	0	4758	EC-PC	t	2	NS	0.0000
30367	2018-02-28 16:28:49.140549	5	834	5	2	0001-00000909	375	2018-02-28	263.00	t		VE	29853	0	4758	EC-PC	t	3	NS	0.0000
30375	2018-02-28 17:15:43.271993	5	3517	5	2	B013-00000555	1263	2018-02-28	116.00	t		VE	29858	0	4758	EC-PC	t	1	NS	0.0000
30380	2018-02-28 17:39:31.652251	5	2685	5	2	0002-00001618	5744	2018-02-28	96.00	t		VE	29862	0	4758	EC-PC	t	2	NS	0.0000
30509	2018-03-02 09:14:15.042819	9	2190	5	2	B006-00000557	8408	2018-03-02	0.00	t		VE	29870	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30407	2018-03-01 09:37:30.9121	9	2177	5	2	B006-00000558	753	2018-03-01	864.00	t		VE	29889	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30412	2018-03-01 10:03:36.811583	9	2178	5	2	B006-00000559	9452	2018-03-01	608.00	t		VE	29896	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30414	2018-03-01 10:20:31.220587	9	2179	5	2	B006-00000560	9454	2018-03-01	1154.00	t		VE	29898	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30416	2018-03-01 10:24:21.112444	9	2180	5	2	B006-00000561	8436	2018-03-01	1384.00	t		VE	29900	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30436	2018-03-01 11:15:37.708723	9	2182	5	2	B006-00000563	66	2018-03-01	116.00	t		VE	29915	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30428	2018-03-01 10:47:21.194545	9	2181	5	2	B006-00000562	2043	2018-03-01	808.00	t		VE	29907	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30444	2018-03-01 12:04:33.244962	23	1915	5	2	B002-00000003	9382	2018-03-01	454.80	t		VE	29921	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30448	2018-03-01 12:22:13.665143	23	1916	5	2	B002-00000004	9459	2018-03-01	1573.80	t		VE	29924	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30451	2018-03-01 12:29:01.30862	23	1917	5	1	F002-00000001	8934	2018-03-01	396.00	t		VE	29928	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30453	2018-03-01 12:48:57.718322	23	1918	5	2	B002-00000005	9462	2018-03-01	255.00	t		VE	29930	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30455	2018-03-01 12:53:17.691264	23	1919	5	2	B002-00000006	8871	2018-03-01	27.00	t		VE	29932	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30464	2018-03-01 15:41:03.10543	23	1920	5	2	B002-00000007	8477	2018-03-01	117.50	t		VE	29941	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30420	2018-03-01 10:30:51.9615	10	1386	5	2	B005-00000168	9451	2018-03-01	0.00	t		VE	29888	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30406	2018-03-01 09:37:12.180839	10	1382	5	2	B005-00000168	9451	2018-03-01	0.00	t		VE	29888	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30526	2018-03-02 11:27:11.926101	8	1676	5	2	B008-00000249	3091	2018-03-02	1002.00	t		VE	30005	0	9244	TUCUME-PC	t	1	NS	0.0000
30536	2018-03-02 12:10:40.141568	8	4219	5	2	B005-00000017	5436	2018-03-02	1352.00	t		VE	30014	0	9244	TUCUME-PC	t	3	NS	0.0000
30546	2018-03-02 15:10:19.88918	8	1677	5	2	B008-00000250	3123	2018-03-02	251.00	t		VE	30024	0	9244	TUCUME-PC	t	1	NS	0.0000
30599	2018-03-03 08:29:41.042985	18	837	5	2	B005-00000011	9507	2018-03-03	6580.00	t		VE	30073	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
46634	2018-10-17 09:17:12.934901	8	6795	5	2	B005-00001971	5968	2018-10-17	142.00	t		VE	45935	0	9244	TUCUME-PC	t	3	NS	0.0000
16344	2017-10-30 12:32:01.444323	8	1634	5	2	0012-00001536	5898	2017-07-26	22.30	t		VE	16373	0	5220	CONTROL02	t	3	NS	0.0000
30653	2018-03-03 12:54:46.656825	18	847	5	2	B005-00000012	9523	2018-03-03	1410.00	t		VE	30118	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30603	2018-03-03 08:40:54.75296	10	1396	5	2	B005-00000173	9510	2018-03-03	282.50	t		VE	30077	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30707	2018-03-05 11:00:08.531733	14	2276	5	2	B010-00000496	1406	2018-03-05	57.00	t		VE	30172	0	69	CHEPEN-PC	t	1	NS	0.0000
30709	2018-03-05 11:05:36.049533	14	2277	5	1	F010-00000029	303	2018-03-05	470.00	t		VE	30174	0	69	CHEPEN-PC	t	1	NS	0.0000
30718	2018-03-05 11:44:36.639204	14	2278	5	2	B010-00000497	9543	2018-03-05	56.50	t		VE	30176	0	69	CHEPEN-PC	t	1	NS	0.0000
30725	2018-03-05 12:27:49.565503	14	2279	5	1	F010-00000030	9550	2018-03-05	197.00	t		VE	30190	0	69	CHEPEN-PC	t	1	NS	0.0000
30753	2018-03-05 16:39:27.615721	14	2282	5	2	B010-00000499	974	2018-03-05	1695.00	t		VE	30214	0	69	CHEPEN-PC	t	1	NS	0.0000
30715	2018-03-05 11:17:57.578853	26	228	5	1	F003-00000008	7673	2018-03-05	479.68	t		VE	30181	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30700	2018-03-05 10:31:13.07111	18	848	5	2	B005-00000013	9539	2018-03-05	4700.00	t		VE	30166	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30708	2018-03-05 11:04:13.975159	18	849	5	2	B005-00000014	3738	2018-03-05	4700.00	t		VE	30173	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30757	2018-03-05 17:00:00.618076	18	851	5	2	B005-00000016	9558	2018-03-05	6580.00	t		VE	30218	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30756	2018-03-05 16:59:10.262458	18	850	5	2	B005-00000015	9557	2018-03-05	6110.00	t		VE	30217	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30831	2018-03-06 11:56:33.656072	7	1077	5	2	B007-00000238	9342	2018-03-06	928.00	t		VE	30289	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30842	2018-03-06 12:45:35.013111	7	1078	5	2	B007-00000239	9342	2018-03-06	58.00	t		VE	30299	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30879	2018-03-06 16:48:49.074342	7	1079	5	2	B007-00000240	1504	2018-03-06	348.00	t		VE	30337	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30824	2018-03-06 11:20:00.257174	23	1940	5	2	B002-00000022	7008	2018-03-06	232.00	t		VE	30281	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30825	2018-03-06 11:24:16.694129	23	1941	5	1	F002-00000004	9580	2018-03-06	51.00	t		VE	30282	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30861	2018-03-06 15:26:19.292088	23	294	5	1	F002-00000001	5129	2018-03-06	28960.00	t		VE	30317	0	3491	CONTABILIDAD15	t	2	NS	0.0000
30862	2018-03-06 15:28:27.419763	23	295	5	1	F002-00000002	5128	2018-03-06	36200.00	t		VE	30318	0	3491	CONTABILIDAD15	t	2	NS	0.0000
30863	2018-03-06 15:28:50.966667	23	1942	5	2	B002-00000023	7021	2018-03-06	293.60	t		VE	30319	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30869	2018-03-06 15:55:55.546398	23	1943	5	2	B002-00000024	9381	2018-03-06	4.00	t		VE	30326	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30783	2018-03-06 08:10:03.468542	24	1965	5	2	B008-00000012	8097	2018-03-06	111.50	t		VE	30238	0	8404	CHOTA-PC	t	3	NS	0.0000
30787	2018-03-06 08:21:21.819155	24	1966	5	2	B008-00000013	9567	2018-03-06	446.00	t		VE	30242	0	8404	CHOTA-PC	t	3	NS	0.0000
30796	2018-03-06 09:04:36.921143	24	1967	5	2	B008-00000014	9570	2018-03-06	111.50	t		VE	30251	0	8404	CHOTA-PC	t	3	NS	0.0000
30830	2018-03-06 11:50:30.743049	24	1968	5	1	F008-00000011	6371	2018-03-06	2230.00	t		VE	30288	0	8404	CHOTA-PC	t	3	NS	0.0000
30840	2018-03-06 12:32:58.402156	24	1969	5	2	B008-00000015	5875	2018-03-06	89.20	t		VE	30297	0	8404	CHOTA-PC	t	3	NS	0.0000
30883	2018-03-06 16:58:27.1165	24	1970	5	1	F008-00000012	9497	2018-03-06	289.90	t		VE	30340	0	8404	CHOTA-PC	t	3	NS	0.0000
30989	2018-03-07 15:42:33.329175	11	878	5	2	B012-00000116	5020	2018-03-07	843.00	t		VE	30461	0	71	ADMIN-PC	t	1	NS	0.0000
31010	2018-03-07 17:53:33.886483	11	879	5	1	F012-00000108	8667	2018-03-07	2836.00	t		VE	30479	0	71	ADMIN-PC	t	1	NS	0.0000
30934	2018-03-07 10:07:37.759176	26	229	5	1	F003-00000009	6472	2018-03-07	1315.00	t		VE	30402	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30941	2018-03-07 10:28:57.403229	24	1971	5	2	B008-00000016	9422	2018-03-07	178.40	t		VE	30409	0	8404	CHOTA-PC	t	3	NS	0.0000
30952	2018-03-07 11:30:44.568298	24	1972	5	2	B008-00000017	9617	2018-03-07	44.60	t		VE	30423	0	8404	CHOTA-PC	t	3	NS	0.0000
30958	2018-03-07 11:59:11.773574	24	1973	5	1	F008-00000013	6371	2018-03-07	4526.90	t		VE	30429	0	8404	CHOTA-PC	t	3	NS	0.0000
30959	2018-03-07 12:02:05.393174	24	1974	5	1	F008-00000014	9497	2018-03-07	111.50	t		VE	30430	0	8404	CHOTA-PC	t	3	NS	0.0000
30973	2018-03-07 12:44:55.262836	5	3595	5	2	B013-00000625	9623	2018-03-07	182.00	t		VE	30445	0	4758	EC-PC	t	1	NS	0.0000
30983	2018-03-07 15:16:43.21289	5	3597	5	2	B013-00000627	4775	2018-03-07	73.00	t		VE	30455	0	4758	EC-PC	t	1	NS	0.0000
30988	2018-03-07 15:32:13.173388	5	3598	5	2	B013-00000628	5791	2018-03-07	448.00	t		VE	30460	0	4758	EC-PC	t	1	NS	0.0000
30998	2018-03-07 16:21:01.371415	5	3599	5	2	B013-00000629	2439	2018-03-07	100.00	t		VE	30468	0	4758	EC-PC	t	1	NS	0.0000
31007	2018-03-07 17:38:35.996976	5	3601	5	2	B013-00000631	4775	2018-03-07	902.50	t		VE	30476	0	4758	EC-PC	t	1	NS	0.0000
31004	2018-03-07 17:29:13.282419	5	3600	5	2	B013-00000630	8136	2018-03-07	103.50	t		VE	30473	0	4758	EC-PC	t	1	NS	0.0000
30897	2018-03-07 06:33:29.015571	13	1081	5	2	B011-00000421	200	2018-03-07	211.00	t		VE	30369	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
30955	2018-03-07 11:44:53.828143	13	1082	5	2	B011-00000422	385	2018-03-07	678.50	t		VE	30427	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
30992	2018-03-07 15:54:57.899468	13	1083	5	2	B011-00000423	9627	2018-03-07	238.00	t		VE	30463	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
30898	2018-03-07 06:36:31.02244	7	1081	5	2	B007-00000241	9603	2018-03-07	456.00	t		VE	30370	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30924	2018-03-07 09:31:49.102452	8	4247	5	2	B005-00000040	9506	2018-03-07	234.00	t		VE	30394	0	9244	TUCUME-PC	t	3	NS	0.0000
30929	2018-03-07 09:58:18.706097	8	1703	5	2	B008-00000276	3188	2018-03-07	74.00	t		VE	30398	0	9244	TUCUME-PC	t	1	NS	0.0000
30936	2018-03-07 10:11:32.229529	8	4248	5	2	B005-00000041	5855	2018-03-07	363.50	t		VE	30404	0	9244	TUCUME-PC	t	3	NS	0.0000
30942	2018-03-07 10:36:22.424897	8	4249	5	2	B005-00000042	9612	2018-03-07	255.50	t		VE	30410	0	9244	TUCUME-PC	t	3	NS	0.0000
31073	2018-03-08 11:23:26.834113	11	881	5	2	B012-00000118	9309	2018-03-08	2775.00	t		VE	30531	0	71	ADMIN-PC	t	1	NS	0.0000
31074	2018-03-08 11:23:53.712736	11	882	5	2	B012-00000119	9309	2018-03-08	1498.50	t		VE	30532	0	71	ADMIN-PC	t	1	NS	0.0000
31036	2018-03-08 09:00:45.877534	23	1955	5	2	B002-00000035	9634	2018-03-08	116.00	t		VE	30505	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31076	2018-03-08 11:37:16.011423	23	1957	5	2	B002-00000037	6835	2018-03-08	487.00	t		VE	30534	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31103	2018-03-08 16:15:04.861319	23	1962	5	2	B002-00000042	9645	2018-03-08	69.60	t		VE	30563	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31052	2018-03-08 09:24:08.885797	23	1956	5	2	B002-00000036	8872	2018-03-08	116.00	t		VE	30512	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31081	2018-03-08 12:22:07.101498	23	1958	5	2	B002-00000038	9641	2018-03-08	996.00	t		VE	30540	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31093	2018-03-08 15:08:12.124745	23	1959	5	2	B002-00000039	9643	2018-03-08	162.40	t		VE	30552	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31097	2018-03-08 15:40:42.845964	23	1960	5	2	B002-00000040	9644	2018-03-08	232.00	t		VE	30556	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31102	2018-03-08 16:13:50.397807	23	1961	5	2	B002-00000041	9109	2018-03-08	46.40	t		VE	30562	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
16345	2017-10-30 12:32:47.384631	8	1635	5	1	0012-00000139	5827	2017-07-26	122.50	t		VE	16374	0	5220	CONTROL02	t	3	NS	0.0000
31048	2018-03-08 09:13:41.021334	5	847	5	2	B007-00000010	5807	2018-03-08	49.20	t		VE	30509	0	4758	EC-PC	t	3	NS	0.0000
31054	2018-03-08 09:39:35.62105	5	3603	5	2	B013-00000633	8125	2018-03-08	50.00	t		VE	30514	0	4758	EC-PC	t	1	NS	0.0000
31057	2018-03-08 09:57:56.290274	5	3604	5	2	B013-00000634	2864	2018-03-08	390.50	t		VE	30517	0	4758	EC-PC	t	1	NS	0.0000
31060	2018-03-08 10:33:38.110272	5	3605	5	2	B013-00000635	4783	2018-03-08	1018.50	t		VE	30520	0	4758	EC-PC	t	1	NS	0.0000
31065	2018-03-08 10:39:43.42005	5	3606	5	2	B013-00000636	4228	2018-03-08	353.00	t		VE	30523	0	4758	EC-PC	t	1	NS	0.0000
31066	2018-03-08 10:44:11.182532	5	3607	5	2	B013-00000637	9637	2018-03-08	2511.00	t		VE	30524	0	4758	EC-PC	t	1	NS	0.0000
31068	2018-03-08 10:58:43.509622	5	3608	5	2	B013-00000638	2258	2018-03-08	1160.00	t		VE	30526	0	4758	EC-PC	t	1	NS	0.0000
31069	2018-03-08 11:05:07.773428	5	3609	5	2	B013-00000639	5244	2018-03-08	522.50	t		VE	30527	0	4758	EC-PC	t	1	NS	0.0000
31078	2018-03-08 12:04:38.507918	5	3610	5	2	B013-00000640	9639	2018-03-08	25.00	t		VE	30536	0	4758	EC-PC	t	1	NS	0.0000
31112	2018-03-08 17:15:03.657851	5	3612	5	2	B013-00000640	9639	2018-03-08	25.00	t		VE	30536	0	4758	EC-PC	t	1	NS	0.0000
31082	2018-03-08 12:26:23.804853	5	3611	5	2	B013-00000641	4228	2018-03-08	282.50	t		VE	30541	0	4758	EC-PC	t	1	NS	0.0000
31114	2018-03-08 17:44:33.251489	5	2721	5	2	B003-00000025	4930	2018-03-08	7926.50	t		VE	30575	0	4758	EC-PC	t	2	NS	0.0000
31051	2018-03-08 09:20:55.879162	24	1976	5	1	F008-00000015	9484	2018-03-08	22.20	t		VE	30511	0	8404	CHOTA-PC	t	3	NS	0.0000
31031	2018-03-08 08:21:22.848182	24	1975	5	2	B008-00000018	9633	2018-03-08	66.60	t		VE	30500	0	8404	CHOTA-PC	t	3	NS	0.0000
31058	2018-03-08 10:03:34.625109	24	1977	5	1	F008-00000016	8649	2018-03-08	444.00	t		VE	30518	0	8404	CHOTA-PC	t	3	NS	0.0000
31083	2018-03-08 12:36:22.460911	24	1978	5	2	B008-00000019	7193	2018-03-08	111.00	t		VE	30542	0	8404	CHOTA-PC	t	3	NS	0.0000
31094	2018-03-08 15:24:23.247919	24	1979	5	2	B008-00000020	6331	2018-03-08	44.40	t		VE	30553	0	8404	CHOTA-PC	t	3	NS	0.0000
31222	2018-03-09 12:29:33.306567	14	2316	5	2	B010-00000527	119	2018-03-09	599.50	t		VE	30643	0	69	CHEPEN-PC	t	1	NS	0.0000
31232	2018-03-09 15:17:37.473707	11	883	5	1	F012-00000109	153	2018-03-09	2383.00	t		VE	30679	0	71	ADMIN-PC	t	1	NS	0.0000
31219	2018-03-09 12:18:07.608945	8	1724	5	2	B008-00000297	9666	2018-03-09	56.50	t		VE	30667	0	9244	TUCUME-PC	t	1	NS	0.0000
31368	2018-03-12 07:33:08.596672	7	1110	5	2	B007-00000264	9679	2018-03-12	76.00	t		VE	30736	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31293	2018-03-10 08:25:42.582289	7	1105	5	2	B007-00000265	639	2018-03-10	190.00	t		VE	30738	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31296	2018-03-10 08:30:13.493051	7	1106	5	2	B007-00000266	639	2018-03-10	75.00	t		VE	30740	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31338	2018-03-10 11:52:51.126941	18	873	5	2	B005-00000035	9685	2018-03-10	573.00	t		VE	30781	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31347	2018-03-10 12:47:34.922976	18	874	5	2	B005-00000036	9689	2018-03-10	1417.50	t		VE	30790	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31349	2018-03-10 13:34:33.762694	18	875	5	2	B005-00000037	9690	2018-03-10	6615.00	t		VE	30792	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31340	2018-03-10 11:58:12.621181	10	1422	5	2	B005-00000198	2431	2018-03-10	114.50	t		VE	30783	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31300	2018-03-10 08:59:00.421041	23	1974	5	2	B002-00000051	9109	2018-03-10	23.20	t		VE	30744	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31310	2018-03-10 10:08:09.42641	23	1975	5	2	B002-00000052	9519	2018-03-10	185.60	t		VE	30754	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31316	2018-03-10 10:41:35.325184	23	1976	5	2	B002-00000053	9644	2018-03-10	232.00	t		VE	30760	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31319	2018-03-10 10:54:23.508078	23	1977	5	2	B002-00000054	9683	2018-03-10	32.00	t		VE	30763	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31323	2018-03-10 11:02:08.118706	23	1978	5	2	B002-00000055	9238	2018-03-10	255.00	t		VE	30768	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31294	2018-03-10 08:28:48.297821	14	2320	5	2	B010-00000529	9676	2018-03-10	5028.50	t		VE	30720	0	69	CHEPEN-PC	t	1	NS	0.0000
31289	2018-03-10 08:20:41.352072	14	2319	5	2	B010-00000530	575	2018-03-10	248.50	t		VE	30734	0	69	CHEPEN-PC	t	1	NS	0.0000
31325	2018-03-10 11:06:20.899201	14	2322	5	2	B010-00000531	6710	2018-03-10	339.00	t		VE	30767	0	69	CHEPEN-PC	t	1	NS	0.0000
31324	2018-03-10 11:05:15.403944	14	2321	5	2	B010-00000532	6710	2018-03-10	23.50	t		VE	30769	0	69	CHEPEN-PC	t	1	NS	0.0000
31263	2018-03-10 06:26:57.074501	13	1089	5	2	B011-00000429	191	2018-03-10	106.50	t		VE	30709	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31305	2018-03-10 09:33:31.20746	15	425	5	2	B006-00000005	5324	2018-03-10	51.00	t		VE	30749	0	87	PACANGUILLA-PC	t	3	NS	0.0000
31343	2018-03-10 12:19:59.325552	15	863	5	2	B009-00000161	9686	2018-03-10	126.50	t		VE	30786	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31336	2018-03-10 11:43:38.81176	15	862	5	2	B009-00000160	90	2018-03-10	558.50	t		VE	30779	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31344	2018-03-10 12:22:06.464525	15	864	5	2	B009-00000162	109	2018-03-10	71.00	t		VE	30787	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31303	2018-03-10 09:27:23.092935	6	887	5	1	F014-00000023	1060	2018-03-10	810.00	t		VE	30747	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31386	2018-03-12 08:22:19.614041	5	3661	5	2	B013-00000686	4228	2018-03-12	968.50	t		VE	30827	0	4758	EC-PC	t	1	NS	0.0000
31389	2018-03-12 08:38:02.912139	5	3662	5	2	B013-00000687	8125	2018-03-12	100.00	t		VE	30830	0	4758	EC-PC	t	1	NS	0.0000
31411	2018-03-12 09:28:13.856392	5	3667	5	2	B013-00000688	9703	2018-03-12	684.00	t		VE	30839	0	4758	EC-PC	t	1	NS	0.0000
31398	2018-03-12 08:55:22.413417	5	3664	5	2	B013-00000688	9703	2018-03-12	36.00	t		VE	30839	0	4758	EC-PC	t	1	NS	0.0000
31429	2018-03-12 11:31:57.527155	5	851	5	2	B007-00000011	1435	2018-03-12	8.00	t		VE	30844	0	4758	EC-PC	t	3	NS	0.0000
31402	2018-03-12 09:04:11.478075	5	849	5	2	B007-00000011	1435	2018-03-12	1112.40	t		VE	30844	0	4758	EC-PC	t	3	NS	0.0000
31409	2018-03-12 09:22:58.803055	5	3665	5	2	B013-00000689	4228	2018-03-12	60.50	t		VE	30851	0	4758	EC-PC	t	1	NS	0.0000
31426	2018-03-12 11:06:17.051645	5	3668	5	2	B013-00000690	4228	2018-03-12	410.50	t		VE	30865	0	4758	EC-PC	t	1	NS	0.0000
31431	2018-03-12 11:47:36.693615	5	3669	5	2	B013-00000691	2221	2018-03-12	36.00	t		VE	30869	0	4758	EC-PC	t	1	NS	0.0000
31358	2018-03-12 06:41:26.762354	10	1423	5	2	B005-00000199	1603	2018-03-12	452.00	t		VE	30800	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31359	2018-03-12 06:42:45.787233	10	1424	5	2	B005-00000200	2177	2018-03-12	395.50	t		VE	30801	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31382	2018-03-12 08:13:24.846482	10	1429	5	2	B005-00000201	2177	2018-03-12	1161.00	t		VE	30802	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31360	2018-03-12 06:46:37.725195	10	1425	5	2	B005-00000202	9647	2018-03-12	805.00	t		VE	30803	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31361	2018-03-12 07:01:39.791653	10	1426	5	2	B005-00000203	2550	2018-03-12	339.00	t		VE	30804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26074	2018-01-10 08:50:14.967107	5	690	2	5		2918	2018-01-10	5214.08	t		T	127	0	313	NBK-L01-72	t	3	NS	0.0000
26752	2018-01-17 11:31:27.858397	5	3199	2	21		2918	2018-01-17	1316.48	t		T	135	0	313	NBK-L01-72	t	1	NS	0.0000
16346	2017-10-30 12:33:31.212016	8	1636	5	1	0012-00000140	5691	2017-07-26	480.00	t		VE	16375	0	5220	CONTROL02	t	3	NS	0.0000
32173	2018-03-21 08:26:29.07832	10	1499	5	2	B005-00000204	9694	2018-03-21	770.00	t		VE	30813	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31380	2018-03-12 08:13:05.666453	10	1428	5	2	B005-00000205	2716	2018-03-12	282.50	t		VE	30822	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31379	2018-03-12 08:12:22.951926	10	1427	5	2	B005-00000205	2716	2018-03-12	282.50	t		VE	30822	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31449	2018-03-12 15:21:26.722859	10	1436	5	2	B005-00000206	2888	2018-03-12	395.50	t		VE	30841	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31577	2018-03-13 15:31:09.546185	9	2359	5	2	B006-00000732	1899	2018-03-13	152.00	t		VE	31003	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31580	2018-03-13 15:39:41.706069	9	2360	5	2	B006-00000733	9741	2018-03-13	1102.00	t		VE	31006	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31533	2018-03-13 10:06:02.04607	15	866	5	2	B009-00000164	102	2018-03-13	193.00	t		VE	30959	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31546	2018-03-13 11:02:35.545849	15	867	5	2	B009-00000165	149	2018-03-13	532.50	t		VE	30973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31552	2018-03-13 11:25:39.499511	15	868	5	1	F009-00000017	1697	2018-03-13	750.50	t		VE	30979	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31482	2018-03-13 06:58:43.631992	11	888	5	1	F012-00000110	8667	2018-03-13	1440.50	t		VE	30913	0	73	ADMIN-PC	t	1	NS	0.0000
31484	2018-03-13 07:01:43.853096	11	889	5	2	B012-00000124	8670	2018-03-13	1627.50	t		VE	30915	0	73	ADMIN-PC	t	1	NS	0.0000
31488	2018-03-13 07:03:56.778494	11	890	5	2	B012-00000125	97	2018-03-13	394.00	t		VE	30919	0	73	ADMIN-PC	t	1	NS	0.0000
31602	2018-03-13 17:51:06.124436	5	3699	5	2	B013-00000719	4201	2018-03-13	56.50	t		VE	31025	0	4758	EC-PC	t	1	NS	0.0000
31599	2018-03-13 17:31:22.094689	5	2736	5	2	B003-00000032	5318	2018-03-13	13277.00	t		VE	31023	0	4758	EC-PC	t	2	NS	0.0000
31509	2018-03-13 08:20:21.052058	18	878	5	2	B005-00000039	9727	2018-03-13	4725.00	t		VE	30936	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31563	2018-03-13 12:34:04.143679	18	880	5	2	B005-00000040	9737	2018-03-13	1890.00	t		VE	30982	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31647	2018-03-14 10:05:08.821061	18	883	5	2	B005-00000040	9737	2018-03-14	2835.00	t		VE	30982	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31597	2018-03-13 17:16:34.746697	18	881	5	1	F005-00000007	7513	2018-03-13	4252.50	t		VE	31022	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31676	2018-03-14 12:11:08.296974	8	4332	5	2	B005-00000122	5436	2018-03-14	23.40	t		VE	31097	0	9244	TUCUME-PC	t	3	NS	0.0000
31677	2018-03-14 12:12:53.045344	8	1754	5	2	B008-00000327	8641	2018-03-14	193.00	t		VE	31098	0	9244	TUCUME-PC	t	1	NS	0.0000
31686	2018-03-14 14:58:28.05786	8	1755	5	2	B008-00000328	5855	2018-03-14	58.00	t		VE	31108	0	9244	TUCUME-PC	t	1	NS	0.0000
31690	2018-03-14 15:48:03.037685	8	4333	5	2	B005-00000123	5436	2018-03-14	70.20	t		VE	31112	0	9244	TUCUME-PC	t	3	NS	0.0000
31692	2018-03-14 15:49:26.419422	8	4334	5	2	B005-00000124	3013	2018-03-14	110.00	t		VE	31113	0	9244	TUCUME-PC	t	3	NS	0.0000
31629	2018-03-14 09:01:26.71088	23	1992	5	2	B002-00000065	9752	2018-03-14	587.50	t		VE	31052	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31648	2018-03-14 10:09:18.606726	23	1994	5	2	B002-00000067	9761	2018-03-14	51.00	t		VE	31070	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31626	2018-03-14 08:31:19.175764	23	1991	5	2	B002-00000064	5409	2018-03-14	153.00	t		VE	31049	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31632	2018-03-14 09:08:40.1674	23	1993	5	2	B002-00000066	9754	2018-03-14	14.90	t		VE	31055	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31655	2018-03-14 10:48:39.488899	23	1995	5	2	B002-00000068	6802	2018-03-14	92.80	t		VE	31076	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31657	2018-03-14 10:53:42.298002	23	1996	5	2	B002-00000069	6802	2018-03-14	69.60	t		VE	31078	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31678	2018-03-14 12:35:44.746579	23	1998	5	2	B002-00000070	8871	2018-03-14	54.00	t		VE	31099	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31688	2018-03-14 15:13:21.776464	23	1999	5	2	B002-00000071	9238	2018-03-14	51.00	t		VE	31110	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31611	2018-03-14 07:33:32.133263	7	1128	5	2	B007-00000286	9404	2018-03-14	56.00	t		VE	31034	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31644	2018-03-14 10:02:49.765593	7	1129	5	2	B007-00000287	8782	2018-03-14	170.00	t		VE	31067	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31650	2018-03-14 10:10:50.503871	7	1130	5	2	B007-00000288	8782	2018-03-14	38.00	t		VE	31072	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31669	2018-03-14 11:52:31.974879	7	1131	5	2	B007-00000289	9764	2018-03-14	112.00	t		VE	31090	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31614	2018-03-14 07:41:48.003632	15	869	5	2	B009-00000166	9374	2018-03-14	783.50	t		VE	31037	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31703	2018-03-14 17:29:54.251033	15	870	5	2	B009-00000167	90	2018-03-14	56.50	t		VE	31124	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31672	2018-03-14 11:57:07.326801	26	236	5	1	F003-00000016	6472	2018-03-14	3480.00	t		VE	31092	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31812	2018-03-15 17:27:51.565896	5	3736	5	2	B013-00000746	8609	2018-03-15	672.50	t		VE	31226	0	4758	EC-PC	t	1	NS	0.0000
31806	2018-03-15 16:49:02.218304	5	3732	5	2	B013-00000744	7180	2018-03-15	234.00	t		VE	31220	0	4758	EC-PC	t	1	NS	0.0000
31807	2018-03-15 17:05:50.53867	5	3733	5	2	B013-00000745	3924	2018-03-15	232.00	t		VE	31221	0	4758	EC-PC	t	1	NS	0.0000
31813	2018-03-15 17:44:28.660141	5	2740	5	2	B003-00000035	5318	2018-03-15	12025.00	t		VE	31227	0	4758	EC-PC	t	2	NS	0.0000
31809	2018-03-15 17:17:20.572905	5	2739	5	2	B003-00000034	1756	2018-03-15	2325.00	t		VE	31223	0	4758	EC-PC	t	2	NS	0.0000
31810	2018-03-15 17:20:48.487904	5	3734	5	1	F013-00000059	358	2018-03-15	290.00	t		VE	31224	0	4758	EC-PC	t	1	NS	0.0000
31724	2018-03-15 07:34:26.874756	10	1461	5	2	B005-00000229	1558	2018-03-15	377.50	t		VE	31143	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
31850	2018-03-16 11:57:36.696913	8	4365	5	2	B005-00000153	9792	2018-03-16	23.40	t		VE	31266	0	9244	TUCUME-PC	t	3	NS	0.0000
31855	2018-03-16 12:49:25.341173	8	4366	5	2	B005-00000154	9793	2018-03-16	1986.50	t		VE	31272	0	9244	TUCUME-PC	t	3	NS	0.0000
31858	2018-03-16 13:49:21.597615	8	4367	5	1	F005-00000011	1404	2018-03-16	117.00	t		VE	31274	0	9244	TUCUME-PC	t	3	NS	0.0000
31852	2018-03-16 12:12:57.948244	9	2397	5	2	B006-00000770	66	2018-03-16	1555.00	t		VE	31268	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31857	2018-03-16 13:38:46.159833	9	2398	5	2	B006-00000771	9795	2018-03-16	152.00	t		VE	31273	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31860	2018-03-16 14:44:05.20352	9	2399	5	2	B006-00000772	9796	2018-03-16	38.00	t		VE	31276	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31948	2018-03-17 12:05:02.671912	24	2011	5	1	F008-00000023	8649	2018-03-17	1332.00	t		VE	31356	0	8404	CHOTA-PC	t	3	NS	0.0000
31953	2018-03-17 12:21:34.631447	24	2013	5	2	B008-00000046	8484	2018-03-17	555.00	t		VE	31360	0	8404	CHOTA-PC	t	3	NS	0.0000
31947	2018-03-17 12:04:38.800521	9	2407	5	2	B006-00000780	9812	2018-03-17	168.00	t		VE	31355	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31940	2018-03-17 11:48:12.091511	9	2406	5	2	B006-00000779	9809	2018-03-17	380.00	t		VE	31347	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31950	2018-03-17 12:12:39.840264	9	2408	5	2	B006-00000781	9813	2018-03-17	150.00	t		VE	31358	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31968	2018-03-19 06:06:46.855553	9	2409	5	2	B006-00000782	66	2018-03-19	188.00	t		VE	31373	0	66	CONTASTAANA-PC	t	1	NS	0.0000
16347	2017-10-30 12:34:06.827206	8	1637	5	1	0012-00000141	5827	2017-07-26	122.50	t		VE	16376	0	5220	CONTROL02	t	3	NS	0.0000
31973	2018-03-19 07:15:53.367061	9	2410	5	2	B006-00000783	9508	2018-03-19	570.00	t		VE	31378	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31984	2018-03-19 08:15:38.466336	9	2411	5	2	B006-00000784	3033	2018-03-19	114.00	t		VE	31388	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31986	2018-03-19 08:18:57.025067	9	2412	5	2	B006-00000785	9818	2018-03-19	266.00	t		VE	31390	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32003	2018-03-19 09:04:05.170867	9	2413	5	2	B006-00000786	2163	2018-03-19	280.00	t		VE	31405	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32014	2018-03-19 10:34:15.556465	9	2415	5	2	B006-00000788	66	2018-03-19	192.50	t		VE	31416	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32008	2018-03-19 09:37:28.935844	9	2414	5	2	B006-00000787	9823	2018-03-19	570.00	t		VE	31410	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32045	2018-03-19 14:15:57.381778	9	2417	5	2	B006-00000790	9829	2018-03-19	112.00	t		VE	31447	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32044	2018-03-19 13:56:41.753634	9	2416	5	2	B006-00000789	9828	2018-03-19	56.00	t		VE	31446	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32060	2018-03-19 16:35:51.943841	9	2418	5	2	B006-00000791	9832	2018-03-19	1414.00	t		VE	31463	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32065	2018-03-19 17:21:57.607568	26	239	5	1	F003-00000019	6472	2018-03-19	29337.25	t		VE	31468	0	313	NBK-L01-72	t	3	DO	3.2700
31983	2018-03-19 08:09:41.287781	18	888	5	2	B005-00000044	9817	2018-03-19	4700.00	t		VE	31387	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32012	2018-03-19 09:58:35.974408	18	889	5	2	B005-00000045	9824	2018-03-19	1880.00	t		VE	31414	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32028	2018-03-19 11:21:46.865722	7	1158	5	2	B007-00000309	684	2018-03-19	94.00	t		VE	31431	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32009	2018-03-19 09:38:58.764702	5	3763	5	2	B013-00000772	8735	2018-03-19	5800.00	t		VE	31411	0	4758	EC-PC	t	1	NS	0.0000
32007	2018-03-19 09:37:27.265895	5	3762	5	2	B013-00000771	4228	2018-03-19	155.00	t		VE	31409	0	4758	EC-PC	t	1	NS	0.0000
32019	2018-03-19 10:52:15.513582	5	3764	5	2	B013-00000773	2166	2018-03-19	1017.00	t		VE	31421	0	4758	EC-PC	t	1	NS	0.0000
32037	2018-03-19 11:47:11.794026	5	3765	5	2	B013-00000774	5645	2018-03-19	569.50	t		VE	31440	0	4758	EC-PC	t	1	NS	0.0000
32050	2018-03-19 15:25:03.460547	5	3766	5	2	B013-00000775	2366	2018-03-19	1104.00	t		VE	31452	0	4758	EC-PC	t	1	NS	0.0000
32058	2018-03-19 16:32:14.000974	5	3767	5	2	B013-00000776	4775	2018-03-19	367.00	t		VE	31460	0	4758	EC-PC	t	1	NS	0.0000
32059	2018-03-19 16:34:36.87792	5	3768	5	2	B013-00000777	4783	2018-03-19	193.00	t		VE	31462	0	4758	EC-PC	t	1	NS	0.0000
32080	2018-03-20 08:06:22.799975	13	1108	5	2	B011-00000447	9836	2018-03-20	355.00	t		VE	31481	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32105	2018-03-20 10:47:15.724095	13	1109	5	2	B011-00000448	9846	2018-03-20	79.50	t		VE	31506	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32129	2018-03-20 15:27:48.639381	23	2021	5	2	B002-00000092	9852	2018-03-20	120.00	t		VE	31529	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32130	2018-03-20 15:30:52.245209	23	2022	5	2	B002-00000093	9852	2018-03-20	20.00	t		VE	31530	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32153	2018-03-20 17:35:48.761118	23	2023	5	2	B002-00000094	7892	2018-03-20	47.60	t		VE	31554	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32151	2018-03-20 17:21:18.229769	15	878	5	2	B009-00000174	109	2018-03-20	67.00	t		VE	31552	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32072	2018-03-20 06:54:20.031537	9	2419	5	2	B006-00000792	499	2018-03-20	161.00	t		VE	31474	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32094	2018-03-20 09:33:42.110412	9	2420	5	2	B006-00000793	9840	2018-03-20	336.00	t		VE	31494	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32095	2018-03-20 09:37:35.955288	9	2421	5	2	B006-00000794	9841	2018-03-20	224.00	t		VE	31495	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32269	2018-03-21 18:01:52.985017	18	892	5	2	B005-00000047	9877	2018-03-21	1410.00	t		VE	31624	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32268	2018-03-21 18:01:42.0119	18	891	5	2	B005-00000048	9885	2018-03-21	3760.00	t		VE	31657	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32172	2018-03-21 08:22:41.650481	24	2026	5	2	B008-00000055	9816	2018-03-21	222.00	t		VE	31573	0	8404	CHOTA-PC	t	3	NS	0.0000
32227	2018-03-21 12:03:52.169685	24	2030	5	2	B008-00000058	6485	2018-03-21	155.40	t		VE	31616	0	8404	CHOTA-PC	t	3	NS	0.0000
32254	2018-03-21 16:02:41.282407	24	2032	5	2	B008-00000060	9009	2018-03-21	111.00	t		VE	31644	0	8404	CHOTA-PC	t	3	NS	0.0000
32174	2018-03-21 08:30:54.069937	24	2027	5	2	B008-00000056	9863	2018-03-21	444.00	t		VE	31574	0	8404	CHOTA-PC	t	3	NS	0.0000
32178	2018-03-21 08:42:51.581674	24	2028	5	1	F008-00000029	6740	2018-03-21	333.00	t		VE	31578	0	8404	CHOTA-PC	t	3	NS	0.0000
32199	2018-03-21 09:43:34.811754	24	2029	5	2	B008-00000057	5875	2018-03-21	111.00	t		VE	31592	0	8404	CHOTA-PC	t	3	NS	0.0000
32232	2018-03-21 12:13:33.809573	24	2031	5	2	B008-00000059	6347	2018-03-21	1110.00	t		VE	31621	0	8404	CHOTA-PC	t	3	NS	0.0000
32265	2018-03-21 17:10:16.302312	24	2033	5	2	B008-00000061	9884	2018-03-21	22.20	t		VE	31655	0	8404	CHOTA-PC	t	3	NS	0.0000
32194	2018-03-21 09:30:58.549147	25	26	5	1	F009-00000006	6453	2018-03-21	17440.00	t		VE	31589	0	313	NBK-L01-72	t	3	NS	0.0000
32159	2018-03-21 06:56:12.850764	7	1160	5	2	B007-00000311	9778	2018-03-21	660.00	t		VE	31561	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32255	2018-03-21 16:12:41.81927	5	3804	5	2	B013-00000809	7637	2018-03-21	296.00	t		VE	31645	0	4758	EC-PC	t	1	NS	0.0000
32286	2018-03-22 08:03:28.717374	5	865	5	2	B007-00000024	9889	2018-03-22	24.60	t		VE	31675	0	4758	EC-PC	t	3	NS	0.0000
32295	2018-03-22 08:24:57.600981	5	3810	5	1	F013-00000064	2841	2018-03-22	847.50	t		VE	31684	0	4758	EC-PC	t	1	NS	0.0000
32298	2018-03-22 08:49:55.244988	5	3811	5	2	B013-00000815	4228	2018-03-22	324.50	t		VE	31688	0	4758	EC-PC	t	1	NS	0.0000
32300	2018-03-22 09:01:32.702426	5	3812	5	2	B013-00000816	8609	2018-03-22	838.00	t		VE	31690	0	4758	EC-PC	t	1	NS	0.0000
32308	2018-03-22 09:44:48.853345	5	3813	5	2	B013-00000817	2567	2018-03-22	169.50	t		VE	31696	0	4758	EC-PC	t	1	NS	0.0000
32334	2018-03-22 15:31:21.89466	5	866	5	2	B007-00000025	5807	2018-03-22	24.60	t		VE	31720	0	4758	EC-PC	t	3	NS	0.0000
32312	2018-03-22 10:42:55.279564	5	3814	5	2	B013-00000818	1205	2018-03-22	365.00	t		VE	31699	0	4758	EC-PC	t	1	NS	0.0000
32314	2018-03-22 10:51:02.970408	5	3815	5	2	B013-00000819	2258	2018-03-22	565.00	t		VE	31702	0	4758	EC-PC	t	1	NS	0.0000
32315	2018-03-22 10:59:33.003873	5	3816	5	2	B013-00000820	2531	2018-03-22	108.00	t		VE	31704	0	4758	EC-PC	t	1	NS	0.0000
32338	2018-03-22 15:55:06.595712	5	867	5	2	B007-00000026	1103	2018-03-22	24.60	t		VE	31724	0	4758	EC-PC	t	3	NS	0.0000
32343	2018-03-22 16:08:36.535889	5	3817	5	2	B013-00000821	3924	2018-03-22	56.50	t		VE	31728	0	4758	EC-PC	t	1	NS	0.0000
32348	2018-03-22 16:49:13.714537	5	3818	5	2	B013-00000822	1523	2018-03-22	1284.50	t		VE	31732	0	4758	EC-PC	t	1	NS	0.0000
32319	2018-03-22 11:59:23.297381	24	2036	5	1	F008-00000031	6371	2018-03-22	2220.00	t		VE	31708	0	8404	CHOTA-PC	t	3	NS	0.0000
32335	2018-03-22 15:47:48.555191	24	2037	5	1	F008-00000032	6740	2018-03-22	444.00	t		VE	31721	0	8404	CHOTA-PC	t	3	NS	0.0000
32341	2018-03-22 16:06:05.923684	24	2038	5	1	F008-00000033	6371	2018-03-22	555.00	t		VE	31727	0	8404	CHOTA-PC	t	3	NS	0.0000
22899	2017-11-30 10:59:55.455836	5	540	2	21		2918	2017-11-30	0.00	t		T	85	0	313	NBK-L01-72	t	3	NS	0.0000
16348	2017-10-30 12:34:46.586475	8	1638	5	1	0012-00000142	5827	2017-07-26	122.50	t		VE	16377	0	5220	CONTROL02	t	3	NS	0.0000
32354	2018-03-22 17:29:42.085345	24	56	5	2	B006-00000001	8624	2018-03-22	89.00	t		VE	31737	0	8404	CHOTA-PC	t	2	NS	0.0000
32336	2018-03-22 15:52:00.340299	6	914	5	2	B014-00000298	64	2018-03-22	118.00	t		VE	31722	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32337	2018-03-22 15:54:02.696978	6	346	5	2	B004-00000030	5857	2018-03-22	192.00	t		VE	31723	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32426	2018-03-23 16:09:49.898919	14	2370	5	2	B010-00000577	4414	2018-03-23	56.50	t		VE	31808	0	69	CHEPEN-PC	t	1	NS	0.0000
32437	2018-03-23 17:37:59.494836	14	2372	5	2	B010-00000578	223	2018-03-23	135.50	t		VE	31818	0	69	CHEPEN-PC	t	1	NS	0.0000
32379	2018-03-23 09:16:09.681088	13	1114	5	2	B011-00000453	322	2018-03-23	35.50	t		VE	31761	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32440	2018-03-24 06:53:57.201197	9	2461	5	2	B006-00000832	8266	2018-03-24	380.00	t		VE	31821	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32454	2018-03-24 08:49:03.98318	9	2463	5	2	B006-00000834	9610	2018-03-24	270.00	t		VE	31833	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32456	2018-03-24 08:51:25.958213	9	2464	5	2	B006-00000833	9923	2018-03-24	116.00	t		VE	31825	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32444	2018-03-24 07:40:08.131495	9	2462	5	2	B006-00000833	9923	2018-03-24	304.00	t		VE	31825	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32464	2018-03-24 09:19:16.22027	9	2465	5	2	B006-00000835	9199	2018-03-24	348.00	t		VE	31841	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32473	2018-03-24 10:02:23.526969	9	2466	5	2	B006-00000836	66	2018-03-24	76.00	t		VE	31848	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32476	2018-03-24 10:12:35.010156	9	2467	5	2	B006-00000837	4814	2018-03-24	1510.00	t		VE	31851	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32480	2018-03-24 10:37:41.569408	9	2468	5	2	B006-00000838	9095	2018-03-24	280.00	t		VE	31855	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32485	2018-03-24 11:05:51.884077	9	2469	5	2	B006-00000839	9199	2018-03-24	348.00	t		VE	31861	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32493	2018-03-24 12:02:30.653881	9	2470	5	2	B006-00000840	8035	2018-03-24	116.00	t		VE	31869	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32610	2018-03-26 15:27:05.529938	5	3863	5	2	B013-00000865	7916	2018-03-26	720.00	t		VE	31978	0	4758	EC-PC	t	1	NS	0.0000
32613	2018-03-26 15:41:48.188175	5	3864	5	2	B013-00000866	2609	2018-03-26	274.00	t		VE	31981	0	4758	EC-PC	t	1	NS	0.0000
32628	2018-03-26 16:42:08.974749	5	878	5	2	B007-00000035	7524	2018-03-26	295.20	t		VE	31993	0	4758	EC-PC	t	3	NS	0.0000
32617	2018-03-26 15:59:29.760305	5	2763	5	1	F003-00000004	4049	2018-03-26	9200.00	t		VE	31984	0	4758	EC-PC	t	2	NS	0.0000
32630	2018-03-26 16:58:24.59308	5	2765	5	2	B003-00000057	4930	2018-03-26	1840.00	t		VE	31997	0	4758	EC-PC	t	2	NS	0.0000
32639	2018-03-26 17:53:00.682469	5	3866	5	2	B013-00000868	9965	2018-03-26	4543.50	t		VE	32006	0	4758	EC-PC	t	1	NS	0.0000
32631	2018-03-26 17:01:23.478373	5	2766	5	2	B003-00000058	9962	2018-03-26	935.00	t		VE	31998	0	4758	EC-PC	t	2	NS	0.0000
32640	2018-03-26 18:19:48.918093	5	2767	5	2	B003-00000059	6264	2018-03-26	4600.00	t		VE	32007	0	4758	EC-PC	t	2	NS	0.0000
32636	2018-03-26 17:34:17.228444	5	3865	5	2	B013-00000867	1196	2018-03-26	803.00	t		VE	32004	0	4758	EC-PC	t	1	NS	0.0000
32508	2018-03-26 06:31:59.985571	11	919	5	2	B012-00000149	9330	2018-03-26	1288.00	t		VE	31884	0	73	ADMIN-PC	t	1	NS	0.0000
32569	2018-03-26 10:30:15.07689	11	920	5	2	B012-00000150	1548	2018-03-26	345.00	t		VE	31940	0	73	ADMIN-PC	t	1	NS	0.0000
32580	2018-03-26 11:28:01.822891	11	921	5	2	B012-00000151	83	2018-03-26	119.00	t		VE	31952	0	73	ADMIN-PC	t	1	NS	0.0000
32622	2018-03-26 16:31:30.281859	11	923	5	2	B012-00000152	9560	2018-03-26	99.00	t		VE	31988	0	73	ADMIN-PC	t	1	NS	0.0000
32621	2018-03-26 16:30:00.171452	11	922	5	1	F012-00000115	129	2018-03-26	2996.00	t		VE	31987	0	73	ADMIN-PC	t	1	NS	0.0000
32568	2018-03-26 10:25:05.416567	23	2042	5	2	B002-00000109	9945	2018-03-26	278.40	t		VE	31939	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32633	2018-03-26 17:12:15.247387	23	2044	5	2	B002-00000110	9629	2018-03-26	232.00	t		VE	32000	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32638	2018-03-26 17:48:10.564214	23	2045	5	1	F002-00000015	9964	2018-03-26	20.80	t		VE	32005	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32669	2018-03-27 08:30:06.608754	18	904	5	2	B005-00000058	9975	2018-03-27	4675.00	t		VE	32032	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32684	2018-03-27 09:27:08.671291	18	905	5	1	F005-00000009	3637	2018-03-27	1870.00	t		VE	32051	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32759	2018-03-27 18:00:04.109899	18	906	5	2	B005-00000059	9992	2018-03-27	1870.00	t		VE	32120	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32713	2018-03-27 11:55:36.111296	26	249	5	1	F003-00000027	6472	2018-03-27	2320.00	t		VE	32077	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32734	2018-03-27 15:14:08.616034	26	251	5	1	F003-00000029	6472	2018-03-27	4104.93	t		VE	32098	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32735	2018-03-27 15:15:27.838491	26	252	5	1	F003-00000030	6472	2018-03-27	366.39	t		VE	32099	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32732	2018-03-27 15:12:19.35677	26	250	5	1	F003-00000028	6472	2018-03-27	610.65	t		VE	32096	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32736	2018-03-27 15:23:32.762807	7	1177	5	2	B007-00000324	940	2018-03-27	548.00	t		VE	32100	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32760	2018-03-28 06:29:29.402462	9	2502	5	2	B006-00000871	8459	2018-03-28	152.00	t		VE	32123	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32766	2018-03-28 07:25:38.563296	9	2503	5	2	B006-00000872	424	2018-03-28	1400.00	t		VE	32129	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32770	2018-03-28 07:59:19.592058	9	2504	5	2	B006-00000873	408	2018-03-28	760.00	t		VE	32133	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32860	2018-03-28 16:25:47.670253	24	2063	5	2	B008-00000075	9009	2018-03-28	111.00	t		VE	32218	0	8404	CHOTA-PC	t	3	NS	0.0000
32779	2018-03-28 08:48:06.684136	24	2056	5	1	F008-00000042	6740	2018-03-28	222.00	t		VE	32144	0	8404	CHOTA-PC	t	3	NS	0.0000
32798	2018-03-28 10:44:47.546514	24	2058	5	2	B008-00000071	6331	2018-03-28	266.40	t		VE	32161	0	8404	CHOTA-PC	t	3	NS	0.0000
32802	2018-03-28 10:58:55.917458	24	2059	5	2	B008-00000072	9998	2018-03-28	377.40	t		VE	32165	0	8404	CHOTA-PC	t	3	NS	0.0000
32810	2018-03-28 11:26:09.503085	24	2060	5	2	B008-00000073	8809	2018-03-28	44.40	t		VE	32173	0	8404	CHOTA-PC	t	3	NS	0.0000
32846	2018-03-28 15:53:45.669153	24	2062	5	2	B008-00000074	8485	2018-03-28	22.20	t		VE	32206	0	8404	CHOTA-PC	t	3	NS	0.0000
32875	2018-03-28 17:08:40.056397	24	2064	5	2	B008-00000076	9009	2018-03-28	111.00	t		VE	32232	0	8404	CHOTA-PC	t	3	NS	0.0000
32777	2018-03-28 08:44:57.808788	7	1178	5	2	B007-00000325	639	2018-03-28	68.00	t		VE	32142	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32778	2018-03-28 08:47:49.488284	7	1179	5	2	B007-00000326	639	2018-03-28	304.00	t		VE	32143	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32782	2018-03-28 09:05:10.6318	7	1180	5	1	F007-00000010	9087	2018-03-28	3280.00	t		VE	32145	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32980	2018-03-31 12:51:20.585099	5	2786	5	1	F003-00000005	9212	2018-03-31	9200.00	t		VE	31994	0	4758	EC-PC	t	2	NS	0.0000
32981	2018-03-31 12:51:51.616893	5	2787	5	1	F003-00000005	9212	2018-03-31	1840.00	t		VE	31994	0	4758	EC-PC	t	2	NS	0.0000
46635	2018-10-17 09:24:40.998819	6	1181	5	2	B014-00000532	12922	2018-10-17	152.00	t		VE	45936	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
20962	2017-11-24 15:55:14.887388	10	1149	2	21		2918	2017-03-17	75.78	t		T	72	0	313	NBK-L01-72	t	1	NS	0.0000
7931	2017-08-21 10:34:21.776972	8	1126	5	2	0016-00010140	3321	2017-07-26	56.50	t		VE	7980	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32783	2018-03-28 09:07:10.734792	7	1181	5	2	B007-00000327	729	2018-03-28	112.00	t		VE	32146	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32812	2018-03-28 11:36:31.636645	7	1182	5	1	F007-00000011	9087	2018-03-28	2563.50	t		VE	32175	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32830	2018-03-28 12:51:46.316346	7	1183	5	2	B007-00000328	944	2018-03-28	56.00	t		VE	32190	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32849	2018-03-28 16:09:31.722414	7	1184	5	2	B007-00000329	2737	2018-03-28	336.00	t		VE	32209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32803	2018-03-28 11:02:57.717615	5	3889	5	2	B013-00000890	6136	2018-03-28	74.00	t		VE	32167	0	4758	EC-PC	t	1	NS	0.0000
32816	2018-03-28 12:11:48.296068	5	2772	5	1	F003-00000007	5854	2018-03-28	5520.00	t		VE	32178	0	4758	EC-PC	t	2	NS	0.0000
32817	2018-03-28 12:12:53.231342	5	2773	5	1	F003-00000008	5853	2018-03-28	5520.00	t		VE	32179	0	4758	EC-PC	t	2	NS	0.0000
32818	2018-03-28 12:16:37.627637	5	3890	5	1	F013-00000067	10000	2018-03-28	922.00	t		VE	32180	0	4758	EC-PC	t	1	NS	0.0000
32819	2018-03-28 12:24:50.827307	5	3891	5	2	B013-00000891	10001	2018-03-28	222.00	t		VE	32181	0	4758	EC-PC	t	1	NS	0.0000
32823	2018-03-28 12:32:21.456484	5	3892	5	2	B013-00000892	10002	2018-03-28	484.50	t		VE	32185	0	4758	EC-PC	t	1	NS	0.0000
32835	2018-03-28 13:19:00.304779	5	2775	5	2	B003-00000063	4930	2018-03-28	4140.00	t		VE	32195	0	4758	EC-PC	t	2	NS	0.0000
32831	2018-03-28 12:58:49.692798	5	3894	5	2	B013-00000893	10004	2018-03-28	282.50	t		VE	32191	0	4758	EC-PC	t	1	NS	0.0000
32842	2018-03-28 15:24:17.438097	5	3895	5	2	B013-00000894	6624	2018-03-28	58.00	t		VE	32202	0	4758	EC-PC	t	1	NS	0.0000
32859	2018-03-28 16:22:14.19739	5	2778	5	2	B003-00000064	4775	2018-03-28	4140.00	t		VE	32217	0	4758	EC-PC	t	2	NS	0.0000
32972	2018-03-31 11:58:27.683201	7	1192	5	2	B007-00000334	633	2018-03-31	228.00	t		VE	32326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32931	2018-03-31 09:40:33.625565	14	2408	5	2	B010-00000611	10027	2018-03-31	136.50	t		VE	32286	0	69	CHEPEN-PC	t	1	NS	0.0000
32926	2018-03-31 09:35:52.765789	11	932	5	2	B012-00000160	9309	2018-03-31	727.50	t		VE	32281	0	73	ADMIN-PC	t	1	NS	0.0000
32933	2018-03-31 09:58:21.132815	24	2065	5	2	B008-00000077	10028	2018-03-31	266.40	t		VE	32289	0	8404	CHOTA-PC	t	3	NS	0.0000
32951	2018-03-31 10:39:14.493912	26	258	5	1	F003-00000036	6472	2018-03-31	55.37	t		VE	32303	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32885	2018-03-31 06:13:54.273652	15	900	5	2	B009-00000196	90	2018-03-31	854.00	t		VE	32241	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32886	2018-03-31 06:21:47.269015	15	901	5	2	B009-00000197	102	2018-03-31	214.00	t		VE	32242	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32887	2018-03-31 06:34:20.384643	15	902	5	2	B009-00000198	5282	2018-03-31	373.00	t		VE	32243	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32895	2018-03-31 08:03:34.151081	15	903	5	2	B009-00000199	8339	2018-03-31	596.00	t		VE	32251	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32901	2018-03-31 08:20:07.456052	15	904	5	2	B009-00000200	9215	2018-03-31	117.50	t		VE	32257	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33079	2018-04-02 13:01:51.495372	8	1839	5	2	B008-00000412	9760	2018-04-02	115.50	t		VE	32425	0	9244	TUCUME-PC	t	1	NS	0.0000
33070	2018-04-02 12:12:08.626334	8	1838	5	2	B008-00000411	10061	2018-04-02	308.00	t		VE	32416	0	9244	TUCUME-PC	t	1	NS	0.0000
33088	2018-04-02 14:34:37.727737	8	4555	5	2	B005-00000318	9564	2018-04-02	24.50	t		VE	32432	0	9244	TUCUME-PC	t	3	NS	0.0000
33081	2018-04-02 13:13:59.632459	8	1840	5	2	B008-00000413	10065	2018-04-02	115.50	t		VE	32427	0	9244	TUCUME-PC	t	1	NS	0.0000
33083	2018-04-02 13:24:16.45678	8	4553	5	2	B005-00000317	1848	2018-04-02	1996.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
33513	2018-04-06 16:14:53.654016	8	4622	5	2	B005-00000317	1848	2018-04-06	514.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
33530	2018-04-07 07:25:51.169542	8	4623	5	2	B005-00000317	1848	2018-04-07	1522.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
33617	2018-04-09 09:27:55.844425	8	4641	5	2	B005-00000317	1848	2018-04-09	474.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
33824	2018-04-11 08:47:41.143119	8	4670	5	2	B005-00000317	1848	2018-04-11	237.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
34003	2018-04-13 07:19:43.642184	8	4700	5	2	B005-00000317	1848	2018-04-13	237.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
34006	2018-04-13 07:52:32.892146	8	4701	5	2	B005-00000317	1848	2018-04-13	237.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
34012	2018-04-13 08:17:31.18749	8	4703	5	2	B005-00000317	1848	2018-04-13	237.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
34017	2018-04-13 08:48:13.772423	8	4704	5	2	B005-00000317	1848	2018-04-13	118.50	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
33817	2018-04-11 08:20:25.800156	8	4665	5	2	B005-00000317	1848	2018-04-11	237.00	t		VE	32422	0	9244	TUCUME-PC	t	3	NS	0.0000
33082	2018-04-02 13:18:11.811525	8	1841	5	2	B008-00000414	10066	2018-04-02	193.00	t		VE	32428	0	9244	TUCUME-PC	t	1	NS	0.0000
33089	2018-04-02 14:36:27.58308	8	4556	5	2	B005-00000319	9847	2018-04-02	310.00	t		VE	32433	0	9244	TUCUME-PC	t	3	NS	0.0000
33085	2018-04-02 13:28:29.21597	8	1842	5	2	B008-00000415	10067	2018-04-02	96.50	t		VE	32429	0	9244	TUCUME-PC	t	1	NS	0.0000
33086	2018-04-02 13:44:28.095839	8	1843	5	2	B008-00000416	3276	2018-04-02	116.00	t		VE	32430	0	9244	TUCUME-PC	t	1	NS	0.0000
33091	2018-04-02 15:00:06.521115	8	4557	5	2	B005-00000320	10068	2018-04-02	257.00	t		VE	32435	0	9244	TUCUME-PC	t	3	NS	0.0000
33108	2018-04-02 15:39:52.781328	5	3945	5	2	B013-00000938	10071	2018-04-02	260.00	t		VE	32451	0	4758	EC-PC	t	1	NS	0.0000
33120	2018-04-02 16:27:23.577245	5	3947	5	2	B013-00000940	10072	2018-04-02	298.00	t		VE	32463	0	313	EC-PC	t	1	NS	0.0000
33121	2018-04-02 16:34:21.113143	5	3948	5	2	B013-00000941	5769	2018-04-02	784.50	t		VE	32464	0	4758	EC-PC	t	1	NS	0.0000
33126	2018-04-02 17:03:07.306329	5	3949	5	2	B013-00000942	4763	2018-04-02	800.00	t		VE	32468	0	4758	EC-PC	t	1	NS	0.0000
33025	2018-04-02 09:01:06.751066	18	911	5	2	B005-00000063	10048	2018-04-02	9250.00	t		VE	32369	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33026	2018-04-02 09:02:56.802313	18	912	5	2	B005-00000064	10050	2018-04-02	9250.00	t		VE	32370	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33044	2018-04-02 10:17:54.412302	18	914	5	1	F005-00000012	3637	2018-04-02	13875.00	t		VE	32388	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33057	2018-04-02 11:04:17.442996	18	915	5	2	B005-00000065	3673	2018-04-02	94.50	t		VE	32402	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33062	2018-04-02 11:28:44.622893	18	916	5	2	B005-00000066	10059	2018-04-02	2325.00	t		VE	32407	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33043	2018-04-02 10:16:27.107056	18	913	5	1	F005-00000011	7886	2018-04-02	9250.00	t		VE	32387	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33128	2018-04-02 17:19:29.843393	18	917	5	1	F005-00000013	3637	2018-04-02	2775.00	t		VE	32470	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33095	2018-04-02 15:15:08.918346	6	934	5	2	B014-00000316	4956	2018-04-02	1007.00	t		VE	32439	0	313	NBK-L01-72	t	1	NS	0.0000
27767	2018-01-29 16:33:55.601142	23	1699	2	5		2918	2018-01-29	6096.61	t		T	147	0	313	NBK-L01-72	t	3	NS	0.0000
28103	2018-02-01 17:36:26.23663	23	1730	2	5		2918	2018-02-01	8651.80	t		T	149	0	313	NBK-L01-72	t	3	NS	0.0000
20963	2017-11-24 15:55:37.236437	10	1150	2	21		2918	2017-03-18	757.78	t		T	73	0	313	NBK-L01-72	t	1	NS	0.0000
33098	2018-04-02 15:18:17.243035	6	362	5	2	B004-00000046	5905	2018-04-02	384.00	t		VE	32442	0	313	NBK-L01-72	t	2	NS	0.0000
33122	2018-04-02 16:43:31.770896	6	935	5	2	B014-00000317	629	2018-04-02	207.00	t		VE	32465	0	313	NBK-L01-72	t	1	NS	0.0000
33076	2018-04-02 12:52:00.622588	7	1193	5	1	F007-00000014	9087	2018-04-02	2520.00	t		VE	32421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33117	2018-04-02 16:13:46.177976	7	1194	5	2	B007-00000335	633	2018-04-02	327.00	t		VE	32460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33016	2018-04-02 08:16:14.737055	14	2409	5	1	F010-00000040	9406	2018-04-02	1043.00	t		VE	32362	0	6266	CHEPEN-PC	t	1	NS	0.0000
33231	2018-04-03 16:29:00.041555	24	2078	5	2	B008-00000082	6485	2018-04-03	222.00	t		VE	32566	0	8404	CHOTA-PC	t	3	NS	0.0000
33236	2018-04-03 17:26:15.047697	24	2079	5	1	F008-00000053	6371	2018-04-03	222.00	t		VE	32571	0	8404	CHOTA-PC	t	3	NS	0.0000
33239	2018-04-03 19:04:35.940996	13	1129	5	2	B011-00000468	172	2018-04-03	56.00	t		VE	32574	0	1	SISTEMAS2-PC	t	1	NS	0.0000
33162	2018-04-03 08:47:41.332874	18	918	5	2	B005-00000067	10084	2018-04-03	4995.00	t		VE	32503	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33175	2018-04-03 09:45:11.888467	18	919	5	2	B005-00000068	10089	2018-04-03	2790.00	t		VE	32517	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33197	2018-04-03 11:53:09.138515	18	920	5	2	B005-00000069	10097	2018-04-03	930.00	t		VE	32534	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33157	2018-04-03 08:28:07.252352	9	2541	5	2	B006-00000910	10082	2018-04-03	56.00	t		VE	32498	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33164	2018-04-03 08:48:00.92153	9	2542	5	2	B006-00000911	9508	2018-04-03	58.00	t		VE	32505	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33166	2018-04-03 09:00:20.722224	9	2543	5	2	B006-00000912	2021	2018-04-03	532.00	t		VE	32508	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33183	2018-04-03 10:48:27.88458	9	2544	5	2	B006-00000913	8508	2018-04-03	266.00	t		VE	32525	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33198	2018-04-03 11:55:03.09593	9	2545	5	2	B006-00000914	9447	2018-04-03	174.00	t		VE	32535	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33209	2018-04-03 12:41:57.967388	9	2548	5	2	B006-00000917	1402	2018-04-03	94.00	t		VE	32545	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33204	2018-04-03 12:13:08.773868	9	2546	5	2	B006-00000915	2159	2018-04-03	114.00	t		VE	32540	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33206	2018-04-03 12:17:27.46517	9	2547	5	2	B006-00000916	473	2018-04-03	134.00	t		VE	32542	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33213	2018-04-03 13:16:51.834861	9	2549	5	2	B006-00000918	777	2018-04-03	250.00	t		VE	32549	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33232	2018-04-03 16:40:02.944789	9	2550	5	2	B006-00000919	10104	2018-04-03	188.00	t		VE	32567	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33235	2018-04-03 17:13:24.87715	9	2551	5	2	B006-00000920	10105	2018-04-03	376.00	t		VE	32570	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33136	2018-04-03 06:55:47.888255	14	2415	5	2	B010-00000616	123	2018-04-03	99.50	t		VE	32477	0	6266	CHEPEN-PC	t	1	NS	0.0000
33151	2018-04-03 07:41:16.749776	14	2416	5	2	B010-00000617	8140	2018-04-03	361.50	t		VE	32491	0	6266	CHEPEN-PC	t	1	NS	0.0000
33169	2018-04-03 09:04:07.452132	14	2417	5	1	F010-00000042	303	2018-04-03	2548.00	t		VE	32511	0	6266	CHEPEN-PC	t	1	NS	0.0000
33298	2018-04-04 11:50:07.549283	15	433	5	2	B006-00000012	5324	2018-04-04	1299.00	t		VE	32630	0	87	PACANGUILLA-PC	t	3	NS	0.0000
33328	2018-04-04 16:32:08.504146	15	909	5	2	B009-00000204	8188	2018-04-04	391.00	t		VE	32658	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33307	2018-04-04 12:48:14.574953	26	264	5	1	F003-00000041	6472	2018-04-04	990.80	t		VE	32637	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33319	2018-04-04 15:34:34.214702	26	265	5	1	F003-00000042	6472	2018-04-04	319.80	t		VE	32648	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33421	2018-04-05 17:08:31.569136	24	2085	5	2	B008-00000086	6212	2018-04-05	288.60	t		VE	32744	0	8404	CHOTA-PC	t	3	NS	0.0000
33402	2018-04-05 15:20:16.673521	11	940	5	2	B012-00000167	3470	2018-04-05	391.50	t		VE	32728	0	73	ADMIN-PC	t	1	NS	0.0000
33358	2018-04-05 09:42:20.791548	14	2426	5	2	B010-00000625	1708	2018-04-05	870.00	t		VE	32687	0	6266	CHEPEN-PC	t	1	NS	0.0000
33410	2018-04-05 15:56:18.709492	14	2428	5	2	B010-00000626	119	2018-04-05	717.50	t		VE	32737	0	6266	CHEPEN-PC	t	1	NS	0.0000
33406	2018-04-05 15:36:57.843716	14	2427	5	1	F010-00000044	10152	2018-04-05	2062.50	t		VE	32733	0	6266	CHEPEN-PC	t	1	NS	0.0000
33386	2018-04-05 12:27:13.036767	18	925	5	2	B005-00000073	10145	2018-04-05	2325.00	t		VE	32713	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33341	2018-04-05 06:25:23.480705	9	2562	5	2	B006-00000931	10137	2018-04-05	870.00	t		VE	32671	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33350	2018-04-05 08:28:14.310126	9	2563	5	2	B006-00000932	777	2018-04-05	480.00	t		VE	32679	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33351	2018-04-05 08:29:41.866496	9	2564	5	2	B006-00000933	9832	2018-04-05	1140.00	t		VE	32680	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33374	2018-04-05 10:43:51.894175	9	2565	5	2	B006-00000934	10143	2018-04-05	116.00	t		VE	32703	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33405	2018-04-05 15:33:00.87082	9	2566	5	2	B006-00000935	9005	2018-04-05	228.00	t		VE	32732	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33412	2018-04-05 16:09:01.522295	9	2567	5	2	B006-00000936	8313	2018-04-05	134.00	t		VE	32739	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33423	2018-04-05 17:45:07.279822	23	2077	5	2	B002-00000136	8767	2018-04-05	23.20	t		VE	32745	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33353	2018-04-05 08:40:36.23942	23	2075	5	2	B002-00000135	10140	2018-04-05	23.20	t		VE	32682	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33384	2018-04-05 12:22:47.563583	23	2076	5	1	F002-00000019	5371	2018-04-05	220.30	t		VE	32711	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33409	2018-04-05 15:44:14.516905	5	4007	5	2	B013-00000995	4775	2018-04-05	540.00	t		VE	32736	0	4758	SULLVENTA2	t	1	NS	0.0000
33411	2018-04-05 16:01:30.276669	5	903	5	2	B007-00000052	2158	2018-04-05	246.00	t		VE	32738	0	4758	SULLVENTA2	t	3	NS	0.0000
33418	2018-04-05 16:36:44.349653	5	4008	5	2	B013-00000996	4544	2018-04-05	252.00	t		VE	32741	0	4758	SULLVENTA2	t	1	NS	0.0000
33349	2018-04-05 08:24:49.686265	10	1574	5	2	B005-00000301	8909	2018-04-05	226.00	t		VE	32678	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33359	2018-04-05 09:49:39.830827	10	1575	5	2	B005-00000302	2547	2018-04-05	339.00	t		VE	32688	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33376	2018-04-05 10:52:43.765075	13	1132	5	2	B011-00000471	172	2018-04-05	59.50	t		VE	32705	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33355	2018-04-05 09:07:32.502157	15	910	5	2	B009-00000205	90	2018-04-05	278.50	t		VE	32684	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33398	2018-04-05 14:09:26.818919	15	915	5	2	B009-00000210	2134	2018-04-05	299.00	t		VE	32724	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33392	2018-04-05 13:59:15.071971	15	911	5	2	B009-00000206	10148	2018-04-05	213.00	t		VE	32718	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33395	2018-04-05 14:01:57.763601	15	912	5	2	B009-00000207	9917	2018-04-05	220.50	t		VE	32721	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33486	2018-04-06 12:14:24.672078	26	269	5	1	F003-00000046	2298	2018-04-06	730.34	t		VE	32804	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33488	2018-04-06 12:22:57.496838	26	270	5	1	F003-00000047	2298	2018-04-06	633.14	t		VE	32806	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33494	2018-04-06 12:50:08.175927	26	271	5	1	F003-00000048	6472	2018-04-06	481.62	t		VE	32813	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33510	2018-04-06 15:52:35.96356	26	272	5	1	F003-00000049	6472	2018-04-06	492.00	t		VE	32825	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33512	2018-04-06 16:13:22.087725	26	273	5	1	F003-00000050	5612	2018-04-06	765.00	t		VE	32828	0	3491	CONTABILIDAD15	t	3	NS	0.0000
7935	2017-08-21 10:42:04.07715	8	1127	5	2	0016-00010141	3325	2017-07-26	117.00	t		VE	7984	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33515	2018-04-06 16:26:02.358585	26	274	5	1	F003-00000051	5612	2018-04-06	1473.74	t		VE	32830	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33518	2018-04-06 16:34:18.535029	26	275	5	1	F003-00000052	5612	2018-04-06	2231.98	t		VE	32833	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33520	2018-04-06 16:46:01.195343	26	276	5	1	F003-00000053	5612	2018-04-06	3384.57	t		VE	32835	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33465	2018-04-06 10:03:18.439034	23	2080	5	2	B002-00000139	10161	2018-04-06	46.40	t		VE	32786	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33546	2018-04-07 08:49:05.811672	5	909	5	2	B007-00000056	4775	2018-04-07	319.80	t		VE	32860	0	4758	SULLVENTA2	t	3	NS	0.0000
33550	2018-04-07 09:01:56.814821	8	4629	5	2	B005-00000377	5436	2018-04-07	687.30	t		VE	32864	0	9244	TUCUME-PC	t	3	NS	0.0000
33537	2018-04-07 08:08:18.331919	8	4626	5	2	B005-00000374	7640	2018-04-07	150.20	t		VE	32851	0	9244	TUCUME-PC	t	3	NS	0.0000
33528	2018-04-07 07:16:08.866811	8	1868	5	2	B008-00000441	2910	2018-04-07	150.00	t		VE	32843	0	9244	TUCUME-PC	t	1	NS	0.0000
33534	2018-04-07 07:47:24.733847	8	4625	5	2	B005-00000373	5436	2018-04-07	189.00	t		VE	32848	0	9244	TUCUME-PC	t	3	NS	0.0000
33538	2018-04-07 08:11:37.093838	8	4627	5	2	B005-00000375	9504	2018-04-07	77.10	t		VE	32852	0	9244	TUCUME-PC	t	3	NS	0.0000
33539	2018-04-07 08:15:33.354823	8	4628	5	2	B005-00000376	5436	2018-04-07	189.00	t		VE	32853	0	9244	TUCUME-PC	t	3	NS	0.0000
33533	2018-04-07 07:46:02.017333	8	4624	5	2	B005-00000372	9850	2018-04-07	209.20	t		VE	32847	0	9244	TUCUME-PC	t	3	NS	0.0000
33568	2018-04-07 10:37:51.941371	8	4635	5	2	B005-00000382	10177	2018-04-07	83.40	t		VE	32880	0	9244	TUCUME-PC	t	3	NS	0.0000
33551	2018-04-07 09:13:02.733643	8	4630	5	2	B005-00000378	5436	2018-04-07	770.00	t		VE	32865	0	9244	TUCUME-PC	t	3	NS	0.0000
33553	2018-04-07 09:16:49.152648	8	1869	5	2	B008-00000442	9837	2018-04-07	95.00	t		VE	32867	0	9244	TUCUME-PC	t	1	NS	0.0000
33556	2018-04-07 09:35:33.071892	8	4632	5	2	B005-00000379	10175	2018-04-07	25.70	t		VE	32869	0	9244	TUCUME-PC	t	3	NS	0.0000
33557	2018-04-07 09:45:00.685571	8	4633	5	2	B005-00000380	6120	2018-04-07	71.10	t		VE	32870	0	9244	TUCUME-PC	t	3	NS	0.0000
33572	2018-04-07 10:54:21.834857	8	1870	5	2	B008-00000443	10178	2018-04-07	38.50	t		VE	32884	0	9244	TUCUME-PC	t	1	NS	0.0000
33560	2018-04-07 09:49:30.237121	8	4634	5	2	B005-00000381	10044	2018-04-07	71.10	t		VE	32873	0	9244	TUCUME-PC	t	3	NS	0.0000
33570	2018-04-07 10:48:29.446726	8	4636	5	2	B005-00000383	5436	2018-04-07	94.80	t		VE	32882	0	9244	TUCUME-PC	t	3	NS	0.0000
33573	2018-04-07 11:00:52.086371	8	4637	5	2	B005-00000384	5754	2018-04-07	102.80	t		VE	32885	0	9244	TUCUME-PC	t	3	NS	0.0000
33681	2018-04-09 16:35:12.134478	5	4060	5	1	F013-00000081	10199	2018-04-09	232.00	t		VE	32988	0	4758	SULLVENTA2	t	1	NS	0.0000
33682	2018-04-09 16:37:56.279088	5	4061	5	2	B013-00001044	7579	2018-04-09	180.00	t		VE	32989	0	4758	SULLVENTA2	t	1	NS	0.0000
33684	2018-04-09 16:51:34.611906	5	4062	5	1	F013-00000082	9102	2018-04-09	414.00	t		VE	32991	0	4758	SULLVENTA2	t	1	NS	0.0000
33690	2018-04-09 17:14:29.040604	5	916	5	2	B007-00000062	7676	2018-04-09	639.00	t		VE	32996	0	4758	SULLVENTA2	t	3	NS	0.0000
33685	2018-04-09 17:02:31.174251	5	915	5	2	B007-00000061	7676	2018-04-09	394.50	t		VE	32992	0	4758	SULLVENTA2	t	3	NS	0.0000
33692	2018-04-09 17:27:11.518978	5	917	5	2	B007-00000063	5935	2018-04-09	49.20	t		VE	32998	0	4758	SULLVENTA2	t	3	NS	0.0000
33693	2018-04-09 17:44:53.741407	5	4063	5	2	B013-00001045	4544	2018-04-09	216.00	t		VE	32999	0	4758	SULLVENTA2	t	1	NS	0.0000
33612	2018-04-09 08:58:37.875421	18	931	5	2	B005-00000078	10186	2018-04-09	1860.00	t		VE	32925	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33696	2018-04-09 17:54:17.879558	18	932	5	1	F005-00000015	7886	2018-04-09	2820.00	t		VE	33002	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33597	2018-04-09 07:27:33.136497	10	1583	5	2	B005-00000310	10182	2018-04-09	250.00	t		VE	32908	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33600	2018-04-09 07:54:55.961213	10	1585	5	2	B005-00000312	10183	2018-04-09	80.50	t		VE	32912	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33598	2018-04-09 07:37:35.715086	10	1584	5	2	B005-00000311	1768	2018-04-09	811.50	t		VE	32910	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33902	2018-04-11 18:05:15.856012	10	1604	5	2	B005-00000313	2482	2018-04-11	113.00	t		VE	32946	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33633	2018-04-09 10:42:37.835353	10	1586	5	2	B005-00000313	2482	2018-04-09	387.00	t		VE	32946	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33647	2018-04-09 12:17:21.748038	10	1587	5	2	B005-00000314	10192	2018-04-09	226.00	t		VE	32960	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33672	2018-04-09 15:42:57.554496	10	1588	5	2	B005-00000315	10172	2018-04-09	56.50	t		VE	32979	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33687	2018-04-09 17:06:09.331716	10	1591	5	2	B005-00000319	1768	2018-04-09	56.50	t		VE	32994	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33688	2018-04-09 17:09:32.806155	10	1592	5	2	B005-00000316	2992	2018-04-09	56.50	t		VE	32986	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33683	2018-04-09 16:48:26.916283	10	1589	5	2	B005-00000317	1603	2018-04-09	479.50	t		VE	32990	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33686	2018-04-09 17:02:48.930296	10	1590	5	2	B005-00000318	2208	2018-04-09	798.00	t		VE	32993	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33659	2018-04-09 13:01:31.613773	24	2093	5	2	B008-00000093	10198	2018-04-09	88.80	t		VE	32966	0	8404	CHOTA-PC	t	3	NS	0.0000
33604	2018-04-09 08:33:13.381205	24	2091	5	2	B008-00000092	8669	2018-04-09	111.00	t		VE	32917	0	8404	CHOTA-PC	t	3	NS	0.0000
33603	2018-04-09 08:20:43.785285	24	2090	5	2	B008-00000091	10185	2018-04-09	111.00	t		VE	32916	0	8404	CHOTA-PC	t	3	NS	0.0000
33610	2018-04-09 08:53:07.820986	24	2092	5	1	F008-00000056	6371	2018-04-09	222.00	t		VE	32923	0	8404	CHOTA-PC	t	3	NS	0.0000
33781	2018-04-10 16:44:47.318938	5	4085	5	2	B013-00001066	2646	2018-04-10	56.50	t		VE	33086	0	4758	SULLVENTA2	t	1	NS	0.0000
33776	2018-04-10 16:30:15.107534	5	4082	5	2	B013-00001063	10004	2018-04-10	80.00	t		VE	33081	0	4758	SULLVENTA2	t	1	NS	0.0000
33782	2018-04-10 16:47:00.247973	5	4086	5	2	B013-00001067	19	2018-04-10	452.50	t		VE	33087	0	4758	SULLVENTA2	t	1	NS	0.0000
33779	2018-04-10 16:37:12.031402	5	4083	5	2	B013-00001064	4775	2018-04-10	108.00	t		VE	33084	0	4758	SULLVENTA2	t	1	NS	0.0000
33786	2018-04-10 17:08:23.737607	5	922	5	2	B007-00000068	7676	2018-04-10	246.00	t		VE	33092	0	4758	SULLVENTA2	t	3	NS	0.0000
33785	2018-04-10 17:01:50.569495	5	4087	5	2	B013-00001068	10213	2018-04-10	612.00	t		VE	33090	0	4758	SULLVENTA2	t	1	NS	0.0000
33787	2018-04-10 17:14:55.510836	5	4088	5	2	B013-00001069	9333	2018-04-10	144.00	t		VE	33093	0	4758	SULLVENTA2	t	1	NS	0.0000
33793	2018-04-10 17:43:15.27627	5	4091	5	2	B013-00001072	10214	2018-04-10	265.00	t		VE	33099	0	4758	SULLVENTA2	t	1	NS	0.0000
33791	2018-04-10 17:36:14.622092	5	4089	5	2	B013-00001070	3914	2018-04-10	360.00	t		VE	33097	0	4758	SULLVENTA2	t	1	NS	0.0000
33792	2018-04-10 17:41:25.901034	5	4090	5	2	B013-00001071	4775	2018-04-10	563.50	t		VE	33098	0	4758	SULLVENTA2	t	1	NS	0.0000
33795	2018-04-10 17:47:48.342031	5	2817	5	1	F003-00000010	4049	2018-04-10	9250.00	t		VE	33101	0	4758	SULLVENTA2	t	2	NS	0.0000
33979	2018-04-12 16:25:17.59218	5	2838	5	2	B003-00000090	4228	2018-04-12	3700.00	t		VE	33102	0	4758	SULLVENTA2	t	2	NS	0.0000
33866	2018-04-11 12:24:45.292408	5	2820	5	2	B003-00000090	4228	2018-04-11	5550.00	t		VE	33102	0	4758	SULLVENTA2	t	2	NS	0.0000
33896	2018-04-11 17:14:30.147832	5	4107	5	2	B013-00001088	9440	2018-04-11	480.00	t		VE	33196	0	4758	SULLVENTA2	t	1	NS	0.0000
33897	2018-04-11 17:16:51.596006	5	4108	5	2	B013-00001089	9440	2018-04-11	121.00	t		VE	33197	0	4758	SULLVENTA2	t	1	NS	0.0000
33899	2018-04-11 17:22:51.538868	5	930	5	2	B007-00000075	14	2018-04-11	28.00	t		VE	33198	0	4758	SULLVENTA2	t	3	NS	0.0000
33840	2018-04-11 09:49:23.712948	6	947	5	2	B014-00000327	7863	2018-04-11	59.00	t		VE	33143	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33873	2018-04-11 13:44:33.502843	6	948	5	2	B014-00000328	207	2018-04-11	118.00	t		VE	33176	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33875	2018-04-11 14:02:58.758507	7	1214	5	1	F007-00000018	9087	2018-04-11	1209.00	t		VE	33178	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
37446	2018-06-18 10:19:50.857024	24	2269	5	2	B008-00000099	10241	2018-06-11	4440.00	t		VE	33248	0	315	CPU-L01-111	t	3	NS	0.0000
33984	2018-04-12 16:33:42.978295	10	1609	5	2	B005-00000329	1603	2018-04-12	308.00	t		VE	33269	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34076	2018-04-14 06:51:59.6253	10	1614	5	2	B005-00000329	1603	2018-04-14	539.00	t		VE	33269	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34246	2018-04-16 15:44:00.012985	10	1623	5	2	B005-00000329	1603	2018-04-16	77.00	t		VE	33269	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34254	2018-04-16 16:27:44.393297	10	1624	5	2	B005-00000329	1603	2018-04-16	77.00	t		VE	33269	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33926	2018-04-12 09:29:29.849759	15	925	5	2	B009-00000220	154	2018-04-12	339.00	t		VE	33225	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33932	2018-04-12 09:44:09.554734	15	926	5	2	B009-00000221	90	2018-04-12	112.00	t		VE	33231	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33925	2018-04-12 09:27:39.875196	6	949	5	2	B014-00000329	7889	2018-04-12	118.00	t		VE	33224	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33950	2018-04-12 11:18:47.335614	6	950	5	1	F014-00000031	1060	2018-04-12	414.00	t		VE	33244	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33965	2018-04-12 13:59:11.916265	6	379	5	2	B004-00000063	6219	2018-04-12	96.00	t		VE	33257	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33945	2018-04-12 10:52:38.605002	7	1216	5	2	B007-00000352	10239	2018-04-12	224.00	t		VE	33240	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33937	2018-04-12 10:20:42.53339	7	1215	5	2	B007-00000351	719	2018-04-12	190.00	t		VE	33235	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33951	2018-04-12 11:21:52.995144	7	1217	5	2	B007-00000353	869	2018-04-12	224.00	t		VE	33245	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33975	2018-04-12 15:47:44.038577	7	1218	5	2	B007-00000354	633	2018-04-12	58.00	t		VE	33264	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33996	2018-04-12 17:43:45.077238	5	4119	5	2	B013-00001099	10245	2018-04-12	92.50	t		VE	33281	0	4758	SULLVENTA2	t	1	NS	0.0000
33997	2018-04-12 17:47:38.726334	5	4120	5	2	B013-00001100	10245	2018-04-12	56.50	t		VE	33282	0	4758	SULLVENTA2	t	1	NS	0.0000
33958	2018-04-12 12:19:35.806257	11	957	5	2	B012-00000183	10106	2018-04-12	3454.50	t		VE	33251	0	73	ADMIN-PC	t	1	NS	0.0000
33959	2018-04-12 12:21:54.975968	11	958	5	2	B012-00000184	5998	2018-04-12	455.00	t		VE	33252	0	73	ADMIN-PC	t	1	NS	0.0000
33998	2018-04-12 17:57:36.207643	11	959	5	2	B012-00000185	5290	2018-04-12	1431.00	t		VE	33283	0	73	ADMIN-PC	t	1	NS	0.0000
34004	2018-04-13 07:26:44.466559	13	1142	5	2	B011-00000481	9933	2018-04-13	426.00	t		VE	33288	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
34005	2018-04-13 07:28:44.209621	13	1143	5	2	B011-00000482	9933	2018-04-13	71.00	t		VE	33289	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
34048	2018-04-13 15:40:53.38315	13	1144	5	2	B011-00000483	575	2018-04-13	112.00	t		VE	33329	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
34024	2018-04-13 10:18:42.897592	14	2445	5	1	F010-00000049	10152	2018-04-13	5879.00	t		VE	33306	0	6266	CHEPEN-PC	t	1	NS	0.0000
34029	2018-04-13 10:54:39.847695	14	2446	5	2	B010-00000639	4511	2018-04-13	416.00	t		VE	33312	0	6266	CHEPEN-PC	t	1	NS	0.0000
34037	2018-04-13 12:24:10.755643	14	2447	5	2	B010-00000640	4204	2018-04-13	163.50	t		VE	33320	0	6266	CHEPEN-PC	t	1	NS	0.0000
34056	2018-04-13 16:14:53.254227	15	927	5	1	F009-00000020	10262	2018-04-13	2772.50	t		VE	33337	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34014	2018-04-13 08:35:30.212416	23	2115	5	2	B002-00000165	10250	2018-04-13	116.00	t		VE	33296	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34020	2018-04-13 09:45:14.475975	23	2117	5	2	B002-00000167	9981	2018-04-13	392.00	t		VE	33301	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34015	2018-04-13 08:39:06.388093	23	2116	5	2	B002-00000166	9754	2018-04-13	69.60	t		VE	33297	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34040	2018-04-13 15:08:15.980558	23	2118	5	2	B002-00000168	10117	2018-04-13	2327.50	t		VE	33323	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34057	2018-04-13 16:16:11.340417	23	2119	5	2	B002-00000169	10263	2018-04-13	63.00	t		VE	33338	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33999	2018-04-13 06:19:34.663339	9	2630	5	2	B006-00000995	8459	2018-04-13	38.00	t		VE	33284	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34142	2018-04-14 12:15:58.232302	5	4144	5	2	B013-00001122	10278	2018-04-14	74.00	t		VE	33418	0	4758	SULLVENTA2	t	1	NS	0.0000
34146	2018-04-14 12:34:26.083889	5	2859	5	2	B003-00000121	4775	2018-04-14	7440.00	t		VE	33422	0	4758	SULLVENTA2	t	2	NS	0.0000
34147	2018-04-14 12:35:50.697591	5	4146	5	2	B013-00001124	4228	2018-04-14	325.50	t		VE	33423	0	4758	SULLVENTA2	t	1	NS	0.0000
34415	2018-04-18 15:43:11.825481	5	4199	5	2	B013-00001124	4228	2018-04-18	72.00	t		VE	33423	0	4758	SULLVENTA2	t	1	NS	0.0000
34149	2018-04-14 12:41:57.698768	5	4148	5	2	B013-00001126	7929	2018-04-14	56.50	t		VE	33425	0	4758	SULLVENTA2	t	1	NS	0.0000
34138	2018-04-14 12:02:59.113797	10	1615	5	2	B005-00000334	1603	2018-04-14	308.00	t		VE	33414	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34085	2018-04-14 08:13:12.789972	9	2636	5	2	B006-00001001	8457	2018-04-14	224.00	t		VE	33362	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34086	2018-04-14 08:18:42.873324	9	2637	5	2	B006-00001002	9857	2018-04-14	248.00	t		VE	33363	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34233	2018-04-16 12:25:47.206084	5	4163	5	2	B013-00001141	5442	2018-04-16	56.50	t		VE	33492	0	4758	SULLVENTA2	t	1	NS	0.0000
34234	2018-04-16 12:36:04.938627	5	4164	5	2	B013-00001142	10299	2018-04-16	1351.00	t		VE	33493	0	4758	SULLVENTA2	t	1	NS	0.0000
34244	2018-04-16 15:24:47.572972	5	4165	5	2	B013-00001143	1169	2018-04-16	257.00	t		VE	33500	0	4758	SULLVENTA2	t	1	NS	0.0000
34251	2018-04-16 16:01:11.522057	5	941	5	2	B007-00000085	8000	2018-04-16	52.60	t		VE	33506	0	4758	SULLVENTA2	t	3	NS	0.0000
34252	2018-04-16 16:05:00.183428	5	4166	5	2	B013-00001144	720	2018-04-16	579.00	t		VE	33507	0	4758	SULLVENTA2	t	1	NS	0.0000
34259	2018-04-16 16:59:12.08765	5	4167	5	2	B013-00001145	9547	2018-04-16	144.00	t		VE	33512	0	4758	SULLVENTA2	t	1	NS	0.0000
34261	2018-04-16 17:07:06.714555	5	4168	5	2	B013-00001146	10305	2018-04-16	242.00	t		VE	33514	0	4758	SULLVENTA2	t	1	NS	0.0000
34264	2018-04-16 17:30:43.516176	5	4170	5	2	B013-00001148	364	2018-04-16	314.00	t		VE	33516	0	4758	SULLVENTA2	t	1	NS	0.0000
34262	2018-04-16 17:12:46.008608	5	4169	5	2	B013-00001147	548	2018-04-16	181.50	t		VE	33515	0	4758	SULLVENTA2	t	1	NS	0.0000
34269	2018-04-16 18:01:18.855781	5	4171	5	2	B013-00001149	10306	2018-04-16	36.00	t		VE	33522	0	4758	SULLVENTA2	t	1	NS	0.0000
34424	2018-04-18 15:45:28.785246	5	4208	5	2	B013-00001149	10306	2018-04-18	504.00	t		VE	33522	0	4758	SULLVENTA2	t	1	NS	0.0000
34341	2018-04-17 17:36:31.492702	5	2878	5	2	B003-00000129	4228	2018-04-17	1880.00	t		VE	33585	0	4758	SULLVENTA2	t	2	NS	0.0000
30396	2018-03-01 08:27:17.29393	8	1662	2	21		2918	2018-03-01	147.96	t		T	173	0	313	NBK-L01-72	t	1	NS	0.0000
34582	2018-04-20 16:41:24.420334	5	2892	5	2	B003-00000129	4228	2018-04-20	940.00	t		VE	33585	0	4758	SULLVENTA2	t	2	NS	0.0000
34343	2018-04-17 17:40:37.208919	5	4184	5	2	B013-00001162	5317	2018-04-17	36.00	t		VE	33586	0	4758	SULLVENTA2	t	1	NS	0.0000
34344	2018-04-17 17:48:25.791477	5	943	5	2	B007-00000086	8000	2018-04-17	26.30	t		VE	33587	0	4758	SULLVENTA2	t	3	NS	0.0000
34358	2018-04-18 08:04:33.872555	5	944	5	2	B007-00000086	8000	2018-04-18	26.30	t		VE	33587	0	4758	SULLVENTA2	t	3	NS	0.0000
34359	2018-04-18 08:11:24.296346	7	1234	5	2	B007-00000367	9383	2018-04-18	76.00	t		VE	33600	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34354	2018-04-18 08:01:09.944988	7	1233	5	2	B007-00000366	799	2018-04-18	73.50	t		VE	33596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34425	2018-04-18 15:54:13.569816	7	1235	5	2	B007-00000368	997	2018-04-18	96.00	t		VE	33651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34431	2018-04-18 16:50:00.964237	7	1236	5	1	F007-00000022	9087	2018-04-18	1140.00	t		VE	33657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34432	2018-04-18 17:00:05.739356	5	4210	5	2	B013-00001177	14	2018-04-18	596.50	t		VE	33658	0	4758	SULLVENTA2	t	1	NS	0.0000
34481	2018-04-19 10:47:58.273962	5	4216	5	2	B013-00001177	14	2018-04-19	113.00	t		VE	33658	0	4758	SULLVENTA2	t	1	NS	0.0000
34436	2018-04-18 17:36:30.900479	5	4212	5	2	B013-00001179	4228	2018-04-18	483.00	t		VE	33662	0	4758	SULLVENTA2	t	1	NS	0.0000
34583	2018-04-20 16:42:35.662573	5	2893	5	2	B003-00000130	4228	2018-04-20	940.00	t		VE	33663	0	4758	SULLVENTA2	t	2	NS	0.0000
34492	2018-04-19 12:32:57.475662	23	2143	5	2	B002-00000189	6927	2018-04-19	232.00	t		VE	33708	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34440	2018-04-19 06:20:18.958186	15	941	5	2	B009-00000235	9881	2018-04-19	356.00	t		VE	33665	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34494	2018-04-19 12:41:07.801606	7	1237	5	1	F007-00000023	9087	2018-04-19	836.00	t		VE	33710	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34506	2018-04-19 15:23:22.254866	7	1238	5	2	B007-00000369	633	2018-04-19	56.00	t		VE	33721	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34549	2018-04-20 10:08:25.711186	23	2149	5	2	B002-00000194	6807	2018-04-20	116.00	t		VE	33763	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34566	2018-04-20 12:03:17.058278	23	2150	5	2	B002-00000195	9754	2018-04-20	510.40	t		VE	33779	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34650	2018-04-21 13:11:58.418155	18	943	5	2	B005-00000086	10356	2018-04-21	4650.00	t		VE	33856	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34628	2018-04-21 11:22:02.110016	24	2129	5	1	F008-00000071	6371	2018-04-21	2220.00	t		VE	33834	0	8404	CHOTA-PC	t	3	NS	0.0000
34629	2018-04-21 11:24:18.539386	24	2130	5	1	F008-00000072	8649	2018-04-21	1110.00	t		VE	33835	0	8404	CHOTA-PC	t	3	NS	0.0000
34631	2018-04-21 11:26:16.328805	24	2131	5	2	B008-00000115	8737	2018-04-21	155.40	t		VE	33837	0	8404	CHOTA-PC	t	3	NS	0.0000
34598	2018-04-21 07:51:10.308075	14	2471	5	2	B010-00000662	2333	2018-04-21	59.50	t		VE	33806	0	69	CHEPEN-PC	t	1	NS	0.0000
34607	2018-04-21 08:57:11.376017	14	2472	5	2	B010-00000663	261	2018-04-21	56.50	t		VE	33813	0	69	CHEPEN-PC	t	1	NS	0.0000
34608	2018-04-21 09:08:40.523695	14	2473	5	2	B010-00000664	8859	2018-04-21	80.00	t		VE	33814	0	69	CHEPEN-PC	t	1	NS	0.0000
34612	2018-04-21 09:42:57.180845	14	2474	5	2	B010-00000665	5417	2018-04-21	142.00	t		VE	33818	0	69	CHEPEN-PC	t	1	NS	0.0000
34621	2018-04-21 10:37:58.752996	14	2475	5	2	B010-00000666	4511	2018-04-21	187.50	t		VE	33825	0	69	CHEPEN-PC	t	1	NS	0.0000
34665	2018-04-23 08:36:20.392308	8	4804	5	2	B005-00000522	5975	2018-04-23	161.30	t		VE	33869	0	9244	TUCUME-PC	t	3	NS	0.0000
34796	2018-04-25 08:50:50.442473	8	4825	5	2	B005-00000523	5964	2018-04-25	306.00	t		VE	33871	0	9244	TUCUME-PC	t	3	NS	0.0000
34670	2018-04-23 09:10:43.190263	8	1922	5	2	B008-00000494	9726	2018-04-23	77.00	t		VE	33875	0	9244	TUCUME-PC	t	1	NS	0.0000
34676	2018-04-23 09:36:00.213205	8	4805	5	2	B005-00000524	10125	2018-04-23	47.00	t		VE	33880	0	9244	TUCUME-PC	t	3	NS	0.0000
34716	2018-04-23 16:42:01.482249	8	4808	5	2	B005-00000525	9734	2018-04-23	1053.00	t		VE	33895	0	9244	TUCUME-PC	t	3	NS	0.0000
34707	2018-04-23 15:46:49.27178	8	1923	5	2	B008-00000495	10366	2018-04-23	135.00	t		VE	33911	0	9244	TUCUME-PC	t	1	NS	0.0000
34708	2018-04-23 15:51:51.774123	8	4806	5	2	B005-00000526	9847	2018-04-23	182.80	t		VE	33912	0	9244	TUCUME-PC	t	3	NS	0.0000
34714	2018-04-23 16:39:37.796977	8	4807	5	2	B005-00000527	10371	2018-04-23	117.50	t		VE	33918	0	9244	TUCUME-PC	t	3	NS	0.0000
34671	2018-04-23 09:15:29.003529	24	2132	5	1	F008-00000073	10358	2018-04-23	222.00	t		VE	33876	0	8404	CHOTA-PC	t	3	NS	0.0000
34709	2018-04-23 15:53:53.606559	24	2133	5	2	B008-00000116	10367	2018-04-23	244.20	t		VE	33913	0	8404	CHOTA-PC	t	3	NS	0.0000
34712	2018-04-23 16:24:41.83963	24	2134	5	2	B008-00000117	10370	2018-04-23	111.00	t		VE	33916	0	8404	CHOTA-PC	t	3	NS	0.0000
34730	2018-04-24 08:38:03.178427	9	2689	5	2	B006-00001054	2391	2018-04-24	116.00	t		VE	33932	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34755	2018-04-24 12:38:34.250768	9	2690	5	2	B006-00001055	10190	2018-04-24	168.00	t		VE	33954	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34800	2018-04-25 09:22:41.355984	5	2930	5	2	B003-00000157	9195	2018-04-25	1880.00	t		VE	33973	0	4758	EC-PC	t	2	NS	0.0000
34779	2018-04-24 16:40:57.875569	5	4258	5	2	B013-00001219	10380	2018-04-24	310.50	t		VE	33976	0	4758	EC-PC	t	1	NS	0.0000
34781	2018-04-24 17:31:35.258899	5	4259	5	2	B013-00001220	2623	2018-04-24	292.00	t		VE	33978	0	4758	EC-PC	t	1	NS	0.0000
34742	2018-04-24 10:56:31.808488	5	2919	5	2	B003-00000152	3798	2018-04-24	9300.00	t		VE	33935	0	4758	EC-PC	t	2	NS	0.0000
34734	2018-04-24 09:36:33.351207	5	4256	5	2	B013-00001217	2843	2018-04-24	56.50	t		VE	33936	0	4758	EC-PC	t	1	NS	0.0000
34735	2018-04-24 09:40:04.710216	5	2916	5	2	B003-00000153	4776	2018-04-24	190.00	t		VE	33937	0	4758	EC-PC	t	2	NS	0.0000
34739	2018-04-24 09:52:59.688809	5	2917	5	2	B003-00000154	5826	2018-04-24	192.00	t		VE	33939	0	4758	EC-PC	t	2	NS	0.0000
34741	2018-04-24 10:32:56.756734	5	2918	5	2	B003-00000155	10375	2018-04-24	1309.00	t		VE	33941	0	4758	EC-PC	t	2	NS	0.0000
34744	2018-04-24 11:11:52.17136	5	955	5	2	B007-00000094	4202	2018-04-24	386.00	t		VE	33943	0	4758	EC-PC	t	3	NS	0.0000
34746	2018-04-24 11:14:02.750728	5	4257	5	2	B013-00001218	2051	2018-04-24	160.00	t		VE	33945	0	4758	EC-PC	t	1	NS	0.0000
34748	2018-04-24 11:55:54.470447	5	956	5	2	B007-00000095	4202	2018-04-24	4.00	t		VE	33947	0	4758	EC-PC	t	3	NS	0.0000
34815	2018-04-25 10:27:30.387711	23	2163	5	1	F002-00000030	10384	2018-04-25	5542.00	t		VE	34003	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34827	2018-04-25 11:51:34.835116	23	2165	5	2	B002-00000209	6807	2018-04-25	185.60	t		VE	34013	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34830	2018-04-25 12:32:30.614939	23	2166	5	2	B002-00000210	10390	2018-04-25	48.00	t		VE	34016	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34845	2018-04-25 15:18:25.36642	23	296	5	1	F002-00000003	10392	2018-04-25	9200.00	t		VE	34029	0	3491	CONTABILIDAD15	t	2	NS	0.0000
34863	2018-04-25 17:35:56.993456	23	2167	5	2	B002-00000211	6927	2018-04-25	42.00	t		VE	34046	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34842	2018-04-25 14:47:30.547476	6	971	5	2	B014-00000348	8307	2018-04-25	56.50	t		VE	34027	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34820	2018-04-25 11:15:54.643406	13	1156	5	2	B011-00000495	10388	2018-04-25	1830.00	t		VE	34008	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34822	2018-04-25 11:24:01.760909	18	948	5	2	B005-00000089	10389	2018-04-25	2325.00	t		VE	34009	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26082	2018-01-10 09:06:11.859062	5	691	2	5		2918	2018-01-10	417.13	t		T	128	0	313	NBK-L01-72	t	3	NS	0.0000
5038	2017-07-26 10:15:42.850615	6	256	5	2	0008-00002461	1051	2017-07-26	52.50	t		VE	5084	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
34844	2018-04-25 15:12:16.513827	18	950	5	2	B005-00000089	10389	2018-04-25	2325.00	t		VE	34009	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34831	2018-04-25 12:36:01.951381	18	949	5	2	B005-00000090	3655	2018-04-25	95.00	t		VE	34017	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34862	2018-04-25 17:30:10.459925	18	951	5	2	B005-00000091	10396	2018-04-25	1953.00	t		VE	34045	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34871	2018-04-26 07:18:17.482598	8	4841	5	2	B005-00000553	5406	2018-04-26	703.00	t		VE	34053	0	9244	TUCUME-PC	t	3	NS	0.0000
34894	2018-04-26 10:02:10.597076	5	4277	5	2	B013-00001237	4228	2018-04-26	153.00	t		VE	34078	0	4758	EC-PC	t	1	NS	0.0000
34900	2018-04-26 10:34:44.914427	5	4279	5	2	B013-00001239	10096	2018-04-26	113.00	t		VE	34084	0	4758	EC-PC	t	1	NS	0.0000
34908	2018-04-26 11:36:00.198453	5	4280	5	2	B013-00001240	8125	2018-04-26	184.00	t		VE	34090	0	4758	EC-PC	t	1	NS	0.0000
34910	2018-04-26 11:50:38.908071	5	962	5	2	B007-00000100	4059	2018-04-26	263.00	t		VE	34092	0	4758	EC-PC	t	3	NS	0.0000
34912	2018-04-26 12:09:37.925905	5	4281	5	2	B013-00001241	4228	2018-04-26	240.00	t		VE	34094	0	4758	EC-PC	t	1	NS	0.0000
34919	2018-04-26 12:41:08.777165	5	4282	5	2	B013-00001242	2531	2018-04-26	54.00	t		VE	34101	0	4758	EC-PC	t	1	NS	0.0000
34924	2018-04-26 15:15:32.49011	5	2940	5	2	B003-00000163	10404	2018-04-26	3760.00	t		VE	34106	0	4758	EC-PC	t	2	NS	0.0000
34925	2018-04-26 15:29:23.466686	5	2941	5	2	B003-00000164	10404	2018-04-26	940.00	t		VE	34107	0	4758	EC-PC	t	2	NS	0.0000
34987	2018-04-27 12:16:11.187085	8	1930	5	2	B008-00000502	10424	2018-04-27	113.00	t		VE	34162	0	9244	TUCUME-PC	t	1	NS	0.0000
35063	2018-04-28 11:44:48.872442	11	1003	5	1	F012-00000127	10443	2018-04-28	3041.00	t		VE	34232	0	73	ADMIN-PC	t	1	NS	0.0000
35067	2018-04-28 11:51:44.878553	11	1004	5	1	F012-00000128	10443	2018-04-28	2150.00	t		VE	34236	0	73	ADMIN-PC	t	1	NS	0.0000
35085	2018-04-30 06:47:10.656593	11	1007	5	1	F012-00000129	10443	2018-04-30	1596.00	t		VE	34238	0	73	ADMIN-PC	t	1	NS	0.0000
35009	2018-04-28 07:06:18.565894	8	4866	5	2	B005-00000571	10371	2018-04-28	47.00	t		VE	34182	0	9244	TUCUME-PC	t	3	NS	0.0000
35010	2018-04-28 07:25:15.395908	8	4867	5	2	B005-00000572	10141	2018-04-28	164.50	t		VE	34183	0	9244	TUCUME-PC	t	3	NS	0.0000
35011	2018-04-28 07:42:56.919234	8	4868	5	2	B005-00000573	1559	2018-04-28	166.80	t		VE	34184	0	9244	TUCUME-PC	t	3	NS	0.0000
35013	2018-04-28 08:17:43.613047	8	4869	5	2	B005-00000574	9386	2018-04-28	94.00	t		VE	34186	0	9244	TUCUME-PC	t	3	NS	0.0000
35016	2018-04-28 08:36:26.288121	8	4870	5	2	B005-00000575	10431	2018-04-28	94.00	t		VE	34188	0	9244	TUCUME-PC	t	3	NS	0.0000
35017	2018-04-28 08:37:57.75635	8	4871	5	2	B005-00000576	2987	2018-04-28	12.00	t		VE	34189	0	9244	TUCUME-PC	t	3	NS	0.0000
35030	2018-04-28 09:49:46.59156	8	4872	5	2	B005-00000577	9612	2018-04-28	29.80	t		VE	34200	0	9244	TUCUME-PC	t	3	NS	0.0000
35045	2018-04-28 11:15:28.313436	8	1931	5	2	B008-00000503	10437	2018-04-28	462.50	t		VE	34204	0	9244	TUCUME-PC	t	1	NS	0.0000
35044	2018-04-28 11:13:30.426976	8	4873	5	2	B005-00000578	1559	2018-04-28	83.40	t		VE	34215	0	9244	TUCUME-PC	t	3	NS	0.0000
35007	2018-04-28 06:33:10.657284	10	1693	5	2	B005-00000385	1854	2018-04-28	1652.50	t		VE	34181	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35020	2018-04-28 08:52:12.630451	10	1694	5	2	B005-00000386	10434	2018-04-28	387.00	t		VE	34192	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35023	2018-04-28 09:04:07.607775	10	1695	5	2	B005-00000387	10435	2018-04-28	113.00	t		VE	34195	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35039	2018-04-28 10:56:37.671802	15	953	5	1	F009-00000023	1674	2018-04-28	663.50	t		VE	34210	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35049	2018-04-28 11:20:40.510104	14	2493	5	2	B010-00000682	2506	2018-04-28	621.50	t		VE	34218	0	69	CHEPEN-PC	t	1	NS	0.0000
35006	2018-04-28 06:03:57.481028	9	2711	5	2	B006-00001074	10357	2018-04-28	94.00	t		VE	34180	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35130	2018-04-30 10:41:27.679069	18	957	5	2	B005-00000094	10456	2018-04-30	6045.00	t		VE	34293	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35178	2018-04-30 17:34:27.109875	18	958	5	2	B005-00000095	10465	2018-04-30	3441.00	t		VE	34340	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35179	2018-04-30 17:37:44.045121	5	2986	5	2	B003-00000197	10464	2018-04-30	1880.00	t		VE	34339	0	4758	EC-PC	t	2	NS	0.0000
35210	2018-05-02 09:11:56.648857	5	4306	5	2	B013-00001265	4228	2018-05-02	395.50	t		VE	34367	0	4758	EC-PC	t	1	NS	0.0000
35220	2018-05-02 10:03:23.3613	5	4307	5	2	B013-00001266	3359	2018-05-02	25.00	t		VE	34374	0	4758	EC-PC	t	1	NS	0.0000
35224	2018-05-02 10:36:52.156547	5	968	5	2	B007-00000106	10478	2018-05-02	368.20	t		VE	34378	0	4758	EC-PC	t	3	NS	0.0000
35226	2018-05-02 10:44:41.605517	5	969	5	2	B007-00000107	13	2018-05-02	52.60	t		VE	34380	0	4758	EC-PC	t	3	NS	0.0000
35238	2018-05-02 15:14:19.728594	5	970	5	2	B007-00000108	3392	2018-05-02	195.20	t		VE	34390	0	4758	EC-PC	t	3	NS	0.0000
35239	2018-05-02 15:15:04.227257	5	971	5	2	B007-00000109	3392	2018-05-02	26.30	t		VE	34391	0	4758	EC-PC	t	3	NS	0.0000
35247	2018-05-02 16:55:04.292175	5	4308	5	2	B013-00001267	10326	2018-05-02	310.50	t		VE	34400	0	4758	EC-PC	t	1	NS	0.0000
35248	2018-05-02 16:57:21.037695	5	4309	5	2	B013-00001268	10326	2018-05-02	113.00	t		VE	34401	0	4758	EC-PC	t	1	NS	0.0000
35250	2018-05-02 17:16:14.764639	5	4310	5	2	B013-00001269	1305	2018-05-02	160.00	t		VE	34403	0	4758	EC-PC	t	1	NS	0.0000
35252	2018-05-02 17:44:26.885651	5	4311	5	2	B013-00001270	8136	2018-05-02	216.00	t		VE	34405	0	4758	EC-PC	t	1	NS	0.0000
35211	2018-05-02 09:14:42.384651	8	4887	5	2	B005-00000592	3289	2018-05-02	235.00	t		VE	34362	0	9244	TUCUME-PC	t	3	NS	0.0000
35270	2018-05-03 09:15:21.407546	24	2166	5	1	F008-00000085	9854	2018-05-03	555.00	t		VE	34423	0	8404	CHOTA-PC	t	3	NS	0.0000
35280	2018-05-03 10:04:14.211404	24	2167	5	1	F008-00000086	6371	2018-05-03	666.00	t		VE	34432	0	8404	CHOTA-PC	t	3	NS	0.0000
35281	2018-05-03 10:07:41.170759	24	2168	5	2	B008-00000138	6474	2018-05-03	66.60	t		VE	34433	0	8404	CHOTA-PC	t	3	NS	0.0000
35302	2018-05-03 12:08:45.133699	24	2169	5	2	B008-00000139	10461	2018-05-03	66.60	t		VE	34452	0	8404	CHOTA-PC	t	3	NS	0.0000
35303	2018-05-03 12:14:44.559696	24	2170	5	2	B008-00000140	6598	2018-05-03	22.20	t		VE	34453	0	8404	CHOTA-PC	t	3	NS	0.0000
35307	2018-05-03 14:27:30.064234	24	2171	5	2	B008-00000141	6597	2018-05-03	111.00	t		VE	34458	0	8404	CHOTA-PC	t	3	NS	0.0000
35255	2018-05-03 07:23:15.453849	8	4897	5	2	B005-00000602	6035	2018-05-03	382.50	t		VE	34410	0	9244	TUCUME-PC	t	3	NS	0.0000
35261	2018-05-03 08:33:39.549087	8	4898	5	2	B005-00000603	5625	2018-05-03	282.00	t		VE	34414	0	9244	TUCUME-PC	t	3	NS	0.0000
35262	2018-05-03 08:36:49.544353	8	4899	5	2	B005-00000604	5406	2018-05-03	98.10	t		VE	34415	0	9244	TUCUME-PC	t	3	NS	0.0000
35263	2018-05-03 08:39:08.433487	8	4900	5	2	B005-00000605	5968	2018-05-03	188.00	t		VE	34416	0	9244	TUCUME-PC	t	3	NS	0.0000
35266	2018-05-03 08:54:46.776562	8	4901	5	2	B005-00000606	5406	2018-05-03	43.60	t		VE	34419	0	9244	TUCUME-PC	t	3	NS	0.0000
35269	2018-05-03 09:15:19.486206	8	1942	5	2	B008-00000513	10490	2018-05-03	154.50	t		VE	34422	0	9244	TUCUME-PC	t	1	NS	0.0000
35272	2018-05-03 09:18:38.876877	8	4902	5	2	B005-00000607	10473	2018-05-03	334.10	t		VE	34424	0	9244	TUCUME-PC	t	3	NS	0.0000
46636	2018-10-17 09:25:48.169522	8	6796	5	1	F005-00000245	7841	2018-10-17	13.40	t		VE	45937	0	9244	TUCUME-PC	t	3	NS	0.0000
25319	2017-12-30 08:28:33.459567	23	1546	2	21		2918	2017-12-30	1892.83	t		T	115	0	313	NBK-L01-72	t	3	NS	0.0000
35273	2018-05-03 09:23:17.682621	8	4903	5	2	B005-00000608	10491	2018-05-03	117.50	t		VE	34425	0	9244	TUCUME-PC	t	3	NS	0.0000
35292	2018-05-03 10:49:51.692934	8	1943	5	2	B008-00000514	9296	2018-05-03	206.50	t		VE	34429	0	9244	TUCUME-PC	t	1	NS	0.0000
35288	2018-05-03 10:40:51.876245	8	4904	5	2	B005-00000609	10494	2018-05-03	117.50	t		VE	34439	0	9244	TUCUME-PC	t	3	NS	0.0000
35276	2018-05-03 09:46:40.791827	6	400	5	2	B004-00000084	5388	2018-05-03	96.00	t		VE	34428	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35377	2018-05-04 15:43:43.03234	7	1246	5	2	B007-00000377	9556	2018-05-04	112.00	t		VE	34520	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35341	2018-05-04 08:35:30.600348	18	963	5	2	B005-00000098	10506	2018-05-04	4650.00	t		VE	34487	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35362	2018-05-04 11:41:44.218612	18	964	5	2	B005-00000099	10511	2018-05-04	4185.00	t		VE	34508	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35368	2018-05-04 12:20:25.713338	23	2205	5	2	B002-00000243	10117	2018-05-04	876.90	t		VE	34511	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35369	2018-05-04 12:22:43.66067	23	2206	5	2	B002-00000244	10360	2018-05-04	307.40	t		VE	34512	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35374	2018-05-04 15:16:53.3518	15	963	5	2	B009-00000252	118	2018-05-04	1719.00	t		VE	34517	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35376	2018-05-04 15:36:31.045924	15	964	5	2	B009-00000253	2134	2018-05-04	141.50	t		VE	34519	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35406	2018-05-05 09:24:49.276504	5	973	5	2	B007-00000111	3913	2018-05-05	131.50	t		VE	34548	0	4758	EC-PC	t	3	NS	0.0000
35410	2018-05-05 10:18:21.35091	5	3008	5	2	B003-00000211	10256	2018-05-05	1860.00	t		VE	34552	0	4758	EC-PC	t	2	NS	0.0000
35411	2018-05-05 10:19:56.738357	5	4325	5	2	B013-00001281	2380	2018-05-05	56.50	t		VE	34553	0	4758	EC-PC	t	1	NS	0.0000
35414	2018-05-05 10:54:52.229206	5	974	5	1	F007-00000004	10524	2018-05-05	413.60	t		VE	34556	0	4758	EC-PC	t	3	NS	0.0000
35417	2018-05-05 11:22:09.847432	5	4326	5	2	B013-00001282	8125	2018-05-05	108.00	t		VE	34560	0	4758	EC-PC	t	1	NS	0.0000
35500	2018-05-08 06:43:55.56625	14	2515	5	2	B010-00000701	10547	2018-05-08	35.50	t		VE	34643	0	69	CHEPEN-PC	t	1	NS	0.0000
35524	2018-05-08 11:35:03.095	14	2516	5	2	B010-00000702	288	2018-05-08	136.50	t		VE	34666	0	69	CHEPEN-PC	t	1	NS	0.0000
35527	2018-05-08 12:28:01.4623	14	2518	5	2	B010-00000703	6155	2018-05-08	770.50	t		VE	34668	0	69	CHEPEN-PC	t	1	NS	0.0000
35526	2018-05-08 11:57:20.040204	14	2517	5	2	B010-00000704	10553	2018-05-08	475.00	t		VE	34671	0	69	CHEPEN-PC	t	1	NS	0.0000
35538	2018-05-08 15:30:03.560005	14	2520	5	2	B010-00000705	1406	2018-05-08	197.00	t		VE	34679	0	69	CHEPEN-PC	t	1	NS	0.0000
35537	2018-05-08 15:21:15.583455	11	1016	5	2	B012-00000214	1774	2018-05-08	309.00	t		VE	34678	0	73	ADMIN-PC	t	1	NS	0.0000
35557	2018-05-08 17:49:15.271893	11	1018	5	2	B012-00000215	9560	2018-05-08	318.00	t		VE	34692	0	73	ADMIN-PC	t	1	NS	0.0000
35553	2018-05-08 17:12:20.854205	24	2177	5	1	F008-00000090	9854	2018-05-08	754.80	t		VE	34690	0	8404	CHOTA-PC	t	3	NS	0.0000
35502	2018-05-08 08:13:16.514797	5	3012	5	2	B003-00000215	10549	2018-05-08	96.00	t		VE	34646	0	4758	EC-PC	t	2	NS	0.0000
35515	2018-05-08 10:02:30.4052	5	3013	5	2	B003-00000216	35	2018-05-08	1387.50	t		VE	34658	0	4758	EC-PC	t	2	NS	0.0000
35531	2018-05-08 14:44:44.483477	5	3017	5	1	F003-00000019	5853	2018-05-08	6900.00	t		VE	34661	0	4758	EC-PC	t	2	NS	0.0000
35532	2018-05-08 14:44:56.575539	5	3018	5	1	F003-00000020	5854	2018-05-08	6900.00	t		VE	34662	0	4758	EC-PC	t	2	NS	0.0000
35520	2018-05-08 10:43:58.547513	5	3014	5	2	B003-00000217	4982	2018-05-08	920.00	t		VE	34664	0	4758	EC-PC	t	2	NS	0.0000
35503	2018-05-08 08:16:18.729539	8	4961	5	2	B005-00000664	9004	2018-05-08	164.50	t		VE	34647	0	9244	TUCUME-PC	t	3	NS	0.0000
35505	2018-05-08 08:35:13.907973	8	4962	5	2	B005-00000665	10451	2018-05-08	423.30	t		VE	34649	0	9244	TUCUME-PC	t	3	NS	0.0000
35507	2018-05-08 08:54:06.655796	8	1957	5	2	B008-00000528	8309	2018-05-08	56.50	t		VE	34652	0	9244	TUCUME-PC	t	1	NS	0.0000
35512	2018-05-08 09:16:50.157078	8	4965	5	2	B005-00000667	5625	2018-05-08	44.70	t		VE	34655	0	9244	TUCUME-PC	t	3	NS	0.0000
35513	2018-05-08 09:32:41.336768	8	4966	5	2	B005-00000668	10491	2018-05-08	117.50	t		VE	34656	0	9244	TUCUME-PC	t	3	NS	0.0000
35514	2018-05-08 09:55:07.410022	8	4967	5	2	B005-00000669	10223	2018-05-08	310.80	t		VE	34657	0	9244	TUCUME-PC	t	3	NS	0.0000
35518	2018-05-08 10:18:26.831206	8	4968	5	2	B005-00000670	5720	2018-05-08	94.00	t		VE	34663	0	9244	TUCUME-PC	t	3	NS	0.0000
35588	2018-05-09 11:25:05.652309	8	4980	5	2	B005-00000681	5406	2018-05-09	164.50	t		VE	34719	0	9244	TUCUME-PC	t	3	NS	0.0000
35589	2018-05-09 11:40:39.338457	8	4981	5	2	B005-00000682	5665	2018-05-09	47.00	t		VE	34720	0	9244	TUCUME-PC	t	3	NS	0.0000
35590	2018-05-09 12:00:57.352941	8	4982	5	2	B005-00000683	9453	2018-05-09	352.50	t		VE	34721	0	9244	TUCUME-PC	t	3	NS	0.0000
35592	2018-05-09 12:30:17.639742	8	4983	5	2	B005-00000684	5466	2018-05-09	211.50	t		VE	34723	0	9244	TUCUME-PC	t	3	NS	0.0000
35575	2018-05-09 09:37:38.701594	13	1174	5	2	B011-00000511	2408	2018-05-09	59.50	t		VE	34708	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35594	2018-05-09 15:25:19.480305	13	1175	5	2	B011-00000512	575	2018-05-09	59.50	t		VE	34725	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
36143	2018-05-19 11:28:16.887892	6	995	5	2	B014-00000357	3560	2018-05-19	146.00	t		VE	34756	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35806	2018-05-14 14:56:59.753273	5	987	5	2	B007-00000116	6171	2018-05-14	26.30	t		VE	34807	0	4758	EC-PC	t	3	NS	0.0000
35683	2018-05-11 11:53:10.332623	5	3030	5	2	B003-00000230	4930	2018-05-11	1840.00	t		VE	34812	0	4758	EC-PC	t	2	NS	0.0000
35684	2018-05-11 12:24:35.226727	5	3031	5	2	B003-00000231	1435	2018-05-11	1850.00	t		VE	34813	0	4758	EC-PC	t	2	NS	0.0000
35689	2018-05-11 15:11:01.197866	5	980	5	2	B007-00000117	9886	2018-05-11	657.50	t		VE	34819	0	4758	EC-PC	t	3	NS	0.0000
35698	2018-05-11 16:42:07.422745	5	3032	5	2	B003-00000232	4776	2018-05-11	2760.00	t		VE	34827	0	4758	EC-PC	t	2	NS	0.0000
35699	2018-05-11 17:02:28.247072	5	3033	5	2	B003-00000233	10592	2018-05-11	97.00	t		VE	34828	0	4758	EC-PC	t	2	NS	0.0000
35732	2018-05-12 10:27:30.444222	6	984	5	2	B014-00000359	7884	2018-05-12	524.50	t		VE	34860	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35746	2018-05-12 11:42:59.638677	6	985	5	2	B014-00000360	8450	2018-05-12	484.50	t		VE	34870	0	205	SLAMBAYEQUE	t	1	NS	0.0000
37202	2018-06-12 16:56:49.38024	8	5368	5	1	F005-00000046	10379	2018-06-12	352.50	t		VE	34898	0	9244	TUCUME-PC	t	3	NS	0.0000
36628	2018-05-29 12:27:00.883782	8	5257	5	1	F005-00000046	10379	2018-05-29	587.50	t		VE	34898	0	9244	TUCUME-PC	t	3	NS	0.0000
36560	2018-05-28 09:51:38.269966	8	5234	5	1	F005-00000046	10379	2018-05-28	2585.00	t		VE	34898	0	9244	TUCUME-PC	t	3	NS	0.0000
36503	2018-05-26 08:38:33.981747	8	5222	5	1	F005-00000046	10379	2018-05-26	235.00	t		VE	34898	0	9244	TUCUME-PC	t	3	NS	0.0000
35762	2018-05-14 08:16:48.024288	8	5024	5	2	B005-00000719	10583	2018-05-14	225.00	t		VE	34884	0	9244	TUCUME-PC	t	3	NS	0.0000
35841	2018-05-15 08:53:26.865369	23	2253	5	2	B002-00000286	10550	2018-05-15	87.80	t		VE	34953	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35847	2018-05-15 09:47:29.852641	23	2254	5	2	B002-00000287	10508	2018-05-15	4.00	t		VE	34960	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35853	2018-05-15 10:25:54.927864	23	2255	5	2	B002-00000288	9996	2018-05-15	147.20	t		VE	34965	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33219	2018-04-03 15:16:25.449726	5	893	2	21		2918	2018-04-03	419.49	t		T	205	0	313	NBK-L01-72	t	3	NS	0.0000
35856	2018-05-15 10:37:48.85385	23	2256	5	2	B002-00000289	6810	2018-05-15	25.50	t		VE	34968	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35863	2018-05-15 11:32:20.54028	23	2259	5	2	B002-00000292	6920	2018-05-15	116.00	t		VE	34974	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35858	2018-05-15 10:52:22.794282	23	2258	5	2	B002-00000291	9106	2018-05-15	117.50	t		VE	34970	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35882	2018-05-15 15:17:34.699781	9	2751	5	2	B006-00001106	10620	2018-05-15	580.00	t		VE	34989	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35922	2018-05-16 10:04:31.125073	14	2552	5	2	B010-00000730	10629	2018-05-16	113.00	t		VE	35017	0	69	CHEPEN-PC	t	1	NS	0.0000
35827	2018-05-15 07:24:03.522008	8	5032	5	2	B005-00000725	10611	2018-05-15	255.00	t		VE	34940	0	9244	TUCUME-PC	t	3	NS	0.0000
36130	2018-05-19 10:11:43.592612	18	993	5	1	F005-00000029	7886	2018-05-19	4625.00	t		VE	35026	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35952	2018-05-16 15:12:20.071659	8	5064	5	2	B005-00000753	5406	2018-05-16	469.00	t		VE	35048	0	9244	TUCUME-PC	t	3	NS	0.0000
35950	2018-05-16 15:05:52.985116	8	5063	5	2	B005-00000754	5466	2018-05-16	211.50	t		VE	35050	0	9244	TUCUME-PC	t	3	NS	0.0000
35957	2018-05-16 15:34:28.098668	8	5066	5	2	B005-00000755	10636	2018-05-16	412.50	t		VE	35052	0	9244	TUCUME-PC	t	3	NS	0.0000
35942	2018-05-16 12:11:56.093104	6	411	5	2	B004-00000095	10634	2018-05-16	95.00	t		VE	35042	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35944	2018-05-16 13:16:25.175176	6	988	5	2	B014-00000363	1538	2018-05-16	54.00	t		VE	35044	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35969	2018-05-16 16:45:10.252869	6	412	5	2	B004-00000096	2678	2018-05-16	95.00	t		VE	35063	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35916	2018-05-16 09:29:05.358943	24	2190	5	2	B008-00000148	10630	2018-05-16	110.50	t		VE	35018	0	8404	CHOTA-PC	t	3	NS	0.0000
35954	2018-05-16 15:29:36.137095	24	2191	5	2	B008-00000149	10638	2018-05-16	66.30	t		VE	35054	0	8404	CHOTA-PC	t	3	NS	0.0000
35932	2018-05-16 11:09:10.370109	15	981	5	2	B009-00000265	1540	2018-05-16	409.50	t		VE	35034	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
35965	2018-05-16 16:05:11.620582	15	442	5	2	B006-00000019	10639	2018-05-16	183.60	t		VE	35059	0	6266	PACANGUILLA-PC	t	3	NS	0.0000
35921	2018-05-16 09:58:37.621073	5	4363	5	2	B013-00001311	4228	2018-05-16	164.00	t		VE	35023	0	4758	EC-PC	t	1	NS	0.0000
35902	2018-05-16 08:16:33.007537	5	3064	5	2	B003-00000258	6350	2018-05-16	920.00	t		VE	35008	0	4758	EC-PC	t	2	NS	0.0000
35924	2018-05-16 10:12:41.281029	5	3066	5	2	B003-00000259	35	2018-05-16	1380.00	t		VE	35025	0	4758	EC-PC	t	2	NS	0.0000
35930	2018-05-16 10:43:21.821624	5	3067	5	2	B003-00000260	4777	2018-05-16	96.00	t		VE	35032	0	4758	EC-PC	t	2	NS	0.0000
35933	2018-05-16 11:16:23.035107	5	3068	5	2	B003-00000261	4776	2018-05-16	2745.00	t		VE	35035	0	4758	EC-PC	t	2	NS	0.0000
35936	2018-05-16 11:33:35.702617	5	4364	5	1	F013-00000097	9102	2018-05-16	621.00	t		VE	35038	0	4758	EC-PC	t	1	NS	0.0000
35939	2018-05-16 11:57:56.632372	5	3069	5	2	B003-00000262	4930	2018-05-16	1840.00	t		VE	35040	0	4758	EC-PC	t	2	NS	0.0000
35940	2018-05-16 12:00:55.673249	5	4365	5	2	B013-00001312	2667	2018-05-16	154.00	t		VE	35041	0	4758	EC-PC	t	1	NS	0.0000
35949	2018-05-16 15:03:09.088702	5	3070	5	2	B003-00000263	10436	2018-05-16	920.00	t		VE	35049	0	4758	EC-PC	t	2	NS	0.0000
36010	2018-05-17 12:56:22.115514	5	3078	5	2	B003-00000264	8400	2018-05-17	644.00	t		VE	35060	0	4758	EC-PC	t	2	NS	0.0000
36038	2018-05-17 16:48:48.499245	5	4375	5	2	B013-00001314	1756	2018-05-17	563.50	t		VE	35061	0	4758	EC-PC	t	1	NS	0.0000
36039	2018-05-17 16:49:03.362888	5	4376	5	2	B013-00001315	4775	2018-05-17	67.00	t		VE	35062	0	4758	EC-PC	t	1	NS	0.0000
36028	2018-05-17 15:50:34.664899	10	1756	5	2	B005-00000436	2482	2018-05-17	192.50	t		VE	35067	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
36019	2018-05-17 15:05:01.543887	10	1755	5	2	B005-00000436	2482	2018-05-17	290.00	t		VE	35067	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46637	2018-10-17 09:47:42.023585	8	6797	5	2	B005-00001966	12757	2018-10-17	92.00	t		VE	45848	0	9244	TUCUME-PC	t	3	NS	0.0000
46685	2018-10-17 16:33:01.764707	24	2654	5	2	B008-00000419	6331	2018-10-17	109.00	t		VE	45985	0	8404	CHOTA-PC	t	3	NS	0.0000
46647	2018-10-17 10:30:30.877237	14	3322	5	2	B010-00001381	1406	2018-10-17	73.00	t		VE	45947	0	69	CHEPEN-PC	t	1	NS	0.0000
46746	2018-10-18 12:44:05.511294	10	2252	5	2	B005-00000826	2352	2018-10-18	60.50	t		VE	46042	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46650	2018-10-17 11:12:48.730921	6	1183	5	2	B014-00000534	2521	2018-10-17	121.00	t		VE	45950	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46726	2018-10-18 10:36:27.182693	8	2279	5	2	B008-00000837	12695	2018-10-18	74.00	t		VE	46024	0	9244	TUCUME-PC	t	1	NS	0.0000
46691	2018-10-17 17:35:58.056378	23	2925	5	2	B002-00000811	10994	2018-10-17	115.00	t		VE	45991	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46653	2018-10-17 11:45:01.319909	5	5960	5	2	B013-00002707	341	2018-10-17	37.50	t		VE	45953	0	4758	EC-PC	t	1	NS	0.0000
46662	2018-10-17 13:02:40.351143	8	6799	5	2	B005-00001776	12479	2018-10-17	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
46663	2018-10-17 13:25:37.323867	33	35	5	2	B010-00000034	8	2018-10-17	75.00	t		VE	45964	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46664	2018-10-17 14:12:31.962268	26	355	5	1	F003-00000138	2298	2018-10-17	4200.00	t		VE	45966	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46674	2018-10-17 15:32:53.869819	26	361	5	1	F003-00000144	2298	2018-10-17	748.80	t		VE	45973	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46708	2018-10-18 08:38:32.819371	32	836	5	2	B008-00000703	8	2018-10-18	74.00	t		VE	46008	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46700	2018-10-18 06:43:54.971657	14	3324	5	2	B010-00001383	1094	2018-10-18	1041.00	t		VE	46000	0	69	CHEPEN-PC	t	1	NS	0.0000
46736	2018-10-18 11:30:54.358965	10	2249	5	2	B005-00000824	2208	2018-10-18	3060.00	t		VE	46004	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24978	2017-12-26 18:30:11.555939	23	1526	2	21		2918	2017-12-26	1576.36	t		T	110	0	313	NBK-L01-72	t	3	NS	0.0000
46702	2018-10-18 07:56:43.846052	14	3326	5	2	B010-00001384	5877	2018-10-18	295.00	t		VE	46002	0	69	CHEPEN-PC	t	1	NS	0.0000
46709	2018-10-18 09:00:38.115699	24	2655	5	2	B008-00000420	6725	2018-10-18	109.00	t		VE	46009	0	8404	CHOTA-PC	t	3	NS	0.0000
46714	2018-10-18 09:35:36.526127	8	6803	5	2	B005-00001589	5436	2018-10-18	744.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
46750	2018-10-18 14:25:35.356183	6	1186	5	2	B014-00000537	12939	2018-10-18	62.00	t		VE	46044	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46760	2018-10-18 15:35:41.526212	32	842	5	2	B008-00000707	8	2018-10-18	74.00	t		VE	46055	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46751	2018-10-18 14:57:23.605416	32	840	5	2	B008-00000706	8	2018-10-18	74.00	t		VE	46045	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46774	2018-10-18 16:38:19.390006	24	2659	5	1	F008-00000291	6371	2018-10-18	3240.00	t		VE	46066	0	8404	CHOTA-PC	t	3	NS	0.0000
46785	2018-10-18 17:38:28.772779	5	5979	5	2	B013-00002724	12214	2018-10-18	75.00	t		VE	46082	0	4758	EC-PC	t	1	NS	0.0000
46790	2018-10-19 06:09:41.081104	13	1624	5	2	B011-00000946	1586	2018-10-19	59.50	t		VE	46095	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46796	2018-10-19 07:37:39.70371	8	6812	5	2	B005-00001776	12479	2018-10-19	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
46638	2018-10-17 09:52:48.605933	10	2247	5	2	B005-00000622	10172	2018-10-17	116.00	t		VE	40890	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46752	2018-10-18 15:04:25.717815	24	2657	5	2	B008-00000422	8404	2018-10-18	130.80	t		VE	46046	0	8404	CHOTA-PC	t	3	NS	0.0000
46648	2018-10-17 10:34:23.130041	15	1086	5	2	B009-00000358	12924	2018-10-17	449.50	t		VE	45948	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46651	2018-10-17 11:12:52.740027	5	4033	5	2	B003-00001076	353	2018-10-17	73.00	t		VE	45951	0	4758	EC-PC	t	2	NS	0.0000
46761	2018-10-18 15:42:01.94367	5	5975	5	2	B013-00002720	403	2018-10-18	151.00	t		VE	46056	0	4758	EC-PC	t	1	NS	0.0000
46654	2018-10-17 11:47:14.605727	5	5961	5	2	B013-00002708	341	2018-10-17	620.00	t		VE	45954	0	4758	EC-PC	t	1	NS	0.0000
46665	2018-10-17 14:18:13.906653	32	831	5	2	B008-00000698	8	2018-10-17	592.00	t		VE	45967	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46675	2018-10-17 15:41:14.574973	26	362	5	1	F003-00000145	2298	2018-10-17	792.50	t		VE	45974	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46775	2018-10-18 16:41:26.457351	5	5976	5	2	B013-00002721	342	2018-10-18	456.00	t		VE	46067	0	4758	EC-PC	t	1	NS	0.0000
46686	2018-10-17 16:35:32.681156	32	832	5	2	B008-00000699	8	2018-10-17	222.00	t		VE	45986	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46692	2018-10-17 17:44:51.292372	5	5967	5	1	F013-00000220	10852	2018-10-17	559.50	t		VE	45992	0	4758	EC-PC	t	1	NS	0.0000
46786	2018-10-18 17:50:29.298195	5	4041	5	2	B003-00001082	4228	2018-10-18	7877.50	t		VE	46085	0	4758	EC-PC	t	2	NS	0.0000
46701	2018-10-18 07:23:15.624655	14	3325	5	1	F010-00000147	11170	2018-10-18	565.00	t		VE	46001	0	69	CHEPEN-PC	t	1	NS	0.0000
46703	2018-10-18 07:58:14.411967	5	5970	5	2	B013-00002715	11258	2018-10-18	121.00	t		VE	46003	0	4758	EC-PC	t	1	NS	0.0000
46791	2018-10-19 06:43:58.36181	14	3333	5	2	B010-00001391	8	2018-10-19	164.00	t		VE	46096	0	69	CHEPEN-PC	t	1	NS	0.0000
46797	2018-10-19 07:47:00.662995	10	2268	5	2	B005-00000829	2208	2018-10-19	600.00	t		VE	46062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46710	2018-10-18 09:01:53.667143	5	4039	5	2	B003-00001080	11818	2018-10-18	690.00	t		VE	46010	0	4758	EC-PC	t	2	NS	0.0000
46804	2018-10-19 08:31:18.575617	8	6815	5	2	B005-00001978	5436	2018-10-19	98.00	t		VE	46106	0	9244	TUCUME-PC	t	3	NS	0.0000
46715	2018-10-18 09:35:42.491849	14	3327	5	2	B010-00001385	8188	2018-10-18	432.00	t		VE	46014	0	69	CHEPEN-PC	t	1	NS	0.0000
46727	2018-10-18 10:38:37.594087	8	6807	5	2	B005-00001589	5436	2018-10-18	684.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
46737	2018-10-18 11:31:10.842536	6	1185	5	2	B014-00000536	7107	2018-10-18	321.50	t		VE	46031	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46747	2018-10-18 12:47:11.33376	8	2281	5	2	B008-00000839	757	2018-10-18	120.00	t		VE	46043	0	9244	TUCUME-PC	t	1	NS	0.0000
10998	2017-09-28 12:02:35.788175	5	692	1	21		2918	2017-01-05	78874.00	t		T	12	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
46639	2018-10-17 09:53:57.559896	24	2652	5	2	B008-00000417	8483	2018-10-17	109.00	t		VE	45938	0	8404	CHOTA-PC	t	3	NS	0.0000
46649	2018-10-17 10:42:05.047171	6	1182	5	2	B014-00000533	12925	2018-10-17	76.00	t		VE	45949	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46776	2018-10-18 16:44:57.816101	10	2263	5	2	B005-00000830	12943	2018-10-18	121.00	t		VE	46068	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46652	2018-10-17 11:14:28.374282	32	830	5	2	B008-00000697	12926	2018-10-17	888.00	t		VE	45952	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46655	2018-10-17 11:52:29.854157	8	6798	5	2	B005-00001965	12905	2018-10-17	414.00	t		VE	45844	0	9244	TUCUME-PC	t	3	NS	0.0000
46666	2018-10-17 14:19:37.227374	8	2273	5	2	B008-00000833	8309	2018-10-17	272.00	t		VE	45963	0	9244	TUCUME-PC	t	1	NS	0.0000
46676	2018-10-17 15:46:48.66214	5	5963	5	2	B013-00002710	7675	2018-10-17	233.50	t		VE	45975	0	4758	EC-PC	t	1	NS	0.0000
46787	2018-10-18 17:52:55.290284	5	4042	5	2	B003-00001083	6217	2018-10-18	13600.00	t		VE	46087	0	4758	EC-PC	t	2	NS	0.0000
46687	2018-10-17 16:39:45.518851	32	833	5	2	B008-00000700	8	2018-10-17	74.00	t		VE	45987	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46693	2018-10-17 17:53:27.508121	5	5968	5	2	B013-00002713	1756	2018-10-17	473.00	t		VE	45995	0	4758	EC-PC	t	1	NS	0.0000
46792	2018-10-19 06:50:02.461483	11	1373	5	1	F012-00000294	85	2018-10-19	3297.80	t		VE	46097	0	73	ADMIN-PC	t	1	NS	0.0000
46798	2018-10-19 07:57:32.097419	8	6813	5	2	B005-00001976	11668	2018-10-19	115.00	t		VE	46101	0	9244	TUCUME-PC	t	3	NS	0.0000
46704	2018-10-18 08:03:31.254939	10	2248	5	2	B005-00000824	2208	2018-10-18	87.50	t		VE	46004	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46805	2018-10-19 08:34:18.476045	10	2270	5	2	B005-00000836	2208	2018-10-19	660.00	t		VE	46107	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46711	2018-10-18 09:04:28.449948	11	1369	5	2	B012-00000344	10212	2018-10-18	594.00	t		VE	46011	0	73	ADMIN-PC	t	1	NS	0.0000
46716	2018-10-18 09:37:41.280838	8	2277	5	2	B008-00000835	12932	2018-10-18	74.00	t		VE	46015	0	9244	TUCUME-PC	t	1	NS	0.0000
46728	2018-10-18 10:46:23.600085	14	3330	5	2	B010-00001388	1125	2018-10-18	1815.00	t		VE	46025	0	69	CHEPEN-PC	t	1	NS	0.0000
46738	2018-10-18 11:32:58.854736	10	2250	5	2	B005-00000825	2208	2018-10-18	60.00	t		VE	46032	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46748	2018-10-18 12:54:15.916441	10	2253	5	2	B005-00000771	12811	2018-10-18	1080.00	t		VE	45174	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46753	2018-10-18 15:11:11.613792	24	2658	5	2	B008-00000423	6725	2018-10-18	109.00	t		VE	46047	0	8404	CHOTA-PC	t	3	NS	0.0000
46762	2018-10-18 15:47:05.065279	11	1370	5	1	F012-00000292	85	2018-10-18	1552.50	t		VE	45890	0	73	ADMIN-PC	t	1	NS	0.0000
27103	2018-01-20 12:26:06.901627	5	2457	2	5		2918	2018-01-20	1821.33	t		T	141	0	313	NBK-L01-72	t	2	NS	0.0000
21674	2017-11-25 23:55:27.64101	5	2783	2	21		2918	2017-03-25	43.21	t		T	79	0	313	NBK-L01-72	t	1	NS	0.0000
4965	2017-07-26 09:12:51.780146	15	446	5	1	0021-00000281	1697	2017-07-26	800.00	t		VE	5011	0	87	PACANGUILLA-PC	t	1	NS	0.0000
46640	2018-10-17 09:55:56.031641	24	2653	5	2	B008-00000418	12923	2018-10-17	65.40	t		VE	45939	0	8404	CHOTA-PC	t	3	NS	0.0000
46656	2018-10-17 11:52:52.987531	5	4034	5	2	B003-00001057	35	2018-10-17	4830.00	t		VE	45540	0	12	LAPTOP-7QME5H23	t	2	NS	0.0000
46667	2018-10-17 14:19:54.251789	8	2274	5	2	B008-00000832	12928	2018-10-17	120.00	t		VE	45962	0	9244	TUCUME-PC	t	1	NS	0.0000
46677	2018-10-17 15:51:22.400724	26	363	5	1	F003-00000146	2298	2018-10-17	792.50	t		VE	45976	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46688	2018-10-17 16:52:57.546667	5	4036	5	2	B003-00001054	10943	2018-10-17	3450.00	t		VE	45448	0	4758	EC-PC	t	2	NS	0.0000
46848	2018-10-19 16:19:04.991956	10	2273	5	2	B005-00000836	2208	2018-10-19	720.00	t		VE	46107	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46694	2018-10-17 17:55:46.84977	32	835	5	2	B008-00000702	12930	2018-10-17	740.00	t		VE	45996	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46817	2018-10-19 10:24:49.806283	5	5984	5	2	B013-00002729	11967	2018-10-19	60.50	t		VE	46122	0	4758	EC-PC	t	1	NS	0.0000
46705	2018-10-18 08:05:33.398138	8	6800	5	2	B005-00001972	12905	2018-10-18	40.20	t		VE	46005	0	9244	TUCUME-PC	t	3	NS	0.0000
46712	2018-10-18 09:11:11.253574	8	6802	5	2	B005-00001589	5436	2018-10-18	868.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
46960	2018-10-22 09:38:42.173281	5	6008	5	2	B013-00002750	8	2018-10-22	346.00	t		VE	46276	0	4758	EC-PC	t	1	NS	0.0000
46895	2018-10-20 09:32:06.053594	5	5998	5	2	B013-00002741	4228	2018-10-20	411.50	t		VE	46199	0	4758	EC-PC	t	1	NS	0.0000
46717	2018-10-18 09:50:14.939425	8	6804	5	2	B005-00001973	5968	2018-10-18	69.00	t		VE	46016	0	9244	TUCUME-PC	t	3	NS	0.0000
46729	2018-10-18 10:59:24.330463	8	6808	5	2	B005-00001589	5436	2018-10-18	684.00	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
46819	2018-10-19 11:06:32.226243	8	6819	5	2	B005-00001980	8	2018-10-19	23.00	t		VE	46124	0	9244	TUCUME-PC	t	3	NS	0.0000
46739	2018-10-18 11:38:34.237687	32	838	5	2	B008-00000704	8	2018-10-18	74.00	t		VE	46034	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46749	2018-10-18 12:59:31.259257	10	2254	5	2	B005-00000812	2208	2018-10-18	660.00	t		VE	45808	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46849	2018-10-19 16:31:02.649337	32	847	5	2	B008-00000712	8	2018-10-19	74.00	t		VE	46150	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46861	2018-10-19 17:31:08.173228	5	4043	5	2	B003-00001054	10943	2018-10-19	6900.00	t		VE	45448	0	4758	EC-PC	t	2	NS	0.0000
46754	2018-10-18 15:15:16.080049	23	2927	5	2	B002-00000812	8	2018-10-18	16.40	t		VE	46049	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46763	2018-10-18 15:47:17.349953	11	1371	5	1	F012-00000291	85	2018-10-18	1740.90	t		VE	45889	0	73	ADMIN-PC	t	1	NS	0.0000
46820	2018-10-19 11:18:23.95495	5	5985	5	2	B013-00002730	13	2018-10-19	186.00	t		VE	46125	0	4758	EC-PC	t	1	NS	0.0000
46777	2018-10-18 16:46:51.688279	10	2264	5	2	B005-00000831	3097	2018-10-18	117.00	t		VE	46069	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46909	2018-10-20 10:33:16.828022	13	1628	5	2	B011-00000950	575	2018-10-20	1708.00	t		VE	46216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46788	2018-10-18 18:03:49.833664	5	5980	5	2	B013-00002725	4418	2018-10-18	121.00	t		VE	46090	0	4758	EC-PC	t	1	NS	0.0000
46824	2018-10-19 11:34:28.171592	5	5987	5	1	F013-00000221	1059	2018-10-19	1230.00	t		VE	46130	0	4758	EC-PC	t	1	NS	0.0000
46827	2018-10-19 12:29:38.405083	10	2271	5	2	B005-00000831	3097	2018-10-19	78.00	t		VE	46069	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46793	2018-10-19 06:52:55.344464	11	1374	5	1	F012-00000295	85	2018-10-19	1121.00	t		VE	46098	0	73	ADMIN-PC	t	1	NS	0.0000
46799	2018-10-19 08:13:20.783985	5	5981	5	2	B013-00002726	2387	2018-10-19	1520.00	t		VE	46102	0	4758	EC-PC	t	1	NS	0.0000
46869	2018-10-20 05:21:36.174079	10	2281	5	2	B005-00000842	8	2018-10-20	62.50	t		VE	46171	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46828	2018-10-19 12:33:04.332239	14	3336	5	2	B010-00001394	219	2018-10-19	303.00	t		VE	46136	0	69	CHEPEN-PC	t	1	NS	0.0000
46806	2018-10-19 08:37:45.022455	8	6816	5	2	B005-00001979	10448	2018-10-19	46.00	t		VE	46108	0	9244	TUCUME-PC	t	3	NS	0.0000
46812	2018-10-19 09:40:48.898153	8	6818	5	2	B005-00001975	12940	2018-10-19	884.70	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
46831	2018-10-19 12:55:41.972449	23	2930	5	1	F002-00000089	10645	2018-10-19	81.60	t		VE	39963	0	11444	CPU-L01-53	t	3	NS	0.0000
46839	2018-10-19 14:24:35.585704	8	6825	5	2	B005-00001976	11668	2018-10-19	115.00	t		VE	46101	0	9244	TUCUME-PC	t	3	NS	0.0000
46840	2018-10-19 15:03:06.715683	33	36	5	1	F010-00000002	12950	2018-10-19	75.00	t		VE	46141	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
30092	2018-02-26 08:19:55.583848	5	829	2	21		2918	2018-02-26	536.62	t		T	167	0	313	NBK-L01-72	t	3	NS	0.0000
46943	2018-10-22 06:40:21.201524	14	3345	5	2	B010-00001401	8612	2018-10-22	4380.00	t		VE	46258	0	69	CHEPEN-PC	t	1	NS	0.0000
46842	2018-10-19 15:25:31.983064	6	492	5	2	B004-00000175	6612	2018-10-19	3105.00	t		VE	46143	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
46843	2018-10-19 15:31:21.682288	10	2272	5	2	B005-00000836	2208	2018-10-19	720.00	t		VE	46107	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46845	2018-10-19 15:51:52.445474	26	367	5	1	F003-00000152	2298	2018-10-19	6300.00	t		VE	46146	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46871	2018-10-20 07:34:29.179507	8	6826	5	2	B005-00001986	5855	2018-10-20	1347.50	t		VE	46174	0	9244	TUCUME-PC	t	3	NS	0.0000
46925	2018-10-20 11:40:31.815851	6	1193	5	2	B014-00000544	12737	2018-10-20	107.50	t		VE	46239	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46885	2018-10-20 08:34:04.608609	6	1189	5	2	B014-00000540	64	2018-10-20	76.00	t		VE	46185	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46953	2018-10-22 08:38:20.804938	32	859	5	2	B008-00000723	8	2018-10-22	296.00	t		VE	46271	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46934	2018-10-20 12:32:04.357431	32	857	5	2	B008-00000721	8	2018-10-20	74.00	t		VE	46247	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46941	2018-10-20 13:31:53.110731	5	4049	5	2	B003-00001088	4776	2018-10-20	8840.00	t		VE	46254	0	12	SULLVENTA2	t	2	NS	0.0000
46948	2018-10-22 07:35:56.410932	8	6840	5	2	B005-00001992	9974	2018-10-22	230.00	t		VE	46262	0	9244	TUCUME-PC	t	3	NS	0.0000
46972	2018-10-22 11:13:23.609814	8	2283	5	2	B008-00000841	2722	2018-10-22	39.00	t		VE	46291	0	9244	TUCUME-PC	t	1	NS	0.0000
46968	2018-10-22 10:32:00.189511	32	862	5	1	F008-00000133	12085	2018-10-22	222.00	t		VE	46284	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46969	2018-10-22 10:42:41.192841	32	863	5	1	F008-00000134	12229	2018-10-22	1480.00	t		VE	46287	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46976	2018-10-22 11:37:45.146181	10	2290	5	2	B005-00000850	2208	2018-10-22	1210.00	t		VE	46297	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46983	2018-10-22 12:32:19.198358	8	6848	5	1	F005-00000251	5493	2018-10-22	550.00	t		VE	46308	0	9244	TUCUME-PC	t	3	NS	0.0000
46994	2018-10-22 13:53:02.312225	32	867	5	2	B008-00000728	12096	2018-10-22	150.00	t		VE	46318	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46995	2018-10-22 14:10:50.259591	32	868	5	2	B008-00000729	8	2018-10-22	75.00	t		VE	46319	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46996	2018-10-22 14:31:37.422518	8	6850	5	2	B005-00001998	12976	2018-10-22	590.00	t		VE	46320	0	9244	TUCUME-PC	t	3	NS	0.0000
47004	2018-10-22 15:32:07.300651	8	6851	5	2	B005-00001999	12958	2018-10-22	175.00	t		VE	46327	0	9244	TUCUME-PC	t	3	NS	0.0000
46870	2018-10-20 06:32:48.771065	14	3339	5	2	B010-00001395	1094	2018-10-20	350.50	t		VE	46172	0	69	CHEPEN-PC	t	1	NS	0.0000
46813	2018-10-19 09:42:08.571141	5	5982	5	2	B013-00002727	12850	2018-10-19	150.00	t		VE	46118	0	4758	EC-PC	t	1	NS	0.0000
46641	2018-10-17 09:56:10.880261	5	4032	5	2	B003-00001075	4777	2018-10-17	71.00	t		VE	45940	0	4758	EC-PC	t	2	NS	0.0000
46657	2018-10-17 12:04:26.99648	11	1366	5	1	F012-00000293	85	2018-10-17	1503.10	t		VE	45955	0	73	ADMIN-PC	t	1	NS	0.0000
46668	2018-10-17 14:20:04.097186	8	2275	5	2	B008-00000831	12928	2018-10-17	720.00	t		VE	45961	0	9244	TUCUME-PC	t	1	NS	0.0000
46678	2018-10-17 15:57:52.594704	26	364	5	1	F003-00000147	2298	2018-10-17	792.50	t		VE	45977	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46944	2018-10-22 06:42:12.431057	14	3346	5	2	B010-00001402	12568	2018-10-22	3270.00	t		VE	46259	0	69	CHEPEN-PC	t	1	NS	0.0000
46818	2018-10-19 10:25:58.879285	13	1626	5	2	B011-00000948	1586	2018-10-19	135.50	t		VE	46123	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46689	2018-10-17 16:59:51.973701	8	2276	5	2	B008-00000834	2935	2018-10-17	60.00	t		VE	45988	0	9244	TUCUME-PC	t	1	NS	0.0000
46695	2018-10-17 17:56:43.809093	5	4037	5	2	B003-00001078	4776	2018-10-17	5480.00	t		VE	45997	0	4758	EC-PC	t	2	NS	0.0000
46706	2018-10-18 08:24:45.023076	8	6801	5	2	B005-00001968	12916	2018-10-18	115.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
46713	2018-10-18 09:27:34.082372	5	1083	5	2	B007-00000173	5226	2018-10-18	162.50	t		VE	46013	0	4758	EC-PC	t	3	NS	0.0000
46872	2018-10-20 07:44:45.060466	14	3340	5	2	B010-00001396	12699	2018-10-20	665.50	t		VE	46175	0	69	CHEPEN-PC	t	1	NS	0.0000
46886	2018-10-20 08:34:49.325613	10	2283	5	2	B005-00000844	2993	2018-10-20	423.50	t		VE	46184	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46718	2018-10-18 09:53:29.682147	8	2278	5	2	B008-00000836	12932	2018-10-18	60.00	t		VE	46017	0	9244	TUCUME-PC	t	1	NS	0.0000
46825	2018-10-19 11:41:41.826225	8	6820	5	2	B005-00001982	12203	2018-10-19	46.00	t		VE	46131	0	9244	TUCUME-PC	t	3	NS	0.0000
46730	2018-10-18 11:04:44.471747	24	2656	5	2	B008-00000421	11852	2018-10-18	87.20	t		VE	46026	0	8404	CHOTA-PC	t	3	NS	0.0000
46740	2018-10-18 11:50:34.016492	10	2251	5	2	B005-00000825	2208	2018-10-18	600.00	t		VE	46032	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46755	2018-10-18 15:15:21.985877	5	5974	5	2	B013-00002719	12941	2018-10-18	224.50	t		VE	46050	0	4758	EC-PC	t	1	NS	0.0000
46764	2018-10-18 15:47:33.19111	11	1372	5	1	F012-00000290	85	2018-10-18	2660.80	t		VE	45887	0	73	ADMIN-PC	t	1	NS	0.0000
46829	2018-10-19 12:35:42.152692	32	845	5	2	B008-00000710	8	2018-10-19	74.00	t		VE	46137	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46778	2018-10-18 16:50:29.157419	10	2265	5	2	B005-00000832	9185	2018-10-18	181.50	t		VE	46071	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46794	2018-10-19 07:24:36.396823	14	3334	5	2	B010-00001392	307	2018-10-19	159.00	t		VE	46099	0	69	CHEPEN-PC	t	1	NS	0.0000
46841	2018-10-19 15:03:36.156169	33	37	5	2	B010-00000035	8	2018-10-19	225.00	t		VE	46142	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46800	2018-10-19 08:14:55.936797	14	3335	5	2	B010-00001393	12947	2018-10-19	60.50	t		VE	46103	0	69	CHEPEN-PC	t	1	NS	0.0000
46896	2018-10-20 09:33:52.487527	10	2285	5	2	B005-00000845	2220	2018-10-20	4319.80	t		VE	46201	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46807	2018-10-19 08:43:39.657277	15	1087	5	2	B009-00000359	8	2018-10-19	76.00	t		VE	46110	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46910	2018-10-20 10:36:01.487713	5	4047	5	2	B003-00001084	4776	2018-10-20	2040.00	t		VE	46157	0	4758	EC-PC	t	2	NS	0.0000
46844	2018-10-19 15:33:03.927849	5	5989	5	2	B013-00002733	11783	2018-10-19	711.50	t		VE	46145	0	4758	EC-PC	t	1	NS	0.0000
46949	2018-10-22 07:54:53.193004	14	3347	5	2	B010-00001403	3911	2018-10-22	98.50	t		VE	46264	0	69	CHEPEN-PC	t	1	NS	0.0000
46846	2018-10-19 15:58:25.502292	5	5990	5	2	B013-00002734	12951	2018-10-19	795.50	t		VE	46147	0	4758	EC-PC	t	1	NS	0.0000
46926	2018-10-20 12:01:11.319738	24	2664	5	1	F008-00000292	6392	2018-10-20	1080.00	t		VE	46240	0	8404	CHOTA-PC	t	3	NS	0.0000
46850	2018-10-19 16:32:57.608871	32	848	5	2	B008-00000713	8	2018-10-19	148.00	t		VE	46151	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46862	2018-10-19 17:31:29.205005	5	4044	5	2	B003-00001084	4776	2018-10-19	4760.00	t		VE	46157	0	4758	EC-PC	t	2	NS	0.0000
46935	2018-10-20 12:32:45.131221	23	2933	5	1	F002-00000149	5612	2018-10-20	2430.00	t		VE	46248	0	11444	CPU-L01-53	t	3	NS	0.0000
46954	2018-10-22 08:40:14.271591	33	40	5	2	B010-00000038	12969	2018-10-22	740.00	t		VE	46272	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46961	2018-10-22 09:45:33.88741	5	4050	5	2	B003-00001088	4776	2018-10-22	680.00	t		VE	46254	0	4758	EC-PC	t	2	NS	0.0000
46821	2018-10-19 11:20:05.629771	34	11	5	2	B017-00000010	11832	2018-10-19	2333.50	t		VE	46126	0	12809	TRANSA01	t	1	NS	0.0000
46977	2018-10-22 11:40:42.540621	8	6846	5	2	B005-00001997	3013	2018-10-22	1052.80	t		VE	46298	0	9244	TUCUME-PC	t	3	NS	0.0000
46942	2018-10-20 13:53:29.933413	25	43	5	1	F009-00000023	2714	2018-10-20	16720.00	t		VE	46256	0	11444	CPU-L01-53	t	3	NS	0.0000
46970	2018-10-22 10:43:10.243048	10	2289	5	2	B005-00000849	12971	2018-10-22	121.00	t		VE	46288	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47005	2018-10-22 15:37:14.30072	32	871	5	2	B008-00000732	8	2018-10-22	75.00	t		VE	46329	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46984	2018-10-22 12:33:07.203282	5	6014	5	2	B013-00002757	8966	2018-10-22	310.00	t		VE	46309	0	4758	EC-PC	t	1	NS	0.0000
46973	2018-10-22 11:16:48.34767	5	6010	5	2	B013-00002753	4228	2018-10-22	300.00	t		VE	46293	0	4758	EC-PC	t	1	NS	0.0000
46997	2018-10-22 14:38:52.82772	32	869	5	2	B008-00000730	8	2018-10-22	75.00	t		VE	46321	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47019	2018-10-22 16:36:34.737667	13	1634	5	2	B011-00000954	12979	2018-10-22	250.00	t		VE	46343	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46832	2018-10-19 12:55:43.570518	8	6821	5	2	B005-00001984	12465	2018-10-19	5.40	t		VE	46133	0	9244	TUCUME-PC	t	3	NS	0.0000
4968	2017-07-26 09:15:13.729192	15	447	5	1	0021-00000282	1711	2017-07-26	378.50	t		VE	5014	0	87	PACANGUILLA-PC	f	1	NS	0.0000
46642	2018-10-17 10:02:53.755267	15	1085	5	2	B009-00000357	1470	2018-10-17	195.00	t		VE	45941	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46801	2018-10-19 08:15:13.844062	13	1625	5	2	B011-00000947	12846	2018-10-19	1040.00	t		VE	46104	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46808	2018-10-19 08:54:49.427003	8	6817	5	2	B005-00001975	12940	2018-10-19	2178.40	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
46658	2018-10-17 12:07:42.533036	5	4035	5	2	B003-00001077	11049	2018-10-17	1750.00	t		VE	45956	0	4758	EC-PC	t	2	NS	0.0000
46669	2018-10-17 14:30:04.023111	26	356	5	1	F003-00000139	2298	2018-10-17	1074.00	t		VE	45968	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46911	2018-10-20 10:39:21.725524	5	6002	5	2	B013-00002745	10257	2018-10-20	124.00	t		VE	46222	0	4758	EC-PC	t	1	NS	0.0000
46679	2018-10-17 16:00:07.10804	14	3323	5	2	B010-00001382	967	2018-10-17	833.00	t		VE	45978	0	69	CHEPEN-PC	t	1	NS	0.0000
46814	2018-10-19 09:48:59.347871	32	844	5	2	B008-00000709	8	2018-10-19	74.00	t		VE	46119	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46690	2018-10-17 17:01:58.169643	32	834	5	2	B008-00000701	8	2018-10-17	74.00	t		VE	45989	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46998	2018-10-22 14:59:29.277369	5	6016	5	2	B013-00002759	8	2018-10-22	295.00	t		VE	46322	0	4758	EC-PC	t	1	NS	0.0000
46696	2018-10-17 17:57:35.573345	5	4038	5	2	B003-00001079	12931	2018-10-17	4315.50	t		VE	45998	0	4758	EC-PC	t	2	NS	0.0000
46971	2018-10-22 10:56:12.774972	14	3350	5	1	F010-00000150	11170	2018-10-22	1136.00	t		VE	46289	0	69	CHEPEN-PC	t	1	NS	0.0000
46822	2018-10-19 11:20:43.270557	6	1187	5	2	B014-00000538	12218	2018-10-19	424.50	t		VE	46127	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46707	2018-10-18 08:26:23.463434	13	1622	5	2	B011-00000944	5295	2018-10-18	59.50	t		VE	46006	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46719	2018-10-18 09:58:17.545199	8	6805	5	2	B005-00001589	5436	2018-10-18	738.80	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
46927	2018-10-20 12:02:31.380122	5	6004	5	2	B013-00002747	628	2018-10-20	37.50	t		VE	46241	0	4758	EC-PC	t	1	NS	0.0000
46731	2018-10-18 11:06:52.695559	5	5971	5	2	B013-00002716	12935	2018-10-18	423.50	t		VE	46027	0	4758	EC-PC	t	1	NS	0.0000
46826	2018-10-19 12:00:56.045859	5	5988	5	2	B013-00002732	2211	2018-10-19	302.50	t		VE	46134	0	4758	EC-PC	t	1	NS	0.0000
46741	2018-10-18 11:55:25.047091	8	6810	5	2	B005-00001974	12203	2018-10-18	92.00	t		VE	46035	0	9244	TUCUME-PC	t	3	NS	0.0000
46830	2018-10-19 12:45:29.844281	8	2282	5	2	B008-00000840	2735	2018-10-19	2310.00	t		VE	46135	0	9244	TUCUME-PC	t	1	NS	0.0000
46756	2018-10-18 15:17:23.603446	32	841	5	1	F008-00000130	12035	2018-10-18	1850.00	t		VE	46051	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46765	2018-10-18 16:06:29.281904	32	843	5	2	B008-00000708	8	2018-10-18	222.00	t		VE	46060	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46847	2018-10-19 16:01:59.329946	5	5991	5	2	B013-00002735	2264	2018-10-19	497.50	t		VE	46148	0	4758	EC-PC	t	1	NS	0.0000
46779	2018-10-18 16:59:09.256298	5	5977	5	2	B013-00002722	1526	2018-10-18	536.50	t		VE	46072	0	4758	EC-PC	t	1	NS	0.0000
46851	2018-10-19 16:36:49.31912	10	2274	5	2	B005-00000829	2208	2018-10-19	720.00	t		VE	46062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46795	2018-10-19 07:27:53.72096	10	2267	5	2	B005-00000835	2208	2018-10-19	175.00	t		VE	46100	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46936	2018-10-20 12:38:37.280123	13	1631	5	2	B011-00000952	118	2018-10-20	2911.00	t		VE	46249	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46863	2018-10-19 17:39:10.004373	10	2280	5	2	B005-00000841	12943	2018-10-19	60.50	t		VE	46163	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47035	2018-10-22 18:48:52.16446	5	4053	5	2	B003-00001091	4228	2018-10-22	10200.00	t		VE	46364	0	4758	EC-PC	t	2	NS	0.0000
46974	2018-10-22 11:19:16.172831	32	864	5	2	B008-00000725	8	2018-10-22	75.00	t		VE	46294	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46873	2018-10-20 07:49:20.875853	5	5993	5	2	B013-00002737	4228	2018-10-20	643.50	t		VE	46176	0	4758	EC-PC	t	1	NS	0.0000
12531	2017-10-12 10:00:41.935981	5	1420	2	21		2918	2017-05-04	124.97	t		T	18	0	3595	CPU-L01-163	t	2	NS	0.0000
46945	2018-10-22 07:09:41.422037	13	1632	5	2	B011-00000953	8955	2018-10-22	38.00	t		VE	46260	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46887	2018-10-20 08:47:12.841262	14	3341	5	2	B010-00001397	12956	2018-10-20	60.50	t		VE	46187	0	69	CHEPEN-PC	t	1	NS	0.0000
46897	2018-10-20 09:34:43.923816	8	6836	5	2	B005-00001981	12949	2018-10-20	690.00	t		VE	46128	0	9244	TUCUME-PC	t	3	NS	0.0000
46950	2018-10-22 08:07:19.321357	14	3348	5	2	B010-00001404	12781	2018-10-22	302.50	t		VE	46265	0	69	CHEPEN-PC	t	1	NS	0.0000
46955	2018-10-22 08:41:43.566806	8	6841	5	2	B005-00001993	12968	2018-10-22	748.40	t		VE	46263	0	9244	TUCUME-PC	t	3	NS	0.0000
47006	2018-10-22 15:39:56.488421	5	6018	5	2	B013-00002761	12978	2018-10-22	199.00	t		VE	46330	0	4758	EC-PC	t	1	NS	0.0000
46978	2018-10-22 11:58:49.14373	10	2291	5	2	B005-00000851	2827	2018-10-22	121.00	t		VE	46301	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46962	2018-10-22 10:05:25.095513	5	4051	5	2	B003-00001089	3779	2018-10-22	71.00	t		VE	46278	0	4758	EC-PC	t	2	NS	0.0000
47057	2018-10-23 09:39:42.388122	8	6858	5	2	B005-00002004	12987	2018-10-23	46.00	t		VE	46386	0	9244	TUCUME-PC	t	3	NS	0.0000
46985	2018-10-22 12:37:10.738605	10	2292	5	2	B005-00000852	2352	2018-10-22	544.50	t		VE	46310	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47048	2018-10-23 08:47:44.351423	10	2298	5	2	B005-00000857	2413	2018-10-23	121.00	t		VE	46377	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47036	2018-10-23 06:52:11.993516	14	3354	5	2	B010-00001409	5496	2018-10-23	855.50	t		VE	46365	0	69	CHEPEN-PC	t	1	NS	0.0000
47020	2018-10-22 16:37:44.565488	5	6022	5	2	B013-00002765	2399	2018-10-22	225.00	t		VE	46344	0	4758	EC-PC	t	1	NS	0.0000
47027	2018-10-22 17:34:54.882383	8	6854	5	2	B005-00001991	11730	2018-10-22	460.00	t		VE	46236	0	9244	TUCUME-PC	t	3	NS	0.0000
47047	2018-10-23 08:30:13.346589	10	2297	5	2	B005-00000856	12985	2018-10-23	402.00	t		VE	46376	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47040	2018-10-23 07:43:26.232092	10	2296	5	2	B005-00000855	8	2018-10-23	60.50	t		VE	46371	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47068	2018-10-23 10:33:39.167255	13	1636	5	1	F011-00000015	8643	2018-10-23	259.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47073	2018-10-23 11:30:08.911109	5	6035	5	2	B013-00002774	12990	2018-10-23	595.50	t		VE	46392	0	4758	EC-PC	t	1	NS	0.0000
47074	2018-10-23 12:00:55.276217	5	6036	5	2	B013-00002776	12995	2018-10-23	135.50	t		VE	46402	0	4758	EC-PC	t	1	NS	0.0000
47081	2018-10-23 12:31:31.822949	8	6867	5	2	B005-00002011	12996	2018-10-23	69.00	t		VE	46407	0	9244	TUCUME-PC	t	3	NS	0.0000
47085	2018-10-23 13:18:02.045649	8	6869	5	2	B005-00002002	9675	2018-10-23	345.00	t		VE	46369	0	9244	TUCUME-PC	t	3	NS	0.0000
47086	2018-10-23 13:31:50.166158	32	876	5	2	B008-00000736	8	2018-10-23	75.00	t		VE	46410	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47090	2018-10-23 14:45:13.22263	8	6870	5	2	B005-00002012	9974	2018-10-23	468.00	t		VE	46414	0	9244	TUCUME-PC	t	3	NS	0.0000
47104	2018-10-23 16:34:53.916917	5	6040	5	2	B013-00002780	2654	2018-10-23	262.50	t		VE	46430	0	4758	EC-PC	t	1	NS	0.0000
46833	2018-10-19 12:56:03.761284	8	6822	5	2	B005-00001983	12465	2018-10-19	241.70	t		VE	46132	0	9244	TUCUME-PC	t	3	NS	0.0000
13422	2017-10-21 08:47:20.238607	8	5	5	2	0012-00000045	5353	2017-01-04	42.00	t		VE	13449	0	5220	CONTROL02	t	3	NS	0.0000
4972	2017-07-26 09:19:26.536712	15	448	5	1	0021-00000283	1711	2017-07-26	378.50	t		VE	5018	0	87	PACANGUILLA-PC	t	1	NS	0.0000
46823	2018-10-19 11:27:43.67576	5	5986	5	2	B013-00002731	2869	2018-10-19	137.00	t		VE	46129	0	4758	EC-PC	t	1	NS	0.0000
46834	2018-10-19 12:56:37.811708	8	6823	5	2	B005-00001981	12949	2018-10-19	330.00	t		VE	46128	0	9244	TUCUME-PC	t	3	NS	0.0000
46852	2018-10-19 16:37:09.767218	10	2275	5	2	B005-00000838	2465	2018-10-19	156.00	t		VE	46149	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46659	2018-10-17 12:13:31.035023	26	354	5	1	F003-00000137	2298	2018-10-17	6300.00	t		VE	45957	0	8495	SANTAANASCHOOL	f	3	NS	0.0000
46670	2018-10-17 14:39:15.263347	26	357	5	1	F003-00000140	2298	2018-10-17	1074.00	t		VE	45969	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46680	2018-10-17 16:03:52.712679	26	365	5	1	F003-00000148	2298	2018-10-17	792.50	t		VE	45979	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46951	2018-10-22 08:11:35.344675	32	858	5	2	B008-00000722	8	2018-10-22	74.00	t		VE	46266	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46697	2018-10-17 18:01:16.164549	5	5969	5	2	B013-00002714	9252	2018-10-17	423.50	t		VE	45999	0	4758	EC-PC	t	1	NS	0.0000
46864	2018-10-19 17:41:51.088435	32	851	5	2	B008-00000716	8	2018-10-19	74.00	t		VE	46164	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46643	2018-10-17 10:08:05.141268	23	2921	5	1	F002-00000142	5612	2018-10-17	672.00	t		VE	45943	0	11444	CPU-L01-53	t	3	NS	0.0000
46956	2018-10-22 08:42:00.775562	8	6842	5	2	B005-00001994	12949	2018-10-22	399.00	t		VE	46270	0	9244	TUCUME-PC	t	3	NS	0.0000
46720	2018-10-18 09:58:21.938888	13	1623	5	2	B011-00000945	191	2018-10-18	38.00	t		VE	46018	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46874	2018-10-20 07:52:33.661965	8	6827	5	2	B005-00001987	2957	2018-10-20	450.00	t		VE	46177	0	9244	TUCUME-PC	t	3	NS	0.0000
46732	2018-10-18 11:15:47.25692	6	491	5	2	B004-00000174	12936	2018-10-18	74.00	t		VE	46028	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
47091	2018-10-23 14:57:59.061322	8	6871	5	2	B005-00002013	12940	2018-10-23	60.00	t		VE	46415	0	9244	TUCUME-PC	t	3	NS	0.0000
47028	2018-10-22 17:48:08.918826	5	6027	5	2	B013-00002768	2211	2018-10-22	121.00	t		VE	46358	0	4758	EC-PC	t	1	NS	0.0000
46742	2018-10-18 11:58:21.583027	5	4040	5	2	B003-00001081	4776	2018-10-18	7603.50	t		VE	46037	0	4758	EC-PC	t	2	NS	0.0000
46757	2018-10-18 15:19:56.238631	10	2255	5	2	B005-00000825	2208	2018-10-18	120.00	t		VE	46032	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46888	2018-10-20 08:53:40.672783	5	5996	5	2	B013-00002739	12957	2018-10-20	412.50	t		VE	46189	0	4758	EC-PC	t	1	NS	0.0000
46766	2018-10-18 16:10:19.152646	34	10	5	2	B017-00000009	12942	2018-10-18	78.00	t		VE	46061	0	12809	TRANSA01	t	1	NS	0.0000
46963	2018-10-22 10:08:12.33464	5	6009	5	2	B013-00002751	9121	2018-10-22	186.00	t		VE	46279	0	4758	EC-PC	t	1	NS	0.0000
46780	2018-10-18 17:00:46.56679	14	3331	5	2	B010-00001389	12945	2018-10-18	73.00	t		VE	46073	0	69	CHEPEN-PC	t	1	NS	0.0000
46898	2018-10-20 09:36:36.008582	6	1190	5	2	B014-00000541	350	2018-10-20	62.00	t		VE	46202	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46802	2018-10-19 08:15:56.291841	8	6814	5	2	B005-00001977	12948	2018-10-19	23.00	t		VE	46105	0	9244	TUCUME-PC	t	3	NS	0.0000
46809	2018-10-19 09:09:08.112723	24	2660	5	2	B008-00000424	6725	2018-10-19	109.00	t		VE	46113	0	8404	CHOTA-PC	t	3	NS	0.0000
46912	2018-10-20 10:40:20.525761	13	1629	5	2	B011-00000951	2593	2018-10-20	341.00	t		VE	46223	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46815	2018-10-19 10:02:11.876878	5	5983	5	2	B013-00002728	12766	2018-10-19	556.50	t		VE	46120	0	4758	EC-PC	t	1	NS	0.0000
46975	2018-10-22 11:19:40.848515	8	6845	5	2	B005-00001996	3508	2018-10-22	181.10	t		VE	46295	0	9244	TUCUME-PC	t	3	NS	0.0000
47075	2018-10-23 12:02:07.956051	8	6865	5	2	B005-00002010	11668	2018-10-23	46.00	t		VE	46403	0	9244	TUCUME-PC	t	3	NS	0.0000
46928	2018-10-20 12:04:12.595674	32	856	5	2	B008-00000720	12094	2018-10-20	814.00	t		VE	46242	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47037	2018-10-23 07:00:40.56095	15	1089	5	1	F009-00000035	12984	2018-10-23	630.00	t		VE	46366	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46979	2018-10-22 12:05:38.903098	5	6011	5	2	B013-00002754	8	2018-10-22	161.50	t		VE	46302	0	4758	EC-PC	t	1	NS	0.0000
46937	2018-10-20 12:50:19.875338	11	1377	5	2	B012-00000346	12966	2018-10-20	705.60	t		VE	46250	0	73	ADMIN-PC	t	1	NS	0.0000
46986	2018-10-22 12:37:50.114246	8	6849	5	2	B005-00001995	5436	2018-10-22	912.00	t		VE	46277	0	9244	TUCUME-PC	t	3	NS	0.0000
46946	2018-10-22 07:14:49.315688	11	1379	5	1	F012-00000297	85	2018-10-22	2215.90	t		VE	46261	0	73	ADMIN-PC	t	1	NS	0.0000
47041	2018-10-23 07:44:02.889891	8	6855	5	2	B005-00002003	12905	2018-10-23	313.70	t		VE	46370	0	9244	TUCUME-PC	t	3	NS	0.0000
47082	2018-10-23 12:42:15.976864	8	6868	5	2	B005-00002007	12949	2018-10-23	308.80	t		VE	46394	0	9244	TUCUME-PC	t	3	NS	0.0000
46999	2018-10-22 15:03:46.149472	5	6017	5	2	B013-00002760	11570	2018-10-22	121.00	t		VE	46323	0	4758	EC-PC	t	1	NS	0.0000
47007	2018-10-22 15:41:32.092993	8	6852	5	2	B005-00001999	12958	2018-10-22	75.00	t		VE	46327	0	9244	TUCUME-PC	t	3	NS	0.0000
47049	2018-10-23 08:59:46.629847	5	6032	5	2	B013-00002772	2264	2018-10-23	220.50	t		VE	46378	0	4758	EC-PC	t	1	NS	0.0000
47021	2018-10-22 16:42:19.313547	8	6853	5	2	B005-00002001	12958	2018-10-22	60.00	t		VE	46346	0	9244	TUCUME-PC	t	3	NS	0.0000
47058	2018-10-23 09:41:46.324071	8	6859	5	2	B005-00001999	12958	2018-10-23	976.80	t		VE	46327	0	9244	TUCUME-PC	t	3	NS	0.0000
47098	2018-10-23 15:46:24.948323	32	880	5	2	B008-00000740	8	2018-10-23	150.00	t		VE	46424	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47069	2018-10-23 10:42:01.789912	5	6034	5	2	B013-00002775	5003	2018-10-23	363.00	t		VE	46397	0	4758	EC-PC	t	1	NS	0.0000
47087	2018-10-23 13:33:26.032435	32	877	5	2	B008-00000737	8	2018-10-23	150.00	t		VE	46411	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47113	2018-10-23 17:35:31.741386	5	4055	5	2	B003-00001092	4776	2018-10-23	9860.00	t		VE	46440	0	4758	EC-PC	t	2	NS	0.0000
47105	2018-10-23 16:47:45.75588	32	881	5	2	B008-00000741	8	2018-10-23	75.00	t		VE	46431	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
5150	2017-07-26 16:53:11.06023	15	449	5	1	0021-00000284	2294	2017-07-26	1937.50	t		VE	5197	0	87	PACANGUILLA-PC	t	1	NS	0.0000
47050	2018-10-23 09:00:59.485894	15	1090	5	2	B009-00000361	12986	2018-10-23	97.50	t		VE	46379	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46889	2018-10-20 08:58:21.976757	5	5997	5	2	B013-00002740	3447	2018-10-20	124.00	t		VE	46191	0	4758	EC-PC	t	1	NS	0.0000
46660	2018-10-17 12:15:18.785065	5	5962	5	2	B013-00002709	628	2018-10-17	75.00	t		VE	45958	0	4758	EC-PC	t	1	NS	0.0000
47000	2018-10-22 15:05:45.443733	32	870	5	2	B008-00000731	12977	2018-10-22	75.00	t		VE	46324	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46644	2018-10-17 10:16:57.334329	23	2922	5	1	F002-00000143	5612	2018-10-17	2830.00	t		VE	45944	0	11444	CPU-L01-53	f	3	NS	0.0000
46671	2018-10-17 14:47:57.039414	26	358	5	1	F003-00000141	1987	2018-10-17	805.50	t		VE	45970	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46899	2018-10-20 09:42:43.317102	10	28	5	2	B004-00000014	12959	2018-10-20	226.80	t		VE	46204	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
46681	2018-10-17 16:09:28.334415	5	5964	5	2	B013-00002711	2519	2018-10-17	75.00	t		VE	45981	0	4758	EC-PC	t	1	NS	0.0000
46698	2018-10-17 18:02:10.691183	11	1367	5	1	F012-00000254	85	2018-10-17	781.50	t		VE	43298	0	73	ADMIN-PC	t	1	NS	0.0000
46721	2018-10-18 10:00:44.046024	30	589	2	4	009-098	2918	2018-10-18	39550.07	t		T	363	0	10757	NBK-L01-72	t	2	NS	0.0000
46733	2018-10-18 11:19:46.084549	8	6809	5	2	B005-00001589	5436	2018-10-18	638.40	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
47088	2018-10-23 13:35:17.843682	33	45	5	2	B010-00000043	12998	2018-10-23	814.00	t		VE	46412	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46743	2018-10-18 12:01:41.258798	32	839	5	2	B008-00000705	8	2018-10-18	148.00	t		VE	46038	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46758	2018-10-18 15:20:07.08242	10	2256	5	2	B005-00000820	10172	2018-10-18	87.50	t		VE	45925	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46913	2018-10-20 10:43:50.396749	32	852	5	2	B008-00000717	8	2018-10-20	74.00	t		VE	46224	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46767	2018-10-18 16:10:42.548113	10	2258	5	2	B005-00000829	2208	2018-10-18	2385.00	t		VE	46062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46929	2018-10-20 12:14:44.361392	8	6839	5	2	B005-00001989	12958	2018-10-20	175.00	t		VE	46190	0	9244	TUCUME-PC	t	3	NS	0.0000
46938	2018-10-20 12:58:11.165977	11	1378	5	1	F012-00000281	85	2018-10-20	119.00	t		VE	45445	0	73	ADMIN-PC	t	1	NS	0.0000
46781	2018-10-18 17:05:48.881822	14	3332	5	2	B010-00001390	11489	2018-10-18	252.00	t		VE	46075	0	69	CHEPEN-PC	t	1	NS	0.0000
46803	2018-10-19 08:28:54.446411	10	2269	5	2	B005-00000833	12944	2018-10-19	1210.00	t		VE	46074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46947	2018-10-22 07:26:09.56621	13	1633	5	2	B011-00000950	575	2018-10-22	1103.40	t		VE	46216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46810	2018-10-19 09:15:10.074413	23	2929	5	2	B002-00000813	8	2018-10-19	250.00	t		VE	46114	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47008	2018-10-22 15:44:49.611417	5	6019	5	2	B013-00002762	8	2018-10-22	487.50	t		VE	46332	0	4758	EC-PC	t	1	NS	0.0000
47022	2018-10-22 16:43:04.252271	5	6023	5	2	B013-00002143	612	2018-10-22	243.00	t		VE	40996	0	4758	EC-PC	t	1	NS	0.0000
46816	2018-10-19 10:03:31.753065	5	1084	5	2	B007-00000174	12766	2018-10-19	334.40	t		VE	46121	0	4758	EC-PC	t	3	NS	0.0000
46952	2018-10-22 08:14:15.200099	14	3349	5	2	B010-00001405	1406	2018-10-22	60.50	t		VE	46267	0	69	CHEPEN-PC	t	1	NS	0.0000
46835	2018-10-19 13:04:22.186049	14	3337	5	1	F010-00000148	12187	2018-10-19	507.50	t		VE	46138	0	69	CHEPEN-PC	t	1	NS	0.0000
47059	2018-10-23 09:41:52.125653	10	29	5	2	B004-00000015	1117	2018-10-23	570.00	t		VE	46387	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
46853	2018-10-19 16:52:08.43897	11	1375	5	1	F012-00000296	85	2018-10-19	3299.50	t		VE	46152	0	73	ADMIN-PC	t	1	NS	0.0000
46957	2018-10-22 08:53:08.183255	5	1085	5	2	B007-00000175	4228	2018-10-22	1919.60	t		VE	46273	0	4758	EC-PC	t	3	NS	0.0000
46865	2018-10-19 17:46:49.229317	5	4045	5	2	B003-00001085	4228	2018-10-19	10200.00	t		VE	46165	0	4758	EC-PC	t	2	NS	0.0000
46875	2018-10-20 07:54:10.053093	8	6828	5	2	B005-00001985	12954	2018-10-20	135.00	t		VE	46173	0	9244	TUCUME-PC	t	3	NS	0.0000
47029	2018-10-22 17:48:34.354469	11	1381	5	1	F012-00000299	85	2018-10-22	1633.20	t		VE	46359	0	73	ADMIN-PC	t	1	NS	0.0000
46964	2018-10-22 10:13:09.633117	10	2288	5	2	B005-00000848	781	2018-10-22	216.50	t		VE	46280	0	12809	TRANSA01	t	1	NS	0.0000
46980	2018-10-22 12:19:49.453586	5	6012	5	2	B013-00002755	12972	2018-10-22	242.00	t		VE	46305	0	4758	EC-PC	t	1	NS	0.0000
47038	2018-10-23 07:16:46.765249	8	2285	5	2	B008-00000843	9726	2018-10-23	180.00	t		VE	46367	0	9244	TUCUME-PC	t	1	NS	0.0000
46987	2018-10-22 12:44:04.437381	5	6015	5	2	B013-00002758	4430	2018-10-22	484.00	t		VE	46311	0	4758	EC-PC	t	1	NS	0.0000
47042	2018-10-23 07:58:52.232094	13	1635	5	2	B011-00000955	5295	2018-10-23	146.00	t		VE	46372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47076	2018-10-23 12:02:44.141124	33	43	5	2	B010-00000041	8	2018-10-23	75.00	t		VE	46404	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47092	2018-10-23 15:04:15.585875	32	878	5	2	B008-00000738	8	2018-10-23	525.00	t		VE	46416	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47083	2018-10-23 12:52:14.485543	5	6037	5	2	B013-00002777	4228	2018-10-23	25.00	t		VE	46408	0	4758	EC-PC	t	1	NS	0.0000
47114	2018-10-23 17:37:39.08085	11	1382	5	1	F012-00000300	85	2018-10-23	2611.20	t		VE	46441	0	73	ADMIN-PC	t	1	NS	0.0000
47070	2018-10-23 10:42:06.269209	34	12	5	2	B017-00000011	12992	2018-10-23	1970.00	t		VE	46398	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47099	2018-10-23 15:48:45.970288	34	13	5	2	B017-00000012	8	2018-10-23	59.50	t		VE	46425	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47106	2018-10-23 16:54:51.480331	10	2301	5	2	B005-00000860	68	2018-10-23	117.00	t		VE	46432	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46890	2018-10-20 09:08:11.312896	14	3342	5	2	B010-00001398	127	2018-10-20	470.00	t		VE	46193	0	69	CHEPEN-PC	t	1	NS	0.0000
47143	2018-10-24 10:43:17.145039	32	884	5	2	B008-00000744	8	2018-10-24	75.00	t		VE	46472	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46661	2018-10-17 12:27:55.178847	6	1184	5	2	B014-00000535	7966	2018-10-17	124.00	t		VE	45959	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47009	2018-10-22 15:55:00.019358	8	2284	5	2	B008-00000842	10664	2018-10-22	78.00	t		VE	46333	0	9244	TUCUME-PC	t	1	NS	0.0000
46900	2018-10-20 09:44:24.440456	5	5999	5	2	B013-00002742	12960	2018-10-20	452.00	t		VE	46205	0	4758	EC-PC	t	1	NS	0.0000
46645	2018-10-17 10:19:45.584493	23	2923	5	1	F002-00000144	5612	2018-10-17	2430.00	t		VE	45945	0	11444	CPU-L01-53	f	3	NS	0.0000
46672	2018-10-17 14:58:25.26516	26	359	5	1	F003-00000142	1987	2018-10-17	581.40	t		VE	45971	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46914	2018-10-20 10:46:02.539423	13	1630	5	1	F011-00000014	8643	2018-10-20	5693.90	t		VE	45870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
46682	2018-10-17 16:12:17.210218	5	5965	5	1	F013-00000219	3407	2018-10-17	645.00	t		VE	45982	0	4758	EC-PC	t	1	NS	0.0000
46699	2018-10-17 18:06:05.959078	11	1368	5	1	F012-00000290	85	2018-10-17	226.20	t		VE	45887	0	73	ADMIN-PC	t	1	NS	0.0000
46722	2018-10-18 10:09:55.645213	32	837	5	1	F008-00000129	12933	2018-10-18	1480.00	t		VE	46020	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47084	2018-10-23 13:09:56.033053	8	2288	5	2	B008-00000846	12997	2018-10-23	59.50	t		VE	46409	0	9244	TUCUME-PC	t	1	NS	0.0000
46930	2018-10-20 12:18:50.093803	5	6005	5	2	B013-00002748	12965	2018-10-20	1240.00	t		VE	46243	0	4758	EC-PC	t	1	NS	0.0000
46734	2018-10-18 11:20:22.342695	8	2280	5	2	B008-00000838	12937	2018-10-18	60.00	t		VE	46029	0	9244	TUCUME-PC	t	1	NS	0.0000
46744	2018-10-18 12:15:16.792102	5	5972	5	2	B013-00002717	2385	2018-10-18	60.50	t		VE	46039	0	4758	EC-PC	t	1	NS	0.0000
46759	2018-10-18 15:20:27.279448	10	2257	5	2	B005-00000823	11508	2018-10-18	1200.00	t		VE	45980	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47023	2018-10-22 16:59:31.399745	5	6024	5	2	B013-00002766	12980	2018-10-22	3331.00	t		VE	46350	0	4758	EC-PC	t	1	NS	0.0000
46939	2018-10-20 13:15:30.90351	5	4048	5	2	B003-00001087	4228	2018-10-20	3082.50	t		VE	46253	0	4758	EC-PC	t	2	NS	0.0000
46768	2018-10-18 16:13:10.372274	30	590	5	2	B007-00000511	11365	2018-10-18	1540.00	t		VE	46063	0	11037	BOLIVAR-PC	t	2	NS	0.0000
46782	2018-10-18 17:22:25.357331	5	5978	5	2	B013-00002723	2211	2018-10-18	423.50	t		VE	46079	0	4758	EC-PC	t	1	NS	0.0000
46811	2018-10-19 09:26:37.486743	24	2661	5	2	B008-00000425	10397	2018-10-19	109.00	t		VE	46116	0	8404	CHOTA-PC	t	3	NS	0.0000
46836	2018-10-19 13:18:32.325486	23	2931	5	1	F002-00000148	1987	2018-10-19	207.00	t		VE	46139	0	11444	CPU-L01-53	t	3	NS	0.0000
46958	2018-10-22 09:13:58.326375	5	6007	5	1	F013-00000223	12908	2018-10-22	600.00	t		VE	46274	0	4758	EC-PC	t	1	NS	0.0000
46854	2018-10-19 16:52:49.895291	10	2276	5	2	B005-00000839	8	2018-10-19	87.50	t		VE	46153	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47115	2018-10-23 17:37:50.617297	5	6042	5	2	B013-00002782	13003	2018-10-23	37.50	t		VE	46442	0	4758	EC-PC	t	1	NS	0.0000
47030	2018-10-22 17:52:14.885237	5	6028	5	2	B013-00002769	12983	2018-10-22	73.50	t		VE	46360	0	4758	EC-PC	t	1	NS	0.0000
46866	2018-10-19 17:49:19.053312	5	4046	5	2	B003-00001086	5085	2018-10-19	1104.00	t		VE	46166	0	4758	EC-PC	t	2	NS	0.0000
46876	2018-10-20 07:56:14.540171	8	6829	5	2	B005-00001981	12949	2018-10-20	712.50	t		VE	46128	0	9244	TUCUME-PC	t	3	NS	0.0000
46965	2018-10-22 10:17:33.241741	32	860	5	1	F008-00000132	11797	2018-10-22	740.00	t		VE	46281	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47089	2018-10-23 13:38:44.707088	6	1194	5	2	B014-00000545	2521	2018-10-23	248.00	t		VE	46413	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46981	2018-10-22 12:29:02.060131	8	6847	5	1	F005-00000250	5493	2018-10-22	1710.00	t		VE	46306	0	9244	TUCUME-PC	t	3	NS	0.0000
26094	2018-01-10 09:49:58.93321	23	1586	2	5		2918	2018-01-10	605.27	t		T	129	0	313	NBK-L01-72	t	3	NS	0.0000
47039	2018-10-23 07:17:50.873933	10	2295	5	2	B005-00000854	8	2018-10-23	238.00	t		VE	46368	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47043	2018-10-23 08:04:41.653819	8	6856	5	2	B005-00002002	9675	2018-10-23	809.70	t		VE	46369	0	9244	TUCUME-PC	t	3	NS	0.0000
46988	2018-10-22 12:44:09.362426	10	2293	5	2	B005-00000853	778	2018-10-22	423.50	t		VE	46312	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47001	2018-10-22 15:27:30.477969	11	1380	5	1	F012-00000298	129	2018-10-22	983.90	t		VE	46325	0	73	ADMIN-PC	t	1	NS	0.0000
47124	2018-10-24 08:35:03.543846	5	6044	5	2	B013-00002784	13007	2018-10-24	1136.00	t		VE	46451	0	4758	EC-PC	t	1	NS	0.0000
47060	2018-10-23 09:53:11.134736	8	2286	5	2	B008-00000844	12988	2018-10-23	459.00	t		VE	46388	0	9244	TUCUME-PC	t	1	NS	0.0000
47051	2018-10-23 09:02:05.107084	5	4054	2	4	003-0002	2918	2018-10-23	1678.21	t		T	364	0	10757	NBK-L01-72	f	2	NS	0.0000
47071	2018-10-23 10:49:06.753436	6	494	2	4	003-0002	2918	2018-10-22	1679.60	t		T	365	0	1	NBK-L01-72	t	2	NS	0.0000
47093	2018-10-23 15:07:46.207269	8	6872	5	2	B005-00002014	11968	2018-10-23	13.40	t		VE	46417	0	9244	TUCUME-PC	t	3	NS	0.0000
47077	2018-10-23 12:08:13.562328	33	44	5	2	B010-00000042	8	2018-10-23	75.00	t		VE	46405	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47100	2018-10-23 16:03:12.955539	33	46	5	2	B010-00000044	13000	2018-10-23	814.00	t		VE	46426	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47116	2018-10-24 06:25:04.760913	11	1383	5	1	F012-00000301	85	2018-10-24	588.20	t		VE	46443	0	73	ADMIN-PC	t	1	NS	0.0000
47107	2018-10-23 16:55:53.513413	33	48	5	2	B010-00000046	8	2018-10-23	75.00	t		VE	46434	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47132	2018-10-24 09:43:30.26748	33	49	5	2	B010-00000047	8	2018-10-24	150.00	t		VE	46459	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47118	2018-10-24 07:32:32.266399	14	3357	5	2	B010-00001412	1406	2018-10-24	480.00	t		VE	46445	0	69	CHEPEN-PC	t	1	NS	0.0000
47156	2018-10-24 12:30:17.698537	8	6882	5	2	B005-00002025	11668	2018-10-24	92.00	t		VE	46487	0	9244	TUCUME-PC	t	3	NS	0.0000
47152	2018-10-24 11:43:19.122026	5	6055	5	2	B013-00002795	1910	2018-10-24	75.00	t		VE	46483	0	4758	EC-PC	t	1	NS	0.0000
47161	2018-10-24 13:45:50.871757	32	887	5	2	B008-00000747	8	2018-10-24	75.00	t		VE	46494	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47162	2018-10-24 14:04:32.924211	33	50	5	2	B010-00000048	8	2018-10-24	75.00	t		VE	46495	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47169	2018-10-24 15:03:01.869185	5	6058	5	2	B013-00002798	12980	2018-10-24	3806.50	t		VE	46501	0	4758	EC-PC	t	1	NS	0.0000
47172	2018-10-24 15:34:11.60819	32	889	5	2	B008-00000749	8	2018-10-24	150.00	t		VE	46504	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47183	2018-10-24 16:33:06.365118	32	892	5	2	B008-00000750	8	2018-10-24	75.00	t		VE	46519	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47201	2018-10-25 06:12:29.164793	11	1385	5	1	F012-00000303	85	2018-10-25	1350.60	t		VE	46533	0	73	ADMIN-PC	t	1	NS	0.0000
47157	2018-10-24 12:37:50.129647	5	6056	5	2	B013-00002796	375	2018-10-24	75.00	t		VE	46488	0	4758	EC-PC	f	1	NS	0.0000
47204	2018-10-25 07:34:30.456596	8	6890	5	2	B005-00001975	12940	2018-10-25	747.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47196	2018-10-24 17:36:19.162579	23	2939	5	1	F002-00000137	12012	2018-10-24	1696.90	t		VE	45633	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
13920	2017-10-23 15:18:04.489965	15	279	5	2	0006-00000248	5461	2017-07-26	1324.60	t		VE	13947	0	87	PACANGUILLA-PC	t	3	NS	0.0000
47024	2018-10-22 17:06:08.373091	5	6025	5	1	F013-00000224	12981	2018-10-22	3665.00	t		VE	46354	0	4758	EC-PC	t	1	NS	0.0000
46931	2018-10-20 12:23:52.680009	5	6006	5	2	B013-00002749	7736	2018-10-20	484.00	t		VE	46244	0	4758	EC-PC	t	1	NS	0.0000
46940	2018-10-20 13:29:33.127215	23	2934	5	1	F002-00000150	1987	2018-10-20	8077.00	t		VE	46255	0	11444	CPU-L01-53	t	3	NS	0.0000
46646	2018-10-17 10:21:42.982831	23	2924	5	1	F002-00000145	5612	2018-10-17	2330.00	t		VE	45946	0	11444	CPU-L01-53	f	3	NS	0.0000
46673	2018-10-17 15:21:28.480079	26	360	5	1	F003-00000143	2298	2018-10-17	780.00	t		VE	45972	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
46683	2018-10-17 16:14:08.743155	26	366	5	1	F003-00000149	2298	2018-10-17	780.00	t		VE	45983	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47031	2018-10-22 17:54:18.641671	10	2294	5	2	B005-00000829	2208	2018-10-22	660.00	t		VE	46062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46723	2018-10-18 10:21:03.20715	14	3328	5	2	B010-00001386	12904	2018-10-18	720.50	t		VE	46021	0	69	CHEPEN-PC	t	1	NS	0.0000
46735	2018-10-18 11:22:41.874921	23	2926	5	1	F002-00000146	12934	2018-10-18	6225.00	t		VE	46030	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46959	2018-10-22 09:19:57.683782	8	6843	5	1	F005-00000248	12042	2018-10-22	792.50	t		VE	46275	0	9244	TUCUME-PC	t	3	NS	0.0000
46745	2018-10-18 12:21:52.358641	5	5973	5	2	B013-00002718	12938	2018-10-18	1887.50	t		VE	46041	0	4758	EC-PC	t	1	NS	0.0000
47215	2018-10-25 08:32:13.187754	5	6064	5	2	B013-00002804	3546	2018-10-25	196.00	t		VE	46543	0	4758	EC-PC	t	1	NS	0.0000
47170	2018-10-24 15:05:39.358446	5	6059	5	2	B013-00002799	1911	2018-10-24	483.00	t		VE	46502	0	4758	EC-PC	t	1	NS	0.0000
46769	2018-10-18 16:14:35.908526	8	6811	5	1	F005-00000246	12042	2018-10-18	572.50	t		VE	46064	0	9244	TUCUME-PC	t	3	NS	0.0000
47044	2018-10-23 08:05:04.910506	5	6030	5	2	B013-00002770	37	2018-10-23	474.50	t		VE	46373	0	4758	EC-PC	t	1	NS	0.0000
46783	2018-10-18 17:25:22.578431	10	2266	5	2	B005-00000834	12946	2018-10-18	565.00	t		VE	46080	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47101	2018-10-23 16:03:58.366102	5	6039	5	2	B013-00002779	3949	2018-10-23	60.50	t		VE	46427	0	4758	EC-PC	t	1	NS	0.0000
46837	2018-10-19 13:20:28.262104	32	846	5	2	B008-00000711	8	2018-10-19	74.00	t		VE	46140	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47144	2018-10-24 10:45:21.387059	15	1091	5	2	B009-00000362	1054	2018-10-24	297.50	t		VE	46473	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46855	2018-10-19 16:54:48.103854	10	2277	5	2	B005-00000840	11508	2018-10-19	600.00	t		VE	46154	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47108	2018-10-23 17:03:28.352248	32	882	5	2	B008-00000742	8	2018-10-23	75.00	t		VE	46435	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46966	2018-10-22 10:19:14.172782	8	6844	5	1	F005-00000249	5410	2018-10-22	7995.00	t		VE	46282	0	9244	TUCUME-PC	t	3	NS	0.0000
46867	2018-10-19 17:51:58.118348	5	5992	5	2	B013-00002736	12952	2018-10-19	937.50	t		VE	46167	0	4758	EC-PC	t	1	NS	0.0000
46877	2018-10-20 07:57:59.00389	8	6830	5	2	B005-00001975	12940	2018-10-20	2223.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
46891	2018-10-20 09:10:25.15307	10	2284	5	2	B005-00000837	860	2018-10-20	4345.00	t		VE	46144	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47052	2018-10-23 09:05:02.431764	32	872	5	2	B008-00000733	8	2018-10-23	75.00	t		VE	46380	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
46901	2018-10-20 09:52:49.105861	10	2286	5	2	B005-00000846	2177	2018-10-20	302.50	t		VE	46208	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46982	2018-10-22 12:29:23.618073	5	6013	5	2	B013-00002756	12973	2018-10-22	98.00	t		VE	46307	0	4758	EC-PC	t	1	NS	0.0000
46915	2018-10-20 10:47:18.153967	32	853	5	2	B008-00000718	8	2018-10-20	74.00	t		VE	46225	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47061	2018-10-23 09:56:36.232355	8	2287	5	2	B008-00000845	8	2018-10-23	99.00	t		VE	46389	0	9244	TUCUME-PC	t	1	NS	0.0000
46989	2018-10-22 12:51:37.067521	14	3351	5	2	B010-00001407	131	2018-10-22	126.00	t		VE	46313	0	69	CHEPEN-PC	t	1	NS	0.0000
47153	2018-10-24 12:03:20.457139	8	6881	5	2	B005-00002024	8	2018-10-24	23.00	t		VE	46484	0	9244	TUCUME-PC	t	3	NS	0.0000
47002	2018-10-22 15:29:08.217709	6	493	5	2	B004-00000176	2055	2018-10-22	1380.00	t		VE	46326	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
47072	2018-10-23 11:06:47.628221	33	42	5	2	B010-00000040	8	2018-10-23	150.00	t		VE	46400	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47010	2018-10-22 15:59:20.461213	5	6020	5	2	B013-00002763	11162	2018-10-22	37.50	t		VE	46334	0	4758	EC-PC	t	1	NS	0.0000
47117	2018-10-24 07:27:08.525978	8	6873	5	2	B005-00002016	12905	2018-10-24	115.00	t		VE	46444	0	9244	TUCUME-PC	t	3	NS	0.0000
47119	2018-10-24 07:44:57.477314	10	2303	5	2	B005-00000861	13002	2018-10-24	237.00	t		VE	46436	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47078	2018-10-23 12:08:35.962725	32	875	5	2	B008-00000735	8	2018-10-23	75.00	t		VE	46406	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47094	2018-10-23 15:14:04.699519	32	879	5	2	B008-00000739	8	2018-10-23	75.00	t		VE	46418	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47125	2018-10-24 08:38:19.235681	5	6045	5	2	B013-00002785	11258	2018-10-24	181.50	t		VE	46452	0	4758	EC-PC	t	1	NS	0.0000
47202	2018-10-25 06:49:33.319307	13	1639	5	2	B011-00000959	1759	2018-10-25	487.50	t		VE	46534	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47158	2018-10-24 12:40:54.431696	5	6057	5	2	B013-00002797	375	2018-10-24	37.50	t		VE	46489	0	4758	EC-PC	t	1	NS	0.0000
47133	2018-10-24 09:48:08.258251	5	6048	5	2	B013-00002788	4777	2018-10-24	150.00	t		VE	46460	0	4758	EC-PC	t	1	NS	0.0000
47173	2018-10-24 15:35:13.07415	8	6887	5	2	B005-00002029	2957	2018-10-24	171.00	t		VE	46505	0	9244	TUCUME-PC	t	3	NS	0.0000
47163	2018-10-24 14:06:37.276168	8	6883	5	2	B005-00002026	3013	2018-10-24	57.00	t		VE	46496	0	9244	TUCUME-PC	t	3	NS	0.0000
47205	2018-10-25 07:44:41.945407	8	6891	5	2	B005-00001960	5898	2018-10-25	230.00	t		VE	45763	0	9244	TUCUME-PC	t	3	NS	0.0000
47184	2018-10-24 16:40:03.660612	10	2306	5	1	F005-00000029	1052	2018-10-24	3289.50	t		VE	46480	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47197	2018-10-24 17:37:07.818581	8	2291	5	2	B008-00000849	13014	2018-10-24	358.50	t		VE	46530	0	9244	TUCUME-PC	t	1	NS	0.0000
13921	2017-10-23 15:19:52.808707	15	280	5	1	0006-00000082	2294	2017-07-26	450.00	t		VE	13948	0	87	PACANGUILLA-PC	t	3	NS	0.0000
46684	2018-10-17 16:27:47.861688	5	5966	5	2	B013-00002712	11258	2018-10-17	181.50	t		VE	45984	0	4758	EC-PC	t	1	NS	0.0000
46724	2018-10-18 10:22:02.724691	8	6806	5	2	B005-00001589	5436	2018-10-18	775.20	t		VE	42270	0	9244	TUCUME-PC	t	3	NS	0.0000
46770	2018-10-18 16:24:58.252491	10	2259	5	2	B005-00000828	1768	2018-10-18	302.50	t		VE	46057	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47243	2018-10-25 11:35:01.309658	5	6069	5	2	B013-00002810	13024	2018-10-25	75.00	t		VE	46586	0	4758	EC-PC	t	1	NS	0.0000
46838	2018-10-19 13:27:24.96048	8	6824	5	2	B005-00001776	12479	2018-10-19	570.00	t		VE	44028	0	9244	TUCUME-PC	t	3	NS	0.0000
47053	2018-10-23 09:05:06.25948	5	6033	5	2	B013-00002773	1205	2018-10-23	302.50	t		VE	46381	0	4758	EC-PC	t	1	NS	0.0000
46856	2018-10-19 17:01:12.608219	11	1376	5	2	B012-00000345	9309	2018-10-19	332.40	t		VE	46155	0	73	ADMIN-PC	t	1	NS	0.0000
47154	2018-10-24 12:06:41.666866	6	1196	5	1	F014-00000050	1060	2018-10-24	645.00	t		VE	46485	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46868	2018-10-19 18:00:58.67684	14	3338	5	1	F010-00000149	11170	2018-10-19	602.50	t		VE	46170	0	69	CHEPEN-PC	t	1	NS	0.0000
47062	2018-10-23 09:57:32.201891	10	2299	5	2	B005-00000858	12989	2018-10-23	99.50	t		VE	46390	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47079	2018-10-23 12:17:19.102022	10	2300	5	2	B005-00000859	12993	2018-10-23	5932.50	t		VE	46399	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46878	2018-10-20 08:00:14.605075	8	6831	5	2	B005-00001988	12768	2018-10-20	256.50	t		VE	46178	0	9244	TUCUME-PC	t	3	NS	0.0000
46892	2018-10-20 09:12:55.179605	8	6833	5	2	B005-00001989	12958	2018-10-20	125.00	t		VE	46190	0	9244	TUCUME-PC	t	3	NS	0.0000
47227	2018-10-25 09:31:48.03714	23	2940	5	2	B002-00000816	8	2018-10-25	125.00	t		VE	46557	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46902	2018-10-20 09:55:06.848084	10	2287	5	2	B005-00000847	12961	2018-10-20	156.00	t		VE	46209	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47203	2018-10-25 07:14:38.182172	10	2311	5	2	B005-00000868	3282	2018-10-25	320.00	t		VE	46535	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46916	2018-10-20 10:52:34.243206	24	2662	5	2	B008-00000426	8794	2018-10-20	130.80	t		VE	46226	0	8404	CHOTA-PC	t	3	NS	0.0000
47095	2018-10-23 15:20:52.809875	6	1195	5	2	B014-00000546	6284	2018-10-23	134.00	t		VE	46420	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46932	2018-10-20 12:28:15.565777	33	38	5	2	B010-00000036	8	2018-10-20	150.00	t		VE	46245	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47159	2018-10-24 12:45:58.26091	15	1093	5	2	B009-00000364	10854	2018-10-24	2618.50	t		VE	46490	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
46967	2018-10-22 10:25:00.425135	32	861	5	2	B008-00000724	12970	2018-10-22	148.00	t		VE	46283	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47102	2018-10-23 16:06:09.731923	33	47	5	2	B010-00000045	8	2018-10-23	74.00	t		VE	46428	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46990	2018-10-22 12:55:19.418662	14	3352	5	2	B010-00001408	12974	2018-10-22	212.50	t		VE	46314	0	69	CHEPEN-PC	t	1	NS	0.0000
47003	2018-10-22 15:29:36.611131	14	3353	5	2	B010-00001406	221	2018-10-22	1260.00	t		VE	46303	0	69	CHEPEN-PC	t	1	NS	0.0000
47011	2018-10-22 16:00:29.621177	5	6021	5	2	B013-00002764	1228	2018-10-22	750.00	t		VE	46335	0	4758	EC-PC	t	1	NS	0.0000
47109	2018-10-23 17:11:45.676966	10	2302	5	2	B005-00000861	13002	2018-10-23	242.00	t		VE	46436	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47025	2018-10-22 17:16:40.90222	15	1088	5	2	B009-00000360	12982	2018-10-22	38.00	t		VE	46356	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
47032	2018-10-22 17:54:32.758751	5	6029	5	2	B013-00002752	1245	2018-10-22	755.00	t		VE	46292	0	4758	EC-PC	t	1	NS	0.0000
47164	2018-10-24 14:15:21.923738	33	51	5	2	B010-00000049	8	2018-10-24	75.00	t		VE	46497	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47045	2018-10-23 08:14:13.255535	5	6031	5	2	B013-00002771	11258	2018-10-23	121.00	t		VE	46374	0	4758	EC-PC	t	1	NS	0.0000
47120	2018-10-24 08:04:55.535542	8	6874	5	2	B005-00002017	11787	2018-10-24	115.00	t		VE	46446	0	9244	TUCUME-PC	t	3	NS	0.0000
47126	2018-10-24 08:42:30.084968	34	14	5	2	B017-00000013	8	2018-10-24	174.00	t		VE	46453	0	12809	TRANSA01	t	1	NS	0.0000
47134	2018-10-24 09:49:35.366435	24	2672	5	2	B008-00000432	6485	2018-10-24	130.80	t		VE	46461	0	8404	CHOTA-PC	t	3	NS	0.0000
47171	2018-10-24 15:11:36.12478	32	888	5	2	B008-00000748	8	2018-10-24	75.00	t		VE	46503	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47145	2018-10-24 10:48:59.107109	8	6880	5	2	B005-00002023	3555	2018-10-24	23.00	t		VE	46474	0	9244	TUCUME-PC	t	3	NS	0.0000
47206	2018-10-25 07:51:38.841694	10	2312	5	2	B005-00000869	812	2018-10-25	270.50	t		VE	46536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47216	2018-10-25 08:37:19.629107	8	6895	5	2	B005-00001975	12940	2018-10-25	747.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47174	2018-10-24 15:35:53.991108	10	2304	5	2	B005-00000863	5048	2018-10-24	99.50	t		VE	46506	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47185	2018-10-24 16:40:11.299935	10	2307	5	2	B005-00000862	1179	2018-10-24	580.50	t		VE	46481	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47198	2018-10-24 17:46:11.003327	13	1638	5	2	B011-00000958	197	2018-10-24	63.00	t		VE	46531	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47240	2018-10-25 11:06:53.688524	32	894	5	2	B008-00000752	8	2018-10-25	75.00	t		VE	46576	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47265	2018-10-25 15:34:06.319812	10	2318	5	2	B005-00000875	13027	2018-10-25	269.00	t		VE	46608	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47251	2018-10-25 12:47:55.9205	14	3362	5	2	B010-00001415	257	2018-10-25	938.00	t		VE	46596	0	69	CHEPEN-PC	t	1	NS	0.0000
47238	2018-10-25 10:37:06.315789	8	6903	5	1	F005-00000255	5493	2018-10-25	2994.50	t		VE	46569	0	9244	TUCUME-PC	t	3	NS	0.0000
47242	2018-10-25 11:24:30.489223	5	6068	5	2	B013-00002809	5848	2018-10-25	196.00	t		VE	46583	0	4758	EC-PC	t	1	NS	0.0000
47256	2018-10-25 14:25:39.397193	6	1197	5	2	B014-00000547	12218	2018-10-25	957.00	t		VE	46602	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47258	2018-10-25 14:55:37.382379	8	6905	5	2	B005-00002037	12905	2018-10-25	92.00	t		VE	46603	0	9244	TUCUME-PC	t	3	NS	0.0000
47254	2018-10-25 13:31:55.333284	33	53	5	2	B010-00000051	8	2018-10-25	75.00	t		VE	46599	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47284	2018-10-26 06:48:33.182635	14	3365	5	2	B010-00001417	4282	2018-10-26	922.00	t		VE	46634	0	69	CHEPEN-PC	t	1	NS	0.0000
47271	2018-10-25 16:37:32.961974	8	6912	5	2	B005-00001968	12916	2018-10-25	427.50	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47287	2018-10-26 07:36:30.754591	10	2321	5	2	B005-00000878	13034	2018-10-26	605.00	t		VE	46637	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47283	2018-10-25 18:10:35.036019	15	1097	2	4	021-000031	2918	2018-10-25	31899.27	t		T	367	0	12809	TRANSA01	t	1	NS	0.0000
47292	2018-10-26 08:36:08.158962	8	6917	5	2	B005-00002045	13035	2018-10-26	117.50	t		VE	46642	0	9244	TUCUME-PC	t	3	NS	0.0000
47293	2018-10-26 08:51:04.14457	33	59	5	2	B010-00000057	8	2018-10-26	75.00	t		VE	46643	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47308	2018-10-26 09:38:05.455351	8	6921	5	2	B005-00002046	8	2018-10-26	16.40	t		VE	46658	0	9244	TUCUME-PC	t	3	NS	0.0000
47317	2018-10-26 10:33:29.275389	10	2326	5	2	B005-00000883	1153	2018-10-26	62.50	t		VE	46667	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47165	2018-10-24 14:15:48.01143	23	2938	5	1	F002-00000154	6468	2018-10-24	2724.50	t		VE	46498	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47063	2018-10-23 09:58:17.432816	8	6860	5	2	B005-00002005	5497	2018-10-23	23.00	t		VE	46391	0	9244	TUCUME-PC	t	3	NS	0.0000
46725	2018-10-18 10:23:40.493127	14	3329	5	2	B010-00001387	1189	2018-10-18	38.00	t		VE	46023	0	69	CHEPEN-PC	t	1	NS	0.0000
46771	2018-10-18 16:25:13.479136	10	2260	5	2	B005-00000812	2208	2018-10-18	420.00	t		VE	45808	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47080	2018-10-23 12:19:46.240692	8	6866	5	2	B005-00001975	12940	2018-10-23	74.70	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
46857	2018-10-19 17:04:04.561452	32	849	5	2	B008-00000714	8	2018-10-19	74.00	t		VE	46156	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46879	2018-10-20 08:07:35.303217	10	2282	5	2	B005-00000843	1618	2018-10-20	544.50	t		VE	46179	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47096	2018-10-23 15:21:01.760317	5	6038	5	2	B013-00002778	12999	2018-10-23	600.00	t		VE	46421	0	4758	EC-PC	t	1	NS	0.0000
46893	2018-10-20 09:20:30.299999	8	6834	5	2	B005-00001990	9734	2018-10-20	738.00	t		VE	46196	0	9244	TUCUME-PC	t	3	NS	0.0000
47175	2018-10-24 15:40:47.98289	24	2675	5	1	F008-00000296	6392	2018-10-24	1684.80	t		VE	46507	0	8404	CHOTA-PC	t	3	NS	0.0000
47103	2018-10-23 16:24:58.402652	14	3356	5	2	B010-00001411	1637	2018-10-23	4221.00	t		VE	46429	0	69	CHEPEN-PC	t	1	NS	0.0000
46903	2018-10-20 10:05:02.565564	13	1627	5	2	B011-00000949	11125	2018-10-20	1480.00	t		VE	46211	0	11125	EVY-LAPTOP	f	1	NS	0.0000
47309	2018-10-26 09:45:09.967825	8	6922	5	2	B005-00002047	13004	2018-10-26	78.00	t		VE	46659	0	9244	TUCUME-PC	t	3	NS	0.0000
46917	2018-10-20 10:54:27.190182	6	1192	5	2	B014-00000543	9544	2018-10-20	37.50	t		VE	46227	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47110	2018-10-23 17:11:55.783907	32	883	5	2	B008-00000743	8	2018-10-23	75.00	t		VE	46437	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46933	2018-10-20 12:28:34.349753	33	39	5	2	B010-00000037	8	2018-10-20	150.00	t		VE	46246	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
46991	2018-10-22 13:01:34.564848	23	2935	5	1	F002-00000151	2298	2018-10-22	17773.50	t		VE	46315	0	11444	CPU-L01-53	t	3	NS	0.0000
47252	2018-10-25 12:51:18.442242	5	6071	5	2	B013-00002812	1715	2018-10-25	490.00	t		VE	46597	0	4758	EC-PC	t	1	NS	0.0000
47186	2018-10-24 16:41:51.364871	24	2677	5	1	F008-00000298	6371	2018-10-24	1490.40	t		VE	46520	0	8404	CHOTA-PC	t	3	NS	0.0000
47121	2018-10-24 08:15:16.639825	8	6875	5	2	B005-00002018	13004	2018-10-24	260.00	t		VE	46447	0	9244	TUCUME-PC	t	3	NS	0.0000
47127	2018-10-24 08:46:56.790291	8	6877	5	2	B005-00002020	13005	2018-10-24	408.60	t		VE	46449	0	9244	TUCUME-PC	t	3	NS	0.0000
47026	2018-10-22 17:19:59.562196	5	6026	5	2	B013-00002767	1228	2018-10-22	186.00	t		VE	46357	0	4758	EC-PC	t	1	NS	0.0000
47033	2018-10-22 18:05:49.846634	24	2670	5	1	F008-00000295	7161	2018-10-22	17280.00	t		VE	46361	0	8404	CHOTA-PC	t	3	NS	0.0000
47285	2018-10-26 07:21:56.927165	10	2320	5	2	B005-00000877	13033	2018-10-26	181.50	t		VE	46635	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47135	2018-10-24 09:50:05.343963	5	6049	5	2	B013-00002789	1236	2018-10-24	158.50	t		VE	46462	0	4758	EC-PC	t	1	NS	0.0000
47046	2018-10-23 08:29:30.487297	8	6857	5	1	F005-00000252	5493	2018-10-23	979.50	t		VE	46375	0	9244	TUCUME-PC	t	3	NS	0.0000
47199	2018-10-24 17:46:19.174686	33	52	5	2	B010-00000050	13015	2018-10-24	1850.00	t		VE	46532	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47054	2018-10-23 09:05:12.234151	14	3355	5	2	B010-00001410	8	2018-10-23	88.00	t		VE	46382	0	69	CHEPEN-PC	t	1	NS	0.0000
47207	2018-10-25 08:04:40.595995	8	6892	5	2	B005-00001975	12940	2018-10-25	747.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47146	2018-10-24 10:49:49.607626	8	2290	5	2	B008-00000848	3555	2018-10-24	60.00	t		VE	46475	0	9244	TUCUME-PC	t	1	NS	0.0000
47255	2018-10-25 13:33:06.007667	32	897	5	2	B008-00000755	8	2018-10-25	75.00	t		VE	46600	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47155	2018-10-24 12:26:54.06288	15	1092	5	2	B009-00000363	13012	2018-10-24	292.00	t		VE	46486	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
47217	2018-10-25 08:43:08.289878	14	3360	5	2	B010-00001414	158	2018-10-25	155.00	t		VE	46545	0	69	CHEPEN-PC	t	1	NS	0.0000
47228	2018-10-25 09:36:34.959512	8	6899	5	2	B005-00001968	12916	2018-10-25	427.50	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47160	2018-10-24 13:19:20.39253	32	886	5	2	B008-00000746	8	2018-10-24	75.00	t		VE	46493	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47239	2018-10-25 10:39:01.591301	14	3361	5	1	F010-00000151	13023	2018-10-25	1706.00	t		VE	46570	0	69	CHEPEN-PC	t	1	NS	0.0000
47012	2018-10-22 16:00:55.957452	23	2936	5	1	F002-00000152	5612	2018-10-22	2830.00	t		VE	46336	0	11444	CPU-L01-53	t	3	NS	0.0000
47318	2018-10-26 10:34:08.983159	8	6924	5	2	B005-00001968	12916	2018-10-26	301.50	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47266	2018-10-25 15:47:05.166908	23	2945	5	2	B002-00000819	8	2018-10-25	174.00	t		VE	46609	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47241	2018-10-25 11:20:32.438324	24	2678	5	1	F008-00000299	6371	2018-10-25	3348.00	t		VE	46580	0	8404	CHOTA-PC	t	3	NS	0.0000
47244	2018-10-25 11:38:47.563668	23	2943	5	2	B002-00000815	10598	2018-10-25	7761.50	t		VE	46238	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47288	2018-10-26 07:53:37.799399	10	2322	5	2	B005-00000879	3198	2018-10-26	181.50	t		VE	46638	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47272	2018-10-25 16:45:42.909752	24	2679	5	2	B008-00000435	6374	2018-10-25	109.00	t		VE	46618	0	8404	CHOTA-PC	t	3	NS	0.0000
47328	2018-10-26 11:39:17.28565	5	6079	5	2	B013-00002818	3493	2018-10-26	181.50	t		VE	46681	0	4758	EC-PC	t	1	NS	0.0000
47294	2018-10-26 08:54:23.552556	10	2323	5	2	B005-00000880	13036	2018-10-26	117.00	t		VE	46644	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47259	2018-10-25 15:03:45.505568	8	6906	5	2	B005-00002036	13004	2018-10-25	225.00	t		VE	46601	0	9244	TUCUME-PC	t	3	NS	0.0000
47257	2018-10-25 14:26:01.37171	8	6904	5	2	B005-00002036	13004	2018-10-25	580.00	t		VE	46601	0	9244	TUCUME-PC	t	3	NS	0.0000
46772	2018-10-18 16:25:39.190445	10	2261	5	2	B005-00000827	11508	2018-10-18	600.00	t		VE	46052	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46858	2018-10-19 17:23:52.403241	10	2278	5	2	B005-00000833	12944	2018-10-19	1210.00	t		VE	46074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47286	2018-10-26 07:27:11.07853	8	6914	5	2	B005-00002042	5436	2018-10-26	855.00	t		VE	46636	0	9244	TUCUME-PC	t	3	NS	0.0000
47147	2018-10-24 10:58:17.170348	5	6051	5	2	B013-00002791	13008	2018-10-24	161.50	t		VE	46476	0	4758	EC-PC	t	1	NS	0.0000
46904	2018-10-20 10:07:01.827263	14	3343	5	2	B010-00001399	8	2018-10-20	101.00	t		VE	46213	0	69	CHEPEN-PC	t	1	NS	0.0000
47166	2018-10-24 14:22:06.375304	8	6884	5	2	B005-00001968	12916	2018-10-24	567.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
46918	2018-10-20 10:55:32.418633	32	854	5	2	B008-00000719	8	2018-10-20	370.00	t		VE	46229	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46992	2018-10-22 13:08:51.952289	32	865	5	2	B008-00000726	12111	2018-10-22	300.00	t		VE	46316	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47176	2018-10-24 15:42:39.516455	32	890	5	1	F008-00000136	12185	2018-10-24	1125.00	t		VE	46508	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47013	2018-10-22 16:02:46.480228	24	2665	5	1	F008-00000293	6862	2018-10-22	2160.00	t		VE	46337	0	8404	CHOTA-PC	t	3	NS	0.0000
47289	2018-10-26 08:13:36.484757	8	6915	5	2	B005-00002043	12949	2018-10-26	20.00	t		VE	46639	0	9244	TUCUME-PC	t	3	NS	0.0000
47034	2018-10-22 18:09:07.120183	5	4052	5	2	B003-00001090	4776	2018-10-22	11492.00	t		VE	46362	0	4758	EC-PC	t	2	NS	0.0000
47187	2018-10-24 16:44:28.726039	5	6060	5	2	B013-00002800	11802	2018-10-24	75.00	t		VE	46521	0	4758	EC-PC	t	1	NS	0.0000
47200	2018-10-24 18:21:27.258683	5	4057	5	2	B003-00001084	4776	2018-10-24	3400.00	t		VE	46157	0	4758	EC-PC	t	2	NS	0.0000
47055	2018-10-23 09:08:06.399189	32	873	5	1	F008-00000135	12264	2018-10-23	75.00	t		VE	46383	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47064	2018-10-23 10:03:38.159554	8	6861	5	2	B005-00002006	12991	2018-10-23	46.00	t		VE	46393	0	9244	TUCUME-PC	t	3	NS	0.0000
47208	2018-10-25 08:05:44.07154	5	6062	5	2	B013-00002802	2211	2018-10-25	605.00	t		VE	46537	0	4758	EC-PC	t	1	NS	0.0000
47097	2018-10-23 15:27:01.676045	6	495	5	2	B004-00000177	3612	2018-10-23	274.00	t		VE	46422	0	11891	SLAMBAYEQUE	t	2	NS	0.0000
47111	2018-10-23 17:16:18.934675	5	6041	5	2	B013-00002781	2654	2018-10-23	768.50	t		VE	46438	0	4758	EC-PC	t	1	NS	0.0000
47122	2018-10-24 08:17:51.606623	8	6876	5	2	B005-00002019	5436	2018-10-24	912.00	t		VE	46448	0	9244	TUCUME-PC	t	3	NS	0.0000
47229	2018-10-25 09:49:22.051041	8	6900	5	2	B005-00002034	4052	2018-10-25	230.00	t		VE	46558	0	9244	TUCUME-PC	t	3	NS	0.0000
46880	2018-10-20 08:07:41.231709	23	2932	5	2	B002-00000814	6807	2018-10-20	125.00	t		VE	46180	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47128	2018-10-24 09:10:35.516676	5	6046	5	2	B013-00002786	10665	2018-10-24	187.50	t		VE	46455	0	4758	EC-PC	t	1	NS	0.0000
47136	2018-10-24 09:51:29.956246	5	6050	5	2	B013-00002790	4777	2018-10-24	86.50	t		VE	46463	0	4758	EC-PC	t	1	NS	0.0000
47245	2018-10-25 11:39:25.408979	10	2316	5	2	B005-00000873	2495	2018-10-25	121.00	t		VE	46587	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47310	2018-10-26 09:49:52.556955	14	3366	5	2	B010-00001418	223	2018-10-26	183.00	t		VE	46660	0	69	CHEPEN-PC	t	1	NS	0.0000
47253	2018-10-25 13:20:55.01843	32	896	5	2	B008-00000754	8	2018-10-25	300.00	t		VE	46598	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47267	2018-10-25 16:08:37.134563	10	2319	5	2	B005-00000871	1182	2018-10-25	242.00	t		VE	46546	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47273	2018-10-25 16:47:29.668653	24	2680	5	2	B008-00000436	6331	2018-10-25	65.40	t		VE	46619	0	8404	CHOTA-PC	t	3	NS	0.0000
47218	2018-10-25 08:43:41.387285	15	1094	2	4	021-000030	2918	2018-10-24	0.00	t		T	366	0	12809	TRANSA01	t	1	NS	0.0000
47319	2018-10-26 10:42:20.406827	32	901	5	2	B008-00000759	8	2018-10-26	75.00	t		VE	46668	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47329	2018-10-26 11:41:26.719957	5	6080	5	2	B013-00002819	13	2018-10-26	197.50	t		VE	46682	0	4758	EC-PC	t	1	NS	0.0000
46894	2018-10-20 09:25:04.968304	8	6835	5	2	B005-00001893	12203	2018-10-20	13.40	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
47260	2018-10-25 15:07:51.577446	8	6907	5	2	B005-00002036	13004	2018-10-25	125.00	t		VE	46601	0	9244	TUCUME-PC	t	3	NS	0.0000
47295	2018-10-26 09:01:54.832828	34	15	5	2	B017-00000014	9095	2018-10-26	362.50	t		VE	46645	0	12809	TRANSA01	t	1	NS	0.0000
46773	2018-10-18 16:25:54.79673	10	2262	5	2	B005-00000823	11508	2018-10-18	600.00	t		VE	45980	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46859	2018-10-19 17:24:06.951751	10	2279	5	2	B005-00000829	2208	2018-10-19	720.00	t		VE	46062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47330	2018-10-26 11:50:08.296086	23	2952	5	1	F002-00000156	13040	2018-10-26	519.70	t		VE	46683	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47177	2018-10-24 15:52:49.222774	32	891	5	1	F008-00000137	12185	2018-10-24	225.00	t		VE	46509	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46881	2018-10-20 08:12:43.034197	6	1188	5	2	B014-00000539	909	2018-10-20	412.50	t		VE	46181	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47188	2018-10-24 16:46:10.017504	30	591	5	2	B007-00000512	12887	2018-10-24	1155.00	t		VE	46161	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47209	2018-10-25 08:06:42.383258	14	3359	5	2	B010-00001154	6299	2018-10-25	1126.00	t		VE	41451	0	69	CHEPEN-PC	t	1	NS	0.0000
46905	2018-10-20 10:08:13.130364	6	1191	5	2	B014-00000542	12962	2018-10-20	37.50	t		VE	46214	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47219	2018-10-25 08:47:13.981615	8	6896	5	2	B005-00002032	13017	2018-10-25	285.00	t		VE	46544	0	9244	TUCUME-PC	t	3	NS	0.0000
46919	2018-10-20 11:00:45.112799	24	2663	5	2	B008-00000427	8404	2018-10-20	426.00	t		VE	46231	0	8404	CHOTA-PC	t	3	NS	0.0000
46993	2018-10-22 13:21:47.608178	32	866	5	2	B008-00000727	12975	2018-10-22	225.00	t		VE	46317	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47346	2018-10-26 15:49:01.978219	32	910	5	2	B008-00000767	8	2018-10-26	75.00	t		VE	46704	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47014	2018-10-22 16:15:46.238665	24	2666	5	1	F008-00000294	6862	2018-10-22	2160.00	t		VE	46338	0	8404	CHOTA-PC	t	3	NS	0.0000
47331	2018-10-26 12:15:55.04338	23	2953	5	1	F002-00000157	13040	2018-10-26	519.70	t		VE	46685	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47230	2018-10-25 09:52:03.792409	8	6901	5	2	B005-00002035	12976	2018-10-25	92.00	t		VE	46559	0	9244	TUCUME-PC	t	3	NS	0.0000
47056	2018-10-23 09:11:33.429875	32	874	5	2	B008-00000734	8	2018-10-23	300.00	t		VE	46384	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47065	2018-10-23 10:25:08.383598	8	6862	5	2	B005-00002007	12949	2018-10-23	276.00	t		VE	46394	0	9244	TUCUME-PC	t	3	NS	0.0000
47246	2018-10-25 11:40:45.7017	23	2944	5	1	F002-00000127	12012	2018-10-25	250.00	t		VE	44779	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47112	2018-10-23 17:24:45.369077	23	2937	5	1	F002-00000153	6901	2018-10-23	76.00	t		VE	46439	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47123	2018-10-24 08:24:14.525915	5	6043	5	2	B013-00002783	13006	2018-10-24	302.50	t		VE	46450	0	4758	EC-PC	t	1	NS	0.0000
47261	2018-10-25 15:09:00.123876	8	6908	5	2	B005-00002038	12958	2018-10-25	69.00	t		VE	46604	0	9244	TUCUME-PC	t	3	NS	0.0000
47129	2018-10-24 09:12:45.62762	5	6047	5	2	B013-00002787	1482	2018-10-24	300.00	t		VE	46456	0	4758	EC-PC	t	1	NS	0.0000
47137	2018-10-24 09:51:33.755269	24	2673	5	2	B008-00000433	8669	2018-10-24	109.00	t		VE	46464	0	8404	CHOTA-PC	t	3	NS	0.0000
47268	2018-10-25 16:08:43.262314	33	54	5	2	B010-00000052	8	2018-10-25	75.00	t		VE	46611	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47274	2018-10-25 16:49:00.813738	8	6913	5	2	B005-00001968	12916	2018-10-25	427.50	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47148	2018-10-24 11:01:28.877348	5	6052	5	2	B013-00002792	2211	2018-10-24	181.50	t		VE	46477	0	4758	EC-PC	t	1	NS	0.0000
47334	2018-10-26 12:55:12.694971	5	6081	5	2	B013-00002820	9547	2018-10-26	296.00	t		VE	46692	0	4758	EC-PC	t	1	NS	0.0000
47290	2018-10-26 08:18:54.731413	23	2947	5	2	B002-00000820	12090	2018-10-26	200.00	t		VE	46640	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47167	2018-10-24 14:24:40.35024	8	6885	5	2	B005-00002027	8	2018-10-24	23.00	t		VE	46499	0	9244	TUCUME-PC	f	3	NS	0.0000
47357	2018-10-26 16:59:39.564575	5	6086	5	2	B013-00002825	13	2018-10-26	197.50	t		VE	46716	0	4758	EC-PC	t	1	NS	0.0000
47338	2018-10-26 13:41:43.074629	6	1200	5	2	B014-00000550	13043	2018-10-26	37.50	t		VE	46695	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47296	2018-10-26 09:02:19.106155	8	6918	5	1	F005-00000256	12367	2018-10-26	375.00	t		VE	46646	0	9244	TUCUME-PC	t	3	NS	0.0000
24304	2017-12-18 11:31:44.684388	5	600	2	21		2918	2017-12-18	112.81	t		T	100	0	313	NBK-L01-72	t	3	NS	0.0000
47425	2018-10-29 07:48:30.625202	8	6939	5	2	B005-00002056	5436	2018-10-29	651.30	t		VE	46806	0	9244	TUCUME-PC	t	3	NS	0.0000
47311	2018-10-26 09:50:37.664202	8	6923	5	2	B005-00002048	2957	2018-10-26	49.20	t		VE	46661	0	9244	TUCUME-PC	t	3	NS	0.0000
47320	2018-10-26 10:43:20.295452	8	6925	5	2	B005-00001968	12916	2018-10-26	285.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47376	2018-10-27 07:36:23.504683	13	1645	5	2	B011-00000965	13053	2018-10-27	97.50	t		VE	46742	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47339	2018-10-26 14:08:47.306759	32	907	5	2	B008-00000765	8	2018-10-26	150.00	t		VE	46696	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47359	2018-10-26 17:12:19.81289	11	1387	5	1	F012-00000305	85	2018-10-26	3473.30	t		VE	46719	0	73	ADMIN-PC	t	1	NS	0.0000
47360	2018-10-26 17:28:07.502721	14	3370	5	2	B010-00001422	906	2018-10-26	259.00	t		VE	46718	0	69	CHEPEN-PC	t	1	NS	0.0000
47341	2018-10-26 14:33:22.99222	32	909	5	1	F008-00000138	12287	2018-10-26	1125.00	t		VE	46698	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47384	2018-10-27 08:32:10.112294	8	6927	5	2	B005-00001968	12916	2018-10-27	575.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47361	2018-10-26 17:45:34.848192	32	911	5	2	B008-00000768	13046	2018-10-26	750.00	t		VE	46721	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47412	2018-10-27 11:39:46.45873	5	6092	5	2	B013-00002830	2200	2018-10-27	121.00	t		VE	46784	0	4758	EC-PC	t	1	NS	0.0000
47397	2018-10-27 09:40:20.803777	24	2683	5	1	F008-00000301	6392	2018-10-27	1188.00	t		VE	46761	0	8404	CHOTA-PC	t	3	NS	0.0000
47373	2018-10-27 06:11:38.192202	11	1388	5	2	B012-00000347	151	2018-10-27	367.70	t		VE	46739	0	73	ADMIN-PC	t	1	NS	0.0000
47422	2018-10-29 06:38:22.535393	14	3374	5	2	B010-00001426	230	2018-10-29	358.00	t		VE	46802	0	12736	CHEPEN-PC	t	1	NS	0.0000
47405	2018-10-27 10:41:50.143194	6	1203	5	2	B014-00000553	63	2018-10-27	267.50	t		VE	46772	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47419	2018-10-27 12:35:20.789732	32	917	5	2	B008-00000772	8	2018-10-27	76.00	t		VE	46795	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47442	2018-10-29 10:36:22.477716	26	369	5	1	F003-00000154	1987	2018-10-29	1846.50	t		VE	46824	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47432	2018-10-29 08:32:01.900989	13	1651	5	2	B011-00000971	11847	2018-10-29	101.00	t		VE	46812	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47436	2018-10-29 09:33:44.836155	5	6096	5	2	B013-00002834	10257	2018-10-29	62.00	t		VE	46816	0	4758	EC-PC	t	1	NS	0.0000
47455	2018-10-29 11:39:02.242403	8	2294	5	2	B008-00000851	10385	2018-10-29	935.00	t		VE	46818	0	9244	TUCUME-PC	t	1	NS	0.0000
47465	2018-10-29 12:32:37.629476	8	6944	5	2	B005-00002000	12958	2018-10-29	125.00	t		VE	46328	0	9244	TUCUME-PC	t	3	NS	0.0000
47467	2018-10-29 12:45:50.337345	14	3383	5	2	B010-00001434	13065	2018-10-29	99.00	t		VE	46853	0	12736	CHEPEN-PC	t	1	NS	0.0000
47470	2018-10-29 14:00:32.746199	8	6946	5	2	B005-00002062	13066	2018-10-29	48.90	t		VE	46860	0	9244	TUCUME-PC	t	3	NS	0.0000
47471	2018-10-29 14:34:48.195923	6	1207	5	2	B014-00000556	7889	2018-10-29	199.00	t		VE	46862	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47475	2018-10-29 15:42:30.164291	8	6948	5	2	B005-00002063	12631	2018-10-29	100.00	t		VE	46861	0	9244	TUCUME-PC	t	3	NS	0.0000
47342	2018-10-26 14:46:18.222518	6	1201	5	2	B014-00000551	13042	2018-10-26	62.00	t		VE	46699	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46860	2018-10-19 17:29:58.754479	32	850	5	2	B008-00000715	8	2018-10-19	74.00	t		VE	46158	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47262	2018-10-25 15:10:37.631882	8	6909	5	2	B005-00002039	9533	2018-10-25	28.50	t		VE	46605	0	9244	TUCUME-PC	t	3	NS	0.0000
46882	2018-10-20 08:14:09.59056	5	5994	5	1	F013-00000222	12955	2018-10-20	930.00	t		VE	46182	0	4758	EC-PC	t	1	NS	0.0000
47269	2018-10-25 16:24:27.078349	23	2946	5	1	F002-00000155	5612	2018-10-25	7590.00	t		VE	46615	0	11444	CPU-L01-53	t	3	NS	0.0000
46906	2018-10-20 10:14:25.497678	5	6000	5	2	B013-00002743	3518	2018-10-20	308.50	t		VE	46215	0	4758	EC-PC	t	1	NS	0.0000
47015	2018-10-22 16:19:52.955597	33	41	5	2	B010-00000039	8	2018-10-22	225.00	t		VE	46339	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47275	2018-10-25 16:55:39.471574	33	55	5	2	B010-00000053	13028	2018-10-25	7350.00	t		VE	46621	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47066	2018-10-23 10:26:56.982002	8	6863	5	2	B005-00002008	5436	2018-10-23	912.00	t		VE	46395	0	9244	TUCUME-PC	t	3	NS	0.0000
47130	2018-10-24 09:16:21.733497	8	6878	5	2	B005-00002021	5968	2018-10-24	23.00	t		VE	46457	0	9244	TUCUME-PC	t	3	NS	0.0000
47291	2018-10-26 08:22:07.724761	8	6916	5	2	B005-00002044	12968	2018-10-26	200.00	t		VE	46641	0	9244	TUCUME-PC	t	3	NS	0.0000
47138	2018-10-24 09:53:26.085587	24	2674	5	2	B008-00000434	8484	2018-10-24	87.20	t		VE	46465	0	8404	CHOTA-PC	t	3	NS	0.0000
47149	2018-10-24 11:02:47.832109	5	6053	5	2	B013-00002793	13009	2018-10-24	300.00	t		VE	46478	0	4758	EC-PC	t	1	NS	0.0000
47358	2018-10-26 17:00:55.678657	10	2328	5	2	B005-00000886	12946	2018-10-26	60.50	t		VE	46717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47168	2018-10-24 14:27:31.677119	8	6886	5	2	B005-00002028	8	2018-10-24	23.00	t		VE	46500	0	9244	TUCUME-PC	t	3	NS	0.0000
47178	2018-10-24 15:52:59.246997	8	6888	5	2	B005-00001968	12916	2018-10-24	460.50	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47189	2018-10-24 16:46:22.779631	30	592	5	2	B007-00000513	12888	2018-10-24	1155.00	t		VE	46162	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47420	2018-10-27 12:37:21.264802	32	918	5	2	B008-00000773	8	2018-10-27	228.00	t		VE	46796	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47210	2018-10-25 08:11:10.887132	10	2313	5	2	B005-00000870	2177	2018-10-25	60.50	t		VE	46538	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47362	2018-10-26 17:45:36.203964	13	1642	5	2	B011-00000962	13045	2018-10-26	224.50	t		VE	46722	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47220	2018-10-25 08:52:18.617537	5	6065	5	2	B013-00002806	2580	2018-10-25	150.00	t		VE	46548	0	4758	EC-PC	t	1	NS	0.0000
47312	2018-10-26 09:51:17.983446	5	6076	5	2	B013-00002816	3359	2018-10-26	50.00	t		VE	46662	0	4758	EC-PC	t	1	NS	0.0000
47231	2018-10-25 09:54:24.254746	5	6067	5	2	B013-00002808	4228	2018-10-25	300.00	t		VE	46561	0	4758	EC-PC	t	1	NS	0.0000
46789	2018-10-18 18:38:00.825631	23	2928	5	1	F002-00000147	5612	2018-10-18	2330.00	t		VE	46094	0	11444	CPU-L01-53	t	3	NS	0.0000
47456	2018-10-29 11:40:02.165371	10	2336	5	2	B005-00000893	8	2018-10-29	60.50	t		VE	46840	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47247	2018-10-25 11:55:38.271947	10	2317	5	2	B005-00000874	13002	2018-10-25	331.00	t		VE	46589	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47466	2018-10-29 12:37:07.203107	8	6945	5	2	B005-00001975	12940	2018-10-29	249.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47321	2018-10-26 10:45:14.872376	6	1198	5	2	B014-00000548	4905	2018-10-26	187.50	t		VE	46669	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47374	2018-10-27 07:09:21.997331	13	1644	5	2	B011-00000964	12670	2018-10-27	136.00	t		VE	46740	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47332	2018-10-26 12:27:26.337342	23	2954	5	1	F002-00000158	12234	2018-10-26	88.00	t		VE	46686	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47335	2018-10-26 12:58:53.539731	8	2292	5	2	B008-00000850	12928	2018-10-26	180.00	t		VE	46691	0	9244	TUCUME-PC	t	1	NS	0.0000
47423	2018-10-29 06:46:45.074112	13	1648	5	2	B011-00000968	1827	2018-10-29	346.00	t		VE	46803	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47340	2018-10-26 14:26:01.80982	32	908	5	2	B008-00000766	8	2018-10-26	75.00	t		VE	46697	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47377	2018-10-27 07:45:58.33784	5	6087	5	2	B013-00002826	2628	2018-10-27	392.00	t		VE	46743	0	4758	EC-PC	t	1	NS	0.0000
47480	2018-10-29 16:36:12.79036	14	3384	5	2	B010-00001435	360	2018-10-29	61.00	t		VE	46876	0	12736	CHEPEN-PC	t	1	NS	0.0000
47426	2018-10-29 07:54:35.129957	13	1649	5	2	B011-00000969	1426	2018-10-29	154.50	t		VE	46807	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47385	2018-10-27 08:39:42.841669	32	913	5	1	F008-00000139	12553	2018-10-27	450.00	t		VE	46750	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47398	2018-10-27 09:40:34.995671	8	6934	5	2	B005-00001968	12916	2018-10-27	460.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47406	2018-10-27 10:50:40.844331	8	6936	5	1	F005-00000260	12042	2018-10-27	250.00	t		VE	46762	0	9244	TUCUME-PC	t	3	NS	0.0000
47433	2018-10-29 08:32:21.15329	23	2957	5	2	B002-00000815	10598	2018-10-29	1600.00	t		VE	46238	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47413	2018-10-27 11:48:31.831866	8	6938	5	2	B005-00002055	12203	2018-10-27	330.00	t		VE	46785	0	9244	TUCUME-PC	t	3	NS	0.0000
47437	2018-10-29 09:42:21.960057	23	2959	5	1	F002-00000162	1987	2018-10-29	705.00	t		VE	46817	0	11444	CPU-L01-53	t	3	NS	0.0000
47468	2018-10-29 12:51:39.958645	5	6099	5	1	F013-00000227	1529	2018-10-29	968.00	t		VE	46855	0	4758	EC-PC	t	1	NS	0.0000
47443	2018-10-29 10:38:17.572151	5	6097	5	2	B013-00002836	13060	2018-10-29	121.00	t		VE	46826	0	4758	EC-PC	t	1	NS	0.0000
47472	2018-10-29 14:53:39.854359	8	6947	5	2	B005-00002064	11787	2018-10-29	115.00	t		VE	46863	0	9244	TUCUME-PC	t	3	NS	0.0000
47476	2018-10-29 15:43:20.42631	8	6949	5	1	F005-00000163	7841	2018-10-29	371.40	t		VE	42220	0	9244	TUCUME-PC	t	3	NS	0.0000
47363	2018-10-26 17:46:49.1158	32	912	5	2	B008-00000769	13047	2018-10-26	750.00	t		VE	46723	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
46883	2018-10-20 08:24:45.256237	5	5995	5	2	B013-00002738	12214	2018-10-20	98.00	t		VE	46183	0	4758	EC-PC	t	1	NS	0.0000
47263	2018-10-25 15:13:10.676839	8	6910	5	2	B005-00002040	8	2018-10-25	28.50	t		VE	46606	0	9244	TUCUME-PC	t	3	NS	0.0000
46907	2018-10-20 10:19:03.807618	5	6001	5	2	B013-00002744	8741	2018-10-20	137.00	t		VE	46218	0	4758	EC-PC	t	1	NS	0.0000
46920	2018-10-20 11:09:38.607124	32	855	5	1	F008-00000131	12287	2018-10-20	1480.00	t		VE	46233	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47270	2018-10-25 16:29:47.375968	5	6072	5	2	B013-00002813	11802	2018-10-25	37.50	t		VE	46617	0	4758	EC-PC	t	1	NS	0.0000
47016	2018-10-22 16:20:03.860976	24	2667	5	2	B008-00000428	6331	2018-10-22	130.80	t		VE	46340	0	8404	CHOTA-PC	t	3	NS	0.0000
47473	2018-10-29 15:08:03.868667	5	6100	5	2	B013-00002837	41	2018-10-29	60.50	t		VE	46864	0	4758	EC-PC	t	1	NS	0.0000
47067	2018-10-23 10:29:42.890065	8	6864	5	2	B005-00002009	12757	2018-10-23	108.40	t		VE	46396	0	9244	TUCUME-PC	t	3	NS	0.0000
47276	2018-10-25 16:57:02.668779	33	56	5	2	B010-00000054	13029	2018-10-25	7350.00	t		VE	46623	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47131	2018-10-24 09:24:46.042821	24	2671	5	2	B008-00000431	12890	2018-10-24	216.00	t		VE	46458	0	8404	CHOTA-PC	t	3	NS	0.0000
47375	2018-10-27 07:14:39.083956	8	6926	5	2	B005-00002049	11787	2018-10-27	115.00	t		VE	46741	0	9244	TUCUME-PC	t	3	NS	0.0000
47139	2018-10-24 09:58:58.064364	14	3358	5	2	B010-00001413	360	2018-10-24	152.00	t		VE	46466	0	69	CHEPEN-PC	t	1	NS	0.0000
47298	2018-10-26 09:08:40.62237	32	898	5	2	B008-00000756	8	2018-10-26	300.00	t		VE	46648	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47150	2018-10-24 11:07:33.259053	5	6054	5	2	B013-00002794	13010	2018-10-24	37.50	t		VE	46479	0	4758	EC-PC	t	1	NS	0.0000
47427	2018-10-29 07:56:44.19629	5	6094	5	2	B013-00002832	12978	2018-10-29	270.00	t		VE	46808	0	4758	EC-PC	t	1	NS	0.0000
47179	2018-10-24 15:55:21.420759	24	2676	5	1	F008-00000297	13013	2018-10-24	2160.00	t		VE	46510	0	8404	CHOTA-PC	t	3	NS	0.0000
47313	2018-10-26 09:52:21.425142	32	900	5	2	B008-00000758	8	2018-10-26	225.00	t		VE	46663	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47190	2018-10-24 16:51:34.440926	10	2308	5	2	B005-00000865	12946	2018-10-24	60.50	t		VE	46522	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47378	2018-10-27 07:55:53.724297	13	1646	5	2	B011-00000966	627	2018-10-27	97.50	t		VE	46744	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47211	2018-10-25 08:22:02.904856	8	6893	5	2	B005-00002030	8	2018-10-25	175.00	t		VE	46539	0	9244	TUCUME-PC	t	3	NS	0.0000
47221	2018-10-25 08:53:39.596443	8	6897	5	1	F005-00000254	5410	2018-10-25	277.50	t		VE	46549	0	9244	TUCUME-PC	t	3	NS	0.0000
47513	2018-10-30 06:50:15.504664	13	1655	5	2	B011-00000950	575	2018-10-30	1302.40	t		VE	46216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47386	2018-10-27 08:44:22.448473	32	914	5	2	B008-00000770	8	2018-10-27	75.00	t		VE	46751	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47232	2018-10-25 09:55:29.641549	10	30	5	2	B004-00000016	12583	2018-10-25	228.00	t		VE	46562	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
47333	2018-10-26 12:29:22.691313	6	1199	5	2	B014-00000549	13042	2018-10-26	37.50	t		VE	46688	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47248	2018-10-25 12:02:10.19807	32	895	5	2	B008-00000753	8	2018-10-25	150.00	t		VE	46591	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47399	2018-10-27 09:43:02.633131	8	6935	5	2	B005-00002053	12631	2018-10-27	125.00	t		VE	46759	0	9244	TUCUME-PC	t	3	NS	0.0000
47336	2018-10-26 13:15:48.80211	32	905	5	2	B008-00000763	8	2018-10-26	150.00	t		VE	46693	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47477	2018-10-29 15:48:49.716056	8	6950	5	2	B005-00002065	5436	2018-10-29	999.90	t		VE	46870	0	9244	TUCUME-PC	t	3	NS	0.0000
47343	2018-10-26 14:56:40.017033	24	2681	5	2	B008-00000437	6331	2018-10-26	87.20	t		VE	46700	0	8404	CHOTA-PC	t	3	NS	0.0000
47434	2018-10-29 09:12:17.257844	14	3376	5	2	B010-00001428	126	2018-10-29	122.00	t		VE	46814	0	12736	CHEPEN-PC	t	1	NS	0.0000
47407	2018-10-27 10:51:23.465625	8	6937	5	2	B005-00002054	12940	2018-10-27	40.00	t		VE	46775	0	9244	TUCUME-PC	t	3	NS	0.0000
47348	2018-10-26 15:53:38.102866	10	2327	5	2	B005-00000885	13044	2018-10-26	60.50	t		VE	46705	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47414	2018-10-27 11:49:27.825457	5	1087	5	1	F007-00000044	11902	2018-10-27	1004.50	t		VE	46786	0	4758	EC-PC	t	3	NS	0.0000
47438	2018-10-29 10:12:23.590029	8	6940	5	2	B005-00002057	12958	2018-10-29	4.00	t		VE	46820	0	9244	TUCUME-PC	t	3	NS	0.0000
47421	2018-10-27 13:26:22.902136	32	919	5	2	B008-00000774	8	2018-10-27	152.00	t		VE	46801	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47481	2018-10-29 16:41:35.270012	11	1390	5	1	F012-00000306	129	2018-10-29	1879.50	t		VE	46877	0	73	ADMIN-PC	t	1	NS	0.0000
47424	2018-10-29 07:05:50.594099	14	3375	5	2	B010-00001427	10310	2018-10-29	166.50	t		VE	46804	0	12736	CHEPEN-PC	t	1	NS	0.0000
47444	2018-10-29 10:44:05.335171	8	6941	5	2	B005-00002058	13061	2018-10-29	16.40	t		VE	46827	0	9244	TUCUME-PC	t	3	NS	0.0000
47457	2018-10-29 11:59:21.582708	23	2961	5	1	F002-00000163	1987	2018-10-29	162.30	t		VE	46842	0	11444	CPU-L01-53	t	3	NS	0.0000
47469	2018-10-29 12:57:21.444239	6	1206	2	4	GRR   008-000479	2918	2018-10-29	2565.37	t		T	372	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47490	2018-10-29 17:39:05.643819	26	372	5	1	F003-00000157	2298	2018-10-29	1400.00	t		VE	46891	0	10757	NBK-L01-72	t	3	NS	0.0000
47528	2018-10-30 08:38:45.002125	5	6105	5	2	B013-00002842	3361	2018-10-30	75.00	t		VE	46928	0	4758	EC-PC	t	1	NS	0.0000
47539	2018-10-30 09:33:29.112504	8	6955	5	2	B005-00002069	5767	2018-10-30	184.00	t		VE	46939	0	9244	TUCUME-PC	t	3	NS	0.0000
47516	2018-10-30 07:38:36.716877	10	2340	5	2	B005-00000897	2495	2018-10-30	60.50	t		VE	46916	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47551	2018-10-30 11:36:56.543387	5	6108	5	2	B013-00002845	13078	2018-10-30	60.50	t		VE	46951	0	4758	EC-PC	t	1	NS	0.0000
47582	2018-10-30 17:00:50.359678	34	22	5	2	B017-00000021	13070	2018-10-30	985.00	t		VE	46981	0	12809	TRANSA01	t	1	NS	0.0000
47559	2018-10-30 12:33:57.196852	26	392	5	1	F003-00000176	2298	2018-10-30	1130.19	t		VE	46960	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47561	2018-10-30 13:34:33.469766	8	2296	5	2	B008-00000853	2680	2018-10-30	396.00	t		VE	46963	0	9244	TUCUME-PC	t	1	NS	0.0000
47568	2018-10-30 15:40:15.321323	11	1392	5	1	F012-00000307	153	2018-10-30	662.50	t		VE	46968	0	73	ADMIN-PC	t	1	NS	0.0000
47564	2018-10-30 14:44:49.966936	24	2691	5	2	B008-00000442	10410	2018-10-30	479.60	t		VE	46964	0	8404	CHOTA-PC	t	3	NS	0.0000
47579	2018-10-30 16:31:17.79955	8	6962	11	6		8	2018-10-30	0.00	t			0	0	10757	NBK-L01-72	t	3	NS	0.0000
47543	2018-10-30 10:51:12.768765	34	20	5	2	B017-00000019	13070	2018-10-30	119.00	t		VE	46943	0	12809	TRANSA01	t	1	NS	0.0000
47587	2018-10-30 17:42:36.479327	5	6113	5	2	B013-00002849	6624	2018-10-30	37.50	t		VE	46985	0	4758	EC-PC	t	1	NS	0.0000
47591	2018-10-30 18:33:16.606901	23	2964	5	1	F002-00000164	1987	2018-10-30	5688.00	t		VE	46989	0	11444	CPU-L01-53	t	3	NS	0.0000
47593	2018-10-31 08:16:51.979121	8	6963	5	2	B005-00002076	2957	2018-10-31	104.00	t		VE	46991	0	9244	TUCUME-PC	t	3	NS	0.0000
47600	2018-10-31 08:31:22.211881	8	6964	5	2	B005-00002077	4052	2018-10-31	230.00	t		VE	46998	0	9244	TUCUME-PC	t	3	NS	0.0000
46884	2018-10-20 08:27:16.006731	8	6832	5	2	B005-00001966	12757	2018-10-20	78.60	t		VE	45848	0	9244	TUCUME-PC	t	3	NS	0.0000
47299	2018-10-26 09:11:23.261517	23	2948	5	2	B002-00000821	10598	2018-10-26	224.50	t		VE	46649	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
46908	2018-10-20 10:20:31.260856	14	3344	5	2	B010-00001400	12963	2018-10-20	73.00	t		VE	46219	0	69	CHEPEN-PC	t	1	NS	0.0000
46921	2018-10-20 11:11:28.725031	26	368	5	1	F003-00000153	1987	2018-10-20	606.85	t		VE	46234	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47408	2018-10-27 10:58:21.346361	24	2684	5	1	F008-00000302	6371	2018-10-27	1728.00	t		VE	46777	0	8404	CHOTA-PC	t	3	NS	0.0000
47017	2018-10-22 16:22:33.462712	24	2668	5	2	B008-00000429	5875	2018-10-22	218.00	t		VE	46341	0	8404	CHOTA-PC	t	3	NS	0.0000
47314	2018-10-26 09:59:43.484898	5	6077	5	2	B013-00002817	13039	2018-10-26	187.00	t		VE	46664	0	4758	EC-PC	t	1	NS	0.0000
47140	2018-10-24 10:02:39.99824	8	2289	5	2	B008-00000847	8	2018-10-24	60.00	t		VE	46467	0	9244	TUCUME-PC	t	1	NS	0.0000
47151	2018-10-24 11:17:58.107112	32	885	5	2	B008-00000745	13011	2018-10-24	75.00	t		VE	46482	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47323	2018-10-26 11:05:44.261925	14	3367	5	2	B010-00001420	1350	2018-10-26	122.00	t		VE	46673	0	69	CHEPEN-PC	t	1	NS	0.0000
47180	2018-10-24 16:06:58.030517	8	6889	5	1	F005-00000253	5410	2018-10-24	2564.00	t		VE	46513	0	9244	TUCUME-PC	t	3	NS	0.0000
47415	2018-10-27 11:59:23.015565	13	1647	5	2	B011-00000967	1495	2018-10-27	254.50	t		VE	46787	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47191	2018-10-24 16:55:51.012848	10	2309	5	2	B005-00000866	6265	2018-10-24	363.00	t		VE	46523	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47428	2018-10-29 08:00:38.071745	10	2334	5	2	B005-00000892	2070	2018-10-29	363.00	t		VE	46809	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47337	2018-10-26 13:28:18.615769	32	906	5	2	B008-00000764	8	2018-10-26	375.00	t		VE	46694	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47212	2018-10-25 08:23:28.947585	5	6063	5	2	B013-00002803	6157	2018-10-25	337.50	t		VE	46540	0	4758	EC-PC	t	1	NS	0.0000
47222	2018-10-25 08:59:34.143885	5	6066	5	2	B013-00002807	13018	2018-10-25	242.00	t		VE	46550	0	4758	EC-PC	t	1	NS	0.0000
47435	2018-10-29 09:22:15.748439	23	2958	5	1	F002-00000161	1987	2018-10-29	7477.00	t		VE	46815	0	11444	CPU-L01-53	t	3	NS	0.0000
47344	2018-10-26 15:09:03.059864	24	2682	5	1	F008-00000300	6371	2018-10-26	3024.00	t		VE	46701	0	8404	CHOTA-PC	t	3	NS	0.0000
47233	2018-10-25 09:56:18.61093	23	2941	5	2	B002-00000817	8	2018-10-25	89.00	t		VE	46563	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47514	2018-10-30 07:22:50.63555	8	6952	5	2	B005-00002066	2700	2018-10-30	375.00	t		VE	46914	0	9244	TUCUME-PC	t	3	NS	0.0000
47349	2018-10-26 15:55:22.243829	5	6083	5	2	B013-00002822	4228	2018-10-26	941.00	t		VE	46706	0	4758	EC-PC	t	1	NS	0.0000
47249	2018-10-25 12:02:42.655263	15	1096	5	2	B009-00000366	12865	2018-10-25	63.00	t		VE	46592	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
47264	2018-10-25 15:24:50.336938	8	6911	5	2	B005-00002041	13017	2018-10-25	230.00	t		VE	46607	0	9244	TUCUME-PC	t	3	NS	0.0000
47439	2018-10-29 10:15:36.208436	14	3377	5	2	B010-00001429	123	2018-10-29	572.00	t		VE	46821	0	12736	CHEPEN-PC	t	1	NS	0.0000
47277	2018-10-25 16:59:11.969948	33	57	5	2	B010-00000055	13030	2018-10-25	7350.00	t		VE	46624	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47364	2018-10-26 17:48:26.356817	13	1643	5	2	B011-00000963	3537	2018-10-26	748.00	t		VE	46724	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47445	2018-10-29 10:48:46.953594	15	1099	2	4	021-00035	2918	2018-10-26	44923.32	t		T	370	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47560	2018-10-30 12:41:42.049997	5	6109	5	2	B013-00002846	1211	2018-10-30	372.00	t		VE	46961	0	4758	EC-PC	t	1	NS	0.0000
47379	2018-10-27 08:01:26.307521	14	3371	5	2	B010-00001423	7145	2018-10-27	305.00	t		VE	46745	0	12736	CHEPEN-PC	t	1	NS	0.0000
47562	2018-10-30 13:34:53.742066	8	6959	5	2	B005-00002073	13079	2018-10-30	60.00	t		VE	46953	0	9244	TUCUME-PC	t	3	NS	0.0000
47458	2018-10-29 12:08:01.964174	8	6942	5	2	B005-00002059	8	2018-10-29	4.00	t		VE	46843	0	9244	TUCUME-PC	t	3	NS	0.0000
47387	2018-10-27 08:46:38.175409	5	6089	5	2	B013-00002827	11683	2018-10-27	1860.00	t		VE	46753	0	4758	EC-PC	t	1	NS	0.0000
47517	2018-10-30 07:39:02.269334	10	2341	5	2	B005-00000898	8	2018-10-30	121.00	t		VE	46917	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47400	2018-10-27 09:54:49.810355	10	2330	5	2	B005-00000888	12562	2018-10-27	99.50	t		VE	46763	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47474	2018-10-29 15:21:46.242223	24	2685	5	2	B008-00000438	8404	2018-10-29	324.00	t		VE	46865	0	8404	CHOTA-PC	t	3	NS	0.0000
47529	2018-10-30 08:45:50.561751	10	2343	5	2	B005-00000899	12961	2018-10-30	195.00	t		VE	46922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47478	2018-10-29 16:02:14.743535	5	6101	5	2	B013-00002838	7623	2018-10-29	806.00	t		VE	46874	0	4758	EC-PC	t	1	NS	0.0000
47482	2018-10-29 16:42:44.023202	10	2337	5	2	B005-00000894	13068	2018-10-29	840.00	t		VE	46878	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47580	2018-10-30 16:37:00.484264	23	2963	5	2	B002-00000828	8	2018-10-30	16.00	t		VE	46980	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47540	2018-10-30 09:33:42.101759	14	3391	5	2	B010-00001442	13074	2018-10-30	244.00	t		VE	46940	0	12736	CHEPEN-PC	t	1	NS	0.0000
47491	2018-10-29 17:40:06.032478	13	1654	5	2	B011-00000973	5295	2018-10-29	57.00	t		VE	46892	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47583	2018-10-30 17:07:05.117404	10	2349	5	2	B005-00000903	2465	2018-10-30	181.50	t		VE	46979	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47552	2018-10-30 11:55:45.290002	26	387	5	1	F003-00000172	1987	2018-10-30	2349.86	t		VE	46954	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47565	2018-10-30 15:10:12.336351	5	6110	5	2	B013-00002847	11853	2018-10-30	98.00	t		VE	46965	0	4758	EC-PC	t	1	NS	0.0000
47588	2018-10-30 17:46:18.132268	26	393	5	1	F003-00000177	1987	2018-10-30	1000.00	t		VE	46986	0	11444	CPU-L01-53	t	3	NS	0.0000
47569	2018-10-30 15:50:12.300964	33	69	5	2	B010-00000067	13082	2018-10-30	16112.00	t		VE	46969	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47592	2018-10-30 18:56:38.255467	10	31	5	1	F004-00000001	5612	2018-10-30	2880.00	t		VE	46990	0	11444	CPU-L01-53	t	3	NS	0.0000
47594	2018-10-31 08:17:57.628348	6	1210	5	2	B014-00000557	1037	2018-10-31	369.50	t		VE	46992	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47544	2018-10-30 10:52:16.81275	34	21	5	2	B017-00000020	8154	2018-10-30	1190.00	t		VE	46944	0	12809	TRANSA01	t	1	NS	0.0000
47601	2018-10-31 08:36:03.316429	5	6114	5	1	F013-00000228	358	2018-10-31	12000.00	t		VE	46999	0	4758	EC-PC	t	1	NS	0.0000
47608	2018-10-31 09:31:53.029009	11	1393	5	1	F012-00000308	153	2018-10-31	1122.00	t		VE	47006	0	73	ADMIN-PC	t	1	NS	0.0000
47459	2018-10-29 12:15:55.283033	14	3380	5	2	B010-00001431	13063	2018-10-29	186.00	t		VE	46844	0	12736	CHEPEN-PC	f	1	NS	0.0000
46922	2018-10-20 11:20:36.303549	8	6837	5	1	F005-00000247	5493	2018-10-20	700.00	t		VE	46235	0	9244	TUCUME-PC	t	3	NS	0.0000
47018	2018-10-22 16:24:15.638008	24	2669	5	2	B008-00000430	6485	2018-10-22	327.00	t		VE	46342	0	8404	CHOTA-PC	t	3	NS	0.0000
47345	2018-10-26 15:29:03.556458	5	6082	5	2	B013-00002821	14	2018-10-26	1483.50	t		VE	46702	0	4758	EC-PC	t	1	NS	0.0000
47141	2018-10-24 10:04:27.220792	8	6879	5	2	B005-00002022	11668	2018-10-24	115.00	t		VE	46468	0	9244	TUCUME-PC	t	3	NS	0.0000
47589	2018-10-30 17:57:13.242963	14	3394	5	2	B010-00001445	1068	2018-10-30	61.00	t		VE	46987	0	12736	CHEPEN-PC	t	1	NS	0.0000
47181	2018-10-24 16:22:56.678845	5	4056	5	2	B003-00001093	4228	2018-10-24	7684.00	t		VE	46517	0	4758	EC-PC	t	2	NS	0.0000
47350	2018-10-26 16:00:13.001444	14	3368	5	2	B010-00001421	897	2018-10-26	122.00	t		VE	46707	0	69	CHEPEN-PC	t	1	NS	0.0000
47192	2018-10-24 17:09:57.496675	11	1384	5	1	F012-00000302	85	2018-10-24	3093.40	t		VE	46524	0	73	ADMIN-PC	t	1	NS	0.0000
47479	2018-10-29 16:17:34.814588	8	2295	5	2	B008-00000852	13067	2018-10-29	60.00	t		VE	46875	0	9244	TUCUME-PC	t	1	NS	0.0000
47365	2018-10-26 17:54:03.561639	23	2955	5	1	F002-00000160	1987	2018-10-26	3871.00	t		VE	46725	0	10757	NBK-L01-72	t	3	NS	0.0000
47213	2018-10-25 08:28:39.388463	8	6894	5	2	B005-00002031	2787	2018-10-25	179.60	t		VE	46541	0	9244	TUCUME-PC	t	3	NS	0.0000
47223	2018-10-25 09:01:17.989474	15	1095	5	2	B009-00000365	13019	2018-10-25	73.00	t		VE	46551	0	12736	PACANGUILLA-PC	t	1	NS	0.0000
47545	2018-10-30 11:01:10.037388	23	2962	5	2	B002-00000827	8	2018-10-30	229.00	t		VE	46945	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47380	2018-10-27 08:04:30.501821	14	3372	5	2	B010-00001424	13054	2018-10-27	225.00	t		VE	46746	0	12736	CHEPEN-PC	t	1	NS	0.0000
47234	2018-10-25 10:08:40.259605	23	2942	5	2	B002-00000818	8	2018-10-25	7.60	t		VE	46564	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47483	2018-10-29 16:47:38.935728	10	2338	5	2	B005-00000895	8	2018-10-29	62.50	t		VE	46879	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47388	2018-10-27 09:02:21.314943	8	6928	5	2	B005-00002052	9734	2018-10-27	419.40	t		VE	46755	0	9244	TUCUME-PC	t	3	NS	0.0000
47250	2018-10-25 12:06:02.659374	5	6070	5	2	B013-00002811	13026	2018-10-25	262.50	t		VE	46593	0	4758	EC-PC	t	1	NS	0.0000
47492	2018-10-29 17:47:00.337541	8	6951	5	2	B005-00002015	12479	2018-10-29	989.00	t		VE	46423	0	9244	TUCUME-PC	t	3	NS	0.0000
47278	2018-10-25 17:02:35.767258	14	3363	5	2	B010-00001416	6791	2018-10-25	303.00	t		VE	46626	0	69	CHEPEN-PC	t	1	NS	0.0000
47401	2018-10-27 10:07:56.681037	6	1202	5	2	B014-00000552	4070	2018-10-27	152.00	t		VE	46764	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47553	2018-10-30 11:56:16.234776	8	6958	5	2	B005-00002074	8	2018-10-30	6.70	t		VE	46955	0	9244	TUCUME-PC	t	3	NS	0.0000
47315	2018-10-26 10:05:13.745346	10	2325	5	2	B005-00000882	3097	2018-10-26	181.50	t		VE	46665	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47409	2018-10-27 11:05:48.32285	32	916	5	2	B008-00000771	8	2018-10-27	76.00	t		VE	46779	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47300	2018-10-26 09:11:34.330161	8	6919	5	1	F005-00000257	12367	2018-10-26	60.00	t		VE	46650	0	9244	TUCUME-PC	t	3	NS	0.0000
47515	2018-10-30 07:30:03.735047	11	1391	5	2	B012-00000349	9465	2018-10-30	1020.80	t		VE	46915	0	73	ADMIN-PC	t	1	NS	0.0000
47324	2018-10-26 11:09:29.454024	23	2951	5	2	B002-00000824	11830	2018-10-26	6.00	t		VE	46674	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47416	2018-10-27 12:02:43.912874	11	1389	5	2	B012-00000348	5021	2018-10-27	305.00	t		VE	46788	0	73	ADMIN-PC	t	1	NS	0.0000
47429	2018-10-29 08:00:50.48277	10	2335	5	2	B005-00000891	13057	2018-10-29	1210.00	t		VE	46805	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47440	2018-10-29 10:25:46.885253	15	1098	2	4	0021-00032	2918	2018-10-25	11905.19	t		T	369	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47563	2018-10-30 13:35:23.016977	8	6960	5	2	B005-00002072	13079	2018-10-30	944.00	t		VE	46952	0	9244	TUCUME-PC	t	3	NS	0.0000
47446	2018-10-29 10:50:33.297116	33	66	5	2	B010-00000064	8	2018-10-29	76.00	t		VE	46828	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47518	2018-10-30 07:42:00.482505	13	1656	5	2	B011-00000974	8452	2018-10-30	86.50	t		VE	46918	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47616	2018-10-31 11:24:19.434576	25	44	5	1	F009-00000024	2714	2018-10-31	16720.00	t		VE	47014	0	11444	CPU-L01-53	t	3	NS	0.0000
47566	2018-10-30 15:25:19.662994	5	6111	5	2	B013-00002848	13080	2018-10-30	2463.00	t		VE	46966	0	4758	EC-PC	t	1	NS	0.0000
47595	2018-10-31 08:24:59.610826	13	1662	5	2	B011-00000979	12878	2018-10-31	297.50	t		VE	46993	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47530	2018-10-30 08:46:24.058959	14	3390	5	2	B010-00001441	13073	2018-10-30	38.00	t		VE	46930	0	12736	CHEPEN-PC	t	1	NS	0.0000
47570	2018-10-30 15:53:29.540868	33	70	5	2	B010-00000068	13083	2018-10-30	7600.00	t		VE	46970	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47581	2018-10-30 16:46:37.491932	10	2348	5	2	B005-00000903	2465	2018-10-30	156.00	t		VE	46979	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47541	2018-10-30 09:47:08.839022	8	6956	5	2	B005-00002070	13075	2018-10-30	50.00	t		VE	46941	0	9244	TUCUME-PC	t	3	NS	0.0000
47584	2018-10-30 17:19:58.047301	14	3393	5	2	B010-00001444	261	2018-10-30	61.00	t		VE	46982	0	12736	CHEPEN-PC	t	1	NS	0.0000
47612	2018-10-31 10:36:14.891028	13	1664	5	2	B011-00000981	10784	2018-10-31	178.50	t		VE	47010	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47602	2018-10-31 08:42:00.867786	8	6965	5	2	B005-00002078	11787	2018-10-31	115.00	t		VE	47000	0	9244	TUCUME-PC	t	3	NS	0.0000
47617	2018-10-31 11:38:20.071937	10	2353	5	2	B005-00000908	3454	2018-10-31	60.50	t		VE	47016	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47609	2018-10-31 09:55:26.556696	6	1211	5	2	B014-00000558	13096	2018-10-31	37.50	t		VE	47008	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47624	2018-10-31 12:35:36.305263	26	396	5	1	F003-00000180	2298	2018-10-31	4000.00	t		VE	47024	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47633	2018-10-31 14:48:39.041232	8	6972	5	2	B005-00002083	5767	2018-10-31	230.00	t		VE	47032	0	9244	TUCUME-PC	t	3	NS	0.0000
47619	2018-10-31 12:00:32.066737	26	394	5	1	F003-00000178	2298	2018-10-31	1855.00	t		VE	47018	0	10757	NBK-L01-72	t	3	NS	0.0000
47613	2018-10-31 10:49:31.305707	6	1212	5	2	B014-00000559	1295	2018-10-31	135.50	t		VE	47011	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47632	2018-10-31 14:15:41.628553	8	2298	5	2	B008-00000855	12932	2018-10-31	134.00	t		VE	47031	0	9244	TUCUME-PC	t	1	NS	0.0000
47636	2018-10-31 15:45:36.705443	10	32	5	2	B004-00000017	8	2018-10-31	12.00	t		VE	47035	0	11444	CPU-L01-53	t	3	NS	0.0000
47645	2018-10-31 16:53:19.29756	8	6974	5	2	B005-00002079	6025	2018-10-31	46.00	t		VE	47001	0	9244	TUCUME-PC	t	3	NS	0.0000
47653	2018-11-02 06:25:46.12387	11	1395	5	1	F012-00000310	85	2018-11-02	2300.70	t		VE	47056	0	73	ADMIN-PC	t	1	NS	0.0000
47655	2018-11-02 08:29:16.683845	24	2693	5	2	B008-00000444	13106	2018-11-02	87.20	t		VE	47058	0	8404	CHOTA-PC	t	3	NS	0.0000
47656	2018-11-02 08:32:06.119135	8	6976	5	2	B005-00002086	5497	2018-11-02	23.00	t		VE	47059	0	9244	TUCUME-PC	t	3	NS	0.0000
47663	2018-11-02 09:39:00.92045	5	4059	5	2	B003-00001094	11049	2018-11-02	2343.00	t		VE	47068	0	4758	EC-PC	t	2	NS	0.0000
46923	2018-10-20 11:27:33.847182	8	6838	5	2	B005-00001989	12958	2018-10-20	200.00	t		VE	46190	0	9244	TUCUME-PC	t	3	NS	0.0000
47634	2018-10-31 15:15:39.387573	14	3401	5	2	B010-00001453	13100	2018-10-31	176.00	t		VE	47033	0	12736	CHEPEN-PC	t	1	NS	0.0000
47546	2018-10-30 11:04:17.645845	8	6957	5	2	B005-00002071	2700	2018-10-30	200.00	t		VE	46946	0	9244	TUCUME-PC	t	3	NS	0.0000
47142	2018-10-24 10:23:24.172983	13	1637	5	2	B011-00000957	175	2018-10-24	61.00	t		VE	46471	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47402	2018-10-27 10:08:44.16932	10	2331	5	2	B005-00000889	12747	2018-10-27	60.50	t		VE	46765	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
46323	2018-10-12 10:56:52.095269	23	2909	5	1	F002-00000137	12012	2018-10-12	820.00	t		VE	45633	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47182	2018-10-24 16:26:56.323422	10	2305	5	2	B005-00000864	10103	2018-10-24	121.00	t		VE	46518	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47193	2018-10-24 17:18:55.543528	10	2310	5	2	B005-00000867	13002	2018-10-24	122.50	t		VE	46527	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47554	2018-10-30 12:00:27.749067	26	388	5	1	F003-00000173	1987	2018-10-30	39.90	t		VE	46956	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47417	2018-10-27 12:03:46.814004	5	6093	5	2	B013-00002831	12765	2018-10-27	60.50	t		VE	46789	0	4758	EC-PC	t	1	NS	0.0000
47214	2018-10-25 08:29:39.156089	13	1640	5	2	B011-00000960	8544	2018-10-25	38.00	t		VE	46542	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47224	2018-10-25 09:03:20.467287	10	2314	5	2	B005-00000869	812	2018-10-25	242.00	t		VE	46536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47235	2018-10-25 10:09:12.932989	8	6902	5	2	B005-00001968	12916	2018-10-25	427.50	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47279	2018-10-25 17:04:03.327773	5	6073	5	2	B013-00002814	6192	2018-10-25	750.00	t		VE	46627	0	4758	EC-PC	t	1	NS	0.0000
47611	2018-10-31 10:27:24.285172	14	3397	5	2	B010-00001449	5424	2018-10-31	228.00	t		VE	47009	0	12736	CHEPEN-PC	t	1	NS	0.0000
47430	2018-10-29 08:02:49.688781	13	1650	5	2	B011-00000970	200	2018-10-29	178.50	t		VE	46810	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47441	2018-10-29 10:27:45.072991	8	2293	5	2	B008-00000851	10385	2018-10-29	780.00	t		VE	46818	0	9244	TUCUME-PC	t	1	NS	0.0000
47316	2018-10-26 10:27:28.556392	5	6078	5	1	F013-00000225	1059	2018-10-26	2460.00	t		VE	46666	0	4758	EC-PC	t	1	NS	0.0000
47447	2018-10-29 10:58:04.451269	5	6098	2	4	009-0724	2918	2018-10-27	6229.86	t		T	371	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47567	2018-10-30 15:29:03.615748	14	3392	5	2	B010-00001443	13081	2018-10-30	99.00	t		VE	46967	0	12736	CHEPEN-PC	t	1	NS	0.0000
47325	2018-10-26 11:11:43.918744	32	902	5	2	B008-00000760	8	2018-10-26	75.00	t		VE	46675	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47460	2018-10-29 12:17:26.494059	5	1088	5	2	B007-00000177	13064	2018-10-29	71.70	t		VE	46845	0	4758	EC-PC	t	3	NS	0.0000
47351	2018-10-26 16:02:50.235151	5	6084	5	2	B013-00002823	5491	2018-10-26	112.50	t		VE	46708	0	4758	EC-PC	t	1	NS	0.0000
47484	2018-10-29 17:08:20.464366	24	2686	5	1	F008-00000303	7535	2018-10-29	3240.00	t		VE	46882	0	8404	CHOTA-PC	t	3	NS	0.0000
47366	2018-10-26 17:59:50.708375	30	593	5	2	B007-00000514	12369	2018-10-26	2280.00	t		VE	46726	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47669	2018-11-02 10:35:11.05962	13	1668	5	2	B011-00000986	13093	2018-11-02	520.00	t		VE	47074	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47381	2018-10-27 08:05:13.467541	5	6088	5	1	F013-00000226	6683	2018-10-27	5625.00	t		VE	46747	0	4758	EC-PC	t	1	NS	0.0000
47571	2018-10-30 15:55:52.612033	33	71	5	2	B010-00000069	8	2018-10-30	231.00	t		VE	46971	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47389	2018-10-27 09:03:46.36624	33	65	5	2	B010-00000063	8	2018-10-27	450.00	t		VE	46756	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47519	2018-10-30 07:47:46.389569	13	1657	5	2	B011-00000975	367	2018-10-30	59.50	t		VE	46919	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47614	2018-10-31 10:50:36.942842	23	2966	5	2	B002-00000829	8	2018-10-31	82.00	t		VE	47012	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47531	2018-10-30 08:49:05.240587	8	6954	5	2	B005-00002068	5436	2018-10-30	130.00	t		VE	46931	0	9244	TUCUME-PC	t	3	NS	0.0000
47585	2018-10-30 17:27:24.988241	13	1660	5	2	B011-00000978	575	2018-10-30	1309.00	t		VE	46983	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47542	2018-10-30 10:01:38.844875	10	2346	5	2	B005-00000901	13076	2018-10-30	60.50	t		VE	46942	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47637	2018-10-31 16:07:11.497524	10	2354	5	2	B005-00000909	13072	2018-10-31	248.00	t		VE	47036	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47618	2018-10-31 11:42:55.611088	14	3398	5	2	B010-00001450	6199	2018-10-31	209.00	t		VE	47017	0	12736	CHEPEN-PC	t	1	NS	0.0000
47590	2018-10-30 17:59:02.933245	14	3395	5	2	B010-00001446	8791	2018-10-30	82.50	t		VE	46988	0	12736	CHEPEN-PC	t	1	NS	0.0000
47301	2018-10-26 09:19:33.168088	34	16	5	2	B017-00000015	8	2018-10-26	59.50	t		VE	46651	0	12809	TRANSA01	t	1	NS	0.0000
47493	2018-10-29 17:48:54.60925	26	373	5	1	F003-00000158	2298	2018-10-29	700.00	t		VE	46893	0	10757	NBK-L01-72	t	3	NS	0.0000
47596	2018-10-31 08:26:01.55544	10	2350	5	2	B005-00000904	2462	2018-10-31	484.00	t		VE	46984	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47603	2018-10-31 08:47:33.80283	8	6966	5	2	B005-00002079	6025	2018-10-31	46.00	t		VE	47001	0	9244	TUCUME-PC	t	3	NS	0.0000
47657	2018-11-02 08:34:57.764868	14	3404	5	2	B010-00001455	231	2018-11-02	73.00	t		VE	47060	0	12736	CHEPEN-PC	t	1	NS	0.0000
47620	2018-10-31 12:02:11.227495	26	395	5	1	F003-00000179	2298	2018-10-31	1855.00	t		VE	47019	0	10757	NBK-L01-72	t	3	NS	0.0000
47625	2018-10-31 12:37:52.296601	26	397	5	1	F003-00000181	1987	2018-10-31	2520.00	t		VE	47025	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47646	2018-10-31 16:53:34.678594	5	6118	5	2	B013-00002853	4776	2018-10-31	297.00	t		VE	47040	0	4758	EC-PC	t	1	NS	0.0000
47654	2018-11-02 06:37:06.549642	14	3403	5	2	B010-00001454	1094	2018-11-02	1012.00	t		VE	47057	0	12736	CHEPEN-PC	t	1	NS	0.0000
47664	2018-11-02 09:55:41.877308	10	2360	5	2	B005-00000913	13107	2018-11-02	834.00	t		VE	47070	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47448	2018-10-29 11:08:41.41273	6	1205	5	2	B014-00000555	11365	2018-10-29	62.00	t		VE	46832	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
46924	2018-10-20 11:29:48.064919	5	6003	5	2	B013-00002746	12964	2018-10-20	124.00	t		VE	46237	0	4758	EC-PC	t	1	NS	0.0000
47461	2018-10-29 12:19:16.697392	26	370	5	1	F003-00000155	1987	2018-10-29	224.55	t		VE	46846	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47194	2018-10-24 17:24:10.486693	32	893	5	2	B008-00000751	11821	2018-10-24	750.00	t		VE	46528	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47485	2018-10-29 17:12:17.077956	26	371	5	1	F003-00000156	1987	2018-10-29	1504.43	t		VE	46885	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47225	2018-10-25 09:07:25.127699	11	1386	5	1	F012-00000304	85	2018-10-25	420.40	t		VE	46553	0	73	ADMIN-PC	t	1	NS	0.0000
47236	2018-10-25 10:22:14.000501	10	2315	5	2	B005-00000872	13020	2018-10-25	255.50	t		VE	46552	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47494	2018-10-29 17:50:03.90264	10	2339	5	2	B005-00000896	13071	2018-10-29	1046.00	t		VE	46890	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47280	2018-10-25 17:05:05.466891	33	58	5	2	B010-00000056	13031	2018-10-25	7350.00	t		VE	46628	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47712	2018-11-03 09:41:49.533659	5	6126	5	2	B013-00002861	13114	2018-11-03	76.00	t		VE	47114	0	4758	EC-PC	t	1	NS	0.0000
47302	2018-10-26 09:20:15.099487	23	2949	5	2	B002-00000822	8	2018-10-26	47.50	t		VE	46652	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47520	2018-10-30 07:53:12.027335	14	3386	5	2	B010-00001437	158	2018-10-30	54.00	t		VE	46920	0	12736	CHEPEN-PC	t	1	NS	0.0000
47326	2018-10-26 11:13:09.656144	32	903	5	2	B008-00000761	8	2018-10-26	75.00	t		VE	46676	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47352	2018-10-26 16:08:50.696398	14	3369	5	2	B010-00001366	3664	2018-10-26	922.50	t		VE	45768	0	69	CHEPEN-PC	t	1	NS	0.0000
47626	2018-10-31 12:43:40.00841	26	398	5	1	F003-00000182	1987	2018-10-31	3840.00	t		VE	47026	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47532	2018-10-30 08:58:28.459975	5	6106	5	2	B013-00002843	8	2018-10-30	99.00	t		VE	46932	0	4758	EC-PC	t	1	NS	0.0000
47367	2018-10-26 18:05:30.042944	30	594	5	2	B007-00000516	11164	2018-10-26	2280.00	t		VE	46728	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47687	2018-11-02 12:43:18.684214	8	2301	5	2	B008-00000858	8	2018-11-02	39.00	t		VE	47088	0	9244	TUCUME-PC	t	1	NS	0.0000
47382	2018-10-27 08:07:56.15633	10	2329	5	2	B005-00000887	4772	2018-10-27	298.50	t		VE	46748	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47390	2018-10-27 09:07:34.587014	8	6929	5	2	B005-00001968	12916	2018-10-27	575.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47547	2018-10-30 11:16:27.091278	5	6107	5	2	B013-00002844	8302	2018-10-30	75.00	t		VE	46947	0	4758	EC-PC	t	1	NS	0.0000
47403	2018-10-27 10:15:48.139995	5	6091	5	2	B013-00002829	342	2018-10-27	1130.00	t		VE	46766	0	4758	EC-PC	t	1	NS	0.0000
47555	2018-10-30 12:07:01.496031	26	389	2	4	008-1282	2918	2018-10-30	84.75	t		T	373	0	10757	NBK-L01-72	t	3	NS	0.0000
47410	2018-10-27 11:19:43.999258	14	3373	5	2	B010-00001425	13056	2018-10-27	183.00	t		VE	46782	0	12736	CHEPEN-PC	t	1	NS	0.0000
47635	2018-10-31 15:21:10.373593	5	6116	5	2	B013-00002851	4962	2018-10-31	367.50	t		VE	47034	0	4758	EC-PC	t	1	NS	0.0000
47572	2018-10-30 15:57:42.657417	33	72	5	2	B010-00000070	8	2018-10-30	77.00	t		VE	46972	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47418	2018-10-27 12:08:05.054879	6	1204	5	2	B014-00000554	4070	2018-10-27	37.50	t		VE	46791	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47586	2018-10-30 17:28:25.20338	13	1661	5	2	B011-00000950	575	2018-10-30	3273.20	t		VE	46216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47431	2018-10-29 08:14:28.226538	5	6095	5	2	B013-00002833	1236	2018-10-29	429.50	t		VE	46811	0	4758	EC-PC	t	1	NS	0.0000
47638	2018-10-31 16:07:43.70541	10	2355	5	2	B005-00000907	5071	2018-10-31	484.00	t		VE	47002	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47700	2018-11-03 06:33:58.60705	11	1396	5	1	F012-00000311	85	2018-11-03	1002.00	t		VE	47100	0	73	ADMIN-PC	t	1	NS	0.0000
47597	2018-10-31 08:28:06.401744	13	1663	5	2	B011-00000980	13093	2018-10-31	76.00	t		VE	46994	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47604	2018-10-31 08:49:27.513676	10	2352	5	2	B005-00000907	5071	2018-10-31	302.50	t		VE	47002	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47647	2018-10-31 17:08:35.913266	8	6975	5	2	B005-00002085	13101	2018-10-31	50.00	t		VE	47041	0	9244	TUCUME-PC	t	3	NS	0.0000
47615	2018-10-31 11:03:17.889366	23	2967	5	2	B002-00000830	13098	2018-10-31	190.00	t		VE	47013	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47690	2018-11-02 13:54:25.940916	8	6981	5	2	B005-00002089	5668	2018-11-02	52.00	t		VE	47091	0	9244	TUCUME-PC	t	3	NS	0.0000
47658	2018-11-02 08:40:31.101316	13	1665	5	2	B011-00000983	575	2018-11-02	1071.00	t		VE	47062	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47665	2018-11-02 10:02:03.239808	10	2361	5	2	B005-00000914	2495	2018-11-02	60.50	t		VE	47071	0	12809	TRANSA01	t	1	NS	0.0000
47691	2018-11-02 15:31:22.984781	5	6120	5	2	B013-00002855	2439	2018-11-02	124.00	t		VE	47092	0	4758	EC-PC	t	1	NS	0.0000
47670	2018-11-02 10:51:20.429766	6	1214	5	2	B014-00000561	12218	2018-11-02	37.50	t		VE	47075	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47678	2018-11-02 11:33:35.847516	14	3407	5	2	B010-00001419	127	2018-11-02	258.50	t	entregado 20/11/2018  11:33 am	VE	46672	0	12736	CHEPEN-PC	t	1	NS	0.0000
47702	2018-11-03 08:06:18.042465	8	6983	5	2	B005-00002092	5668	2018-11-03	78.00	t		VE	47103	0	9244	TUCUME-PC	t	3	NS	0.0000
47698	2018-11-02 16:59:25.541577	13	1670	5	2	B011-00000987	6257	2018-11-02	63.00	t		VE	47099	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47699	2018-11-02 17:24:23.876698	8	6982	5	2	B005-00002000	12958	2018-11-02	125.00	t		VE	46328	0	9244	TUCUME-PC	t	3	NS	0.0000
47720	2018-11-03 10:31:40.704212	8	6988	5	1	F005-00000266	12042	2018-11-03	250.00	t		VE	47123	0	9244	TUCUME-PC	t	3	NS	0.0000
47705	2018-11-03 08:53:40.464854	5	6122	5	2	B013-00002858	4228	2018-11-03	183.50	t		VE	47107	0	4758	EC-PC	t	1	NS	0.0000
47743	2018-11-05 08:32:54.942144	14	3417	5	2	B010-00001466	8	2018-11-05	149.00	t		VE	47146	0	12736	CHEPEN-PC	t	1	NS	0.0000
47735	2018-11-05 06:38:56.788123	13	1671	5	2	B011-00000988	1474	2018-11-05	114.00	t		VE	47141	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47725	2018-11-03 11:42:47.201754	5	6128	5	2	B013-00002863	342	2018-11-03	914.00	t		VE	47128	0	4758	EC-PC	t	1	NS	0.0000
47731	2018-11-03 12:34:48.057802	14	3415	5	2	B010-00001464	1249	2018-11-03	285.00	t		VE	47135	0	12736	CHEPEN-PC	f	1	NS	0.0000
47736	2018-11-05 07:37:11.035641	8	6990	5	2	B005-00002096	13112	2018-11-05	46.00	t		VE	47142	0	9244	TUCUME-PC	t	3	NS	0.0000
47750	2018-11-05 09:33:30.871782	8	7000	5	2	B005-00002101	5436	2018-11-05	1168.50	t		VE	47153	0	9244	TUCUME-PC	t	3	NS	0.0000
47759	2018-11-05 10:30:27.799791	8	7003	5	2	B005-00002104	13086	2018-11-05	89.80	t		VE	47165	0	9244	TUCUME-PC	t	3	NS	0.0000
47767	2018-11-05 11:37:34.691934	5	6136	5	2	B013-00002871	13119	2018-11-05	98.00	t		VE	47177	0	11032	EC-PC	t	1	NS	0.0000
47780	2018-11-05 15:07:13.107581	5	6138	5	2	B013-00002873	13121	2018-11-05	75.00	t		VE	47189	0	11032	EC-PC	t	1	NS	0.0000
47783	2018-11-05 15:31:02.631659	8	2303	5	2	B008-00000860	11730	2018-11-05	600.00	t		VE	47164	0	9244	TUCUME-PC	t	1	NS	0.0000
47774	2018-11-05 12:31:23.44338	34	25	5	2	B017-00000024	13115	2018-11-05	7735.00	t		VE	47183	0	67	STA-PUNTO9	t	1	NS	0.0000
47486	2018-10-29 17:12:36.97628	13	1652	5	1	F011-00000016	13069	2018-10-29	2016.00	t		VE	46886	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47195	2018-10-24 17:25:17.252268	5	6061	5	2	B013-00002801	1756	2018-10-24	657.50	t		VE	46529	0	4758	EC-PC	t	1	NS	0.0000
47226	2018-10-25 09:14:25.254558	8	6898	5	2	B005-00002033	12465	2018-10-25	40.20	t		VE	46555	0	9244	TUCUME-PC	t	3	NS	0.0000
47703	2018-11-03 08:21:10.275583	14	3411	5	2	B010-00001460	13113	2018-11-03	1830.00	t		VE	47104	0	12736	CHEPEN-PC	t	1	NS	0.0000
47648	2018-10-31 17:09:00.157327	6	1213	5	2	B014-00000560	4228	2018-10-31	187.50	t		VE	47042	0	11891	SULLVENTA2	t	1	NS	0.0000
47237	2018-10-25 10:29:11.41752	13	1641	5	2	B011-00000961	13022	2018-10-25	59.50	t		VE	46567	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47521	2018-10-30 07:56:47.527106	14	3387	5	2	B010-00001438	1135	2018-10-30	122.00	t		VE	46921	0	12736	CHEPEN-PC	t	1	NS	0.0000
47281	2018-10-25 17:07:44.196564	14	3364	5	1	F010-00000152	5658	2018-10-25	498.00	t		VE	46629	0	69	CHEPEN-PC	t	1	NS	0.0000
47303	2018-10-26 09:20:29.315241	10	2324	5	2	B005-00000881	13002	2018-10-26	60.50	t		VE	46653	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47533	2018-10-30 08:59:42.732627	13	1659	5	2	B011-00000977	1494	2018-10-30	76.00	t		VE	46933	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47327	2018-10-26 11:29:09.66536	32	904	5	2	B008-00000762	8	2018-10-26	225.00	t		VE	46679	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47659	2018-11-02 08:42:28.461015	13	1666	5	2	B011-00000984	575	2018-11-02	86.50	t		VE	47063	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47548	2018-10-30 11:19:30.231677	24	2688	5	2	B008-00000439	12890	2018-10-30	109.00	t		VE	46948	0	8404	CHOTA-PC	t	3	NS	0.0000
47368	2018-10-26 18:11:35.393218	33	60	5	2	B010-00000058	13048	2018-10-26	7056.00	t		VE	46732	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47556	2018-10-30 12:16:16.878907	26	390	5	1	F003-00000174	2298	2018-10-30	248.30	t		VE	46957	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47383	2018-10-27 08:08:23.098676	23	2956	5	2	B002-00000825	8	2018-10-27	131.60	t		VE	46749	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47391	2018-10-27 09:13:18.107913	8	6930	5	2	B005-00002050	12940	2018-10-27	196.80	t		VE	46752	0	9244	TUCUME-PC	t	3	NS	0.0000
47404	2018-10-27 10:23:38.853548	10	2332	5	2	B005-00000884	12747	2018-10-27	259.50	t		VE	46671	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47573	2018-10-30 15:59:26.292533	33	73	5	2	B010-00000071	13084	2018-10-30	1925.00	t		VE	46973	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47411	2018-10-27 11:27:54.63543	10	2333	5	2	B005-00000890	1390	2018-10-27	242.00	t		VE	46783	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47768	2018-11-05 11:51:24.408	14	3421	5	2	B010-00001470	306	2018-11-05	122.00	t	ENTREGUE 05/11/2018 11:51 AM	VE	47173	0	12736	CHEPEN-PC	t	1	NS	0.0000
47449	2018-10-29 11:10:00.69641	33	67	5	2	B010-00000065	8	2018-10-29	76.00	t		VE	46833	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47495	2018-10-29 17:52:59.643516	26	374	5	1	F003-00000159	2298	2018-10-29	2900.00	t		VE	46896	0	10757	NBK-L01-72	f	3	NS	0.0000
47666	2018-11-02 10:02:45.310108	10	2362	5	2	B005-00000915	2486	2018-11-02	181.50	t		VE	47072	0	12809	TRANSA01	t	1	NS	0.0000
47462	2018-10-29 12:20:59.793583	14	3381	5	2	B010-00001432	13063	2018-10-29	187.00	t		VE	46847	0	12736	CHEPEN-PC	t	1	NS	0.0000
47598	2018-10-31 08:28:28.838503	10	2351	5	2	B005-00000905	13094	2018-10-31	220.50	t		VE	46995	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47706	2018-11-03 08:59:46.008729	5	4060	5	1	F003-00000086	4048	2018-11-03	1750.00	t		VE	47108	0	4758	EC-PC	t	2	NS	0.0000
47605	2018-10-31 08:49:39.053122	8	6967	5	2	B005-00002080	9974	2018-10-31	460.00	t		VE	47003	0	9244	TUCUME-PC	t	3	NS	0.0000
47671	2018-11-02 11:03:21.536547	10	2363	5	2	B005-00000916	12961	2018-11-02	302.50	t		VE	47076	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47679	2018-11-02 11:38:22.380919	10	2365	5	2	B005-00000918	12961	2018-11-02	234.00	t		VE	47083	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25684	2018-01-04 21:24:36.625434	5	666	2	21		2918	2018-01-04	346.39	t		T	122	0	313	NBK-L01-72	t	3	NS	0.0000
47622	2018-10-31 12:15:35.978628	23	2969	5	2	B002-00000832	13038	2018-10-31	3104.50	t		VE	47021	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47688	2018-11-02 12:53:11.827416	13	1669	5	2	B011-00000982	10784	2018-11-02	1547.00	t		VE	47061	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47627	2018-10-31 13:01:51.379047	14	3399	5	2	B010-00001451	1346	2018-10-31	183.00	t		VE	47027	0	12736	CHEPEN-PC	t	1	NS	0.0000
47639	2018-10-31 16:08:13.751823	10	2356	5	2	B005-00000900	13072	2018-10-31	423.50	t		VE	46929	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47713	2018-11-03 09:48:46.654577	10	2371	5	2	B005-00000921	2208	2018-11-03	450.00	t		VE	47115	0	12809	TRANSA01	t	1	NS	0.0000
47692	2018-11-02 15:40:54.648323	5	6121	5	2	B013-00002856	4962	2018-11-02	519.00	t		VE	47093	0	4758	EC-PC	t	1	NS	0.0000
47721	2018-11-03 10:36:15.371638	5	4062	5	2	B003-00001096	4776	2018-11-03	1390.00	t		VE	47124	0	4758	EC-PC	t	2	NS	0.0000
47701	2018-11-03 07:26:30.79913	14	3410	5	2	B010-00001459	1462	2018-11-03	427.00	t		VE	47101	0	12736	CHEPEN-PC	t	1	NS	0.0000
47744	2018-11-05 08:53:41.952577	14	3418	5	2	B010-00001467	5496	2018-11-05	88.00	t		VE	47147	0	12736	CHEPEN-PC	t	1	NS	0.0000
47726	2018-11-03 11:58:56.112703	5	6129	5	2	B013-00002864	2200	2018-11-03	121.00	t		VE	47129	0	4758	EC-PC	t	1	NS	0.0000
47353	2018-10-26 16:15:18.52989	34	17	5	2	B017-00000016	8	2018-10-26	59.50	t		VE	46709	0	12809	TRANSA01	t	1	NS	0.0000
47751	2018-11-05 09:34:10.922907	8	7001	5	2	B005-00002102	13116	2018-11-05	92.00	t		VE	47154	0	9244	TUCUME-PC	t	3	NS	0.0000
47732	2018-11-03 12:40:50.01432	14	3416	5	2	B010-00001465	1249	2018-11-03	284.00	t		VE	47136	0	12736	CHEPEN-PC	t	1	NS	0.0000
47737	2018-11-05 07:51:40.403918	8	6991	5	2	B005-00002090	13112	2018-11-05	1140.00	t		VE	47098	0	9244	TUCUME-PC	t	3	NS	0.0000
47775	2018-11-05 12:34:29.603125	13	1672	5	2	B011-00000989	12036	2018-11-05	76.00	t		VE	47184	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47760	2018-11-05 10:47:30.057262	8	7004	5	2	B005-00002105	8	2018-11-05	100.00	t		VE	47168	0	9244	TUCUME-PC	t	3	NS	0.0000
47784	2018-11-05 15:32:58.303568	24	2698	5	2	B008-00000447	6331	2018-11-05	109.00	t		VE	47192	0	8404	CHOTA-PC	t	3	NS	0.0000
47781	2018-11-05 15:11:18.346701	5	6139	5	2	B013-00002874	13122	2018-11-05	62.00	t		VE	47190	0	11032	EC-PC	t	1	NS	0.0000
47796	2018-11-05 16:34:13.187861	5	4070	5	2	B003-00001104	9361	2018-11-05	3102.00	t		VE	47206	0	11032	EC-PC	t	2	NS	0.0000
47628	2018-10-31 13:05:37.716856	8	2297	5	2	B008-00000854	8	2018-10-31	60.00	t		VE	47028	0	9244	TUCUME-PC	t	1	NS	0.0000
47282	2018-10-25 17:22:54.716473	5	6074	5	2	B013-00002815	13032	2018-10-25	322.50	t		VE	46630	0	4758	EC-PC	t	1	NS	0.0000
47304	2018-10-26 09:20:50.656961	5	6075	5	2	B013-00002805	12529	2018-10-26	124.00	t		VE	46547	0	4758	EC-PC	t	1	NS	0.0000
47640	2018-10-31 16:16:54.200892	14	3402	5	2	B010-00001448	1706	2018-10-31	104.00	t	ENTREGUE SU PRODUCTO	VE	47007	0	12736	CHEPEN-PC	t	1	NS	0.0000
47354	2018-10-26 16:18:07.053134	5	1086	5	2	B007-00000176	4228	2018-10-26	1125.00	t		VE	46710	0	4758	EC-PC	t	3	NS	0.0000
47722	2018-11-03 10:42:32.334846	8	6989	5	1	F005-00000267	5410	2018-11-03	459.30	t		VE	47125	0	9244	TUCUME-PC	t	3	NS	0.0000
47649	2018-10-31 17:10:08.575236	24	2692	5	2	B008-00000443	6331	2018-10-31	196.20	t		VE	47043	0	8404	CHOTA-PC	t	3	NS	0.0000
47369	2018-10-26 18:13:03.547857	33	61	5	2	B010-00000059	13049	2018-10-26	7056.00	t		VE	46734	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47392	2018-10-27 09:13:35.413476	8	6931	5	2	B005-00002051	12968	2018-10-27	91.00	t		VE	46754	0	9244	TUCUME-PC	t	3	NS	0.0000
47450	2018-10-29 11:10:57.445676	14	3378	5	1	F010-00000153	5658	2018-10-29	760.00	t		VE	46834	0	12736	CHEPEN-PC	t	1	NS	0.0000
47660	2018-11-02 08:43:38.281902	8	6977	5	1	F005-00000263	5410	2018-11-02	1421.80	t		VE	47064	0	9244	TUCUME-PC	t	3	NS	0.0000
47463	2018-10-29 12:28:15.861201	8	6943	5	2	B005-00002060	9744	2018-10-29	26.00	t		VE	46848	0	9244	TUCUME-PC	t	3	NS	0.0000
47769	2018-11-05 11:51:53.1522	5	4066	5	2	B003-00001100	8400	2018-11-05	1410.00	t		VE	47178	0	11032	EC-PC	t	2	NS	0.0000
47487	2018-10-29 17:15:05.490726	14	3385	5	2	B010-00001436	1119	2018-10-29	151.00	t		VE	46887	0	12736	CHEPEN-PC	t	1	NS	0.0000
47667	2018-11-02 10:06:44.42472	24	2694	5	2	B008-00000445	13108	2018-11-02	109.00	t		VE	47073	0	8404	CHOTA-PC	t	3	NS	0.0000
47849	2018-11-06 14:22:46.406764	34	26	5	2	B017-00000025	13131	2018-11-06	261.00	t		VE	47262	0	67	STA-PUNTO9	t	1	NS	0.0000
47522	2018-10-30 08:05:58.437652	14	3388	5	2	B010-00001439	4414	2018-10-30	38.00	t		VE	46923	0	12736	CHEPEN-PC	t	1	NS	0.0000
47534	2018-10-30 09:04:18.260232	10	2344	5	2	B005-00000899	12961	2018-10-30	302.50	t		VE	46922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47549	2018-10-30 11:23:34.383933	24	2689	5	2	B008-00000440	6331	2018-10-30	109.00	t		VE	46949	0	8404	CHOTA-PC	t	3	NS	0.0000
47672	2018-11-02 11:05:50.714938	10	2364	5	2	B005-00000917	2754	2018-11-02	60.50	t		VE	47077	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47680	2018-11-02 11:38:49.581175	10	2366	5	2	B005-00000916	12961	2018-11-02	302.50	t		VE	47076	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47557	2018-10-30 12:16:24.47582	10	2347	5	2	B005-00000902	5873	2018-10-30	160.00	t		VE	46958	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47689	2018-11-02 13:14:41.753565	8	6980	5	2	B005-00002088	5898	2018-11-02	115.00	t		VE	47090	0	9244	TUCUME-PC	t	3	NS	0.0000
47574	2018-10-30 15:59:53.572926	33	74	5	2	B010-00000072	8	2018-10-30	539.00	t		VE	46974	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47496	2018-10-29 17:54:02.72263	26	375	5	1	F003-00000160	2298	2018-10-29	2900.00	t		VE	46897	0	10757	NBK-L01-72	f	3	NS	0.0000
47599	2018-10-31 08:29:33.82554	14	3396	5	2	B010-00001447	5064	2018-10-31	126.00	t		VE	46996	0	12736	CHEPEN-PC	t	1	NS	0.0000
47693	2018-11-02 15:45:18.757465	10	33	5	2	B004-00000018	12583	2018-11-02	95.00	t		VE	47094	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
47606	2018-10-31 08:59:00.873555	5	6115	5	2	B013-00002850	9501	2018-10-31	62.00	t		VE	47004	0	4758	EC-PC	t	1	NS	0.0000
47623	2018-10-31 12:26:13.055315	8	6969	5	2	B005-00001975	12940	2018-10-31	249.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47733	2018-11-03 12:47:57.201179	5	6130	5	2	B013-00002865	6231	2018-11-03	37.50	t		VE	47137	0	4758	EC-PC	t	1	NS	0.0000
47704	2018-11-03 08:28:49.68934	8	6984	5	2	B005-00002093	8	2018-11-03	150.00	t		VE	47106	0	9244	TUCUME-PC	t	3	NS	0.0000
47776	2018-11-05 12:34:37.886157	8	7006	5	1	F005-00000270	5410	2018-11-05	1190.00	t		VE	47185	0	9244	TUCUME-PC	t	3	NS	0.0000
47707	2018-11-03 09:04:37.840256	8	6985	5	1	F005-00000264	5410	2018-11-03	249.00	t		VE	47109	0	9244	TUCUME-PC	t	3	NS	0.0000
47738	2018-11-05 08:04:05.389146	5	6131	5	2	B013-00002866	37	2018-11-05	147.00	t		VE	47143	0	11032	EC-PC	t	1	NS	0.0000
47714	2018-11-03 09:56:49.527897	5	4061	5	2	B003-00001095	35	2018-11-03	1420.00	t		VE	47116	0	4758	EC-PC	t	2	NS	0.0000
47804	2018-11-05 17:35:16.104722	13	1673	5	2	B011-00000990	13127	2018-11-05	38.00	t		VE	47213	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47782	2018-11-05 15:12:29.743806	5	6140	5	2	B013-00002875	12404	2018-11-05	112.50	t		VE	47191	0	11032	EC-PC	t	1	NS	0.0000
47745	2018-11-05 09:02:26.977351	5	1089	5	2	B007-00000178	12978	2018-11-05	313.50	t		VE	47148	0	11032	EC-PC	t	3	NS	0.0000
47847	2018-11-06 12:43:16.321398	8	7014	5	2	B005-00002110	13130	2018-11-06	1026.00	t		VE	47259	0	9244	TUCUME-PC	t	3	NS	0.0000
47752	2018-11-05 09:35:55.168823	14	3419	5	2	B010-00001468	13073	2018-11-05	38.00	t		VE	47155	0	12736	CHEPEN-PC	t	1	NS	0.0000
47761	2018-11-05 10:53:26.403742	8	7005	5	2	B005-00002075	13086	2018-11-05	1614.20	t		VE	46977	0	9244	TUCUME-PC	t	3	NS	0.0000
47816	2018-11-06 07:39:23.6757	10	2379	5	2	B005-00000929	4397	2018-11-06	605.00	t		VE	47224	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47807	2018-11-05 18:03:16.161164	10	2376	5	2	B005-00000927	2220	2018-11-05	7482.00	t		VE	47217	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47785	2018-11-05 15:39:26.021984	5	6141	5	2	B013-00002876	13123	2018-11-05	124.00	t		VE	47194	0	11032	EC-PC	t	1	NS	0.0000
47809	2018-11-05 18:39:40.573899	10	2377	5	2	B005-00000876	5323	2018-11-05	2340.00	t		VE	46610	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47797	2018-11-05 16:49:36.845596	5	6144	5	2	B013-00002879	12254	2018-11-05	650.00	t		VE	47207	0	11032	EC-PC	t	1	NS	0.0000
47824	2018-11-06 08:32:13.69458	14	3431	5	2	B010-00001477	13054	2018-11-06	210.00	t	ENTREGUE EL 06/11/2018 8:32 AM	VE	47216	0	12736	CHEPEN-PC	t	1	NS	0.0000
47825	2018-11-06 08:56:53.577032	8	7011	5	2	B005-00001975	12940	2018-11-06	249.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47811	2018-11-06 06:15:22.170842	11	1398	5	2	B012-00000350	151	2018-11-06	97.50	t		VE	47219	0	73	ADMIN-PC	t	1	NS	0.0000
47831	2018-11-06 09:40:38.818159	14	3432	5	2	B010-00001480	6991	2018-11-06	99.00	t		VE	47238	0	12736	CHEPEN-PC	t	1	NS	0.0000
47834	2018-11-06 10:38:33.771268	5	4073	5	1	F003-00000087	12086	2018-11-06	720.00	t		VE	47242	0	11032	EC-PC	t	2	NS	0.0000
47841	2018-11-06 11:36:50.094571	23	2973	5	2	B002-00000835	13038	2018-11-06	875.00	t		VE	47251	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47850	2018-11-06 14:44:36.891129	11	1399	5	1	F012-00000281	85	2018-11-06	178.50	t		VE	45445	0	73	ADMIN-PC	t	1	NS	0.0000
47855	2018-11-06 15:34:59.717937	8	7016	5	2	B005-00002112	5497	2018-11-06	23.00	t		VE	47267	0	9244	TUCUME-PC	t	3	NS	0.0000
47863	2018-11-06 16:42:00.564756	11	1400	5	2	B012-00000351	13136	2018-11-06	716.00	t		VE	47276	0	73	ADMIN-PC	t	1	NS	0.0000
47864	2018-11-06 17:11:51.396521	8	7020	5	2	B005-00002111	9004	2018-11-06	460.00	t		VE	47261	0	11444	OPERACIONJD	t	3	NS	0.0000
47870	2018-11-06 18:01:33.660981	5	4076	5	2	B003-00001107	10943	2018-11-06	20850.00	t		VE	47282	0	11032	EC-PC	t	2	NS	0.0000
47871	2018-11-06 18:09:20.81418	5	4077	5	2	B003-00001108	5111	2018-11-06	12250.00	t		VE	47283	0	11032	EC-PC	t	2	NS	0.0000
12837	2017-10-14 12:05:00.507943	23	131	5	2	0001-00000937	5164	2017-07-27	1526.00	t		VE	12878	0	3595	CPU-L01-163	t	2	NS	0.0000
47305	2018-10-26 09:22:24.907705	32	899	5	2	B008-00000757	8	2018-10-26	75.00	t		VE	46654	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47355	2018-10-26 16:23:20.97369	5	4058	5	2	B003-00001084	4776	2018-10-26	3400.00	t		VE	46157	0	4758	EC-PC	t	2	NS	0.0000
47734	2018-11-03 13:10:30.378978	5	4064	5	2	B003-00001098	5085	2018-11-03	4239.50	t		VE	47140	0	4758	EC-PC	t	2	NS	0.0000
47629	2018-10-31 13:09:25.447472	8	6970	5	2	B005-00002082	5436	2018-10-31	1140.00	t		VE	47029	0	9244	TUCUME-PC	t	3	NS	0.0000
47607	2018-10-31 09:30:04.866116	8	6968	5	1	F005-00000262	12837	2018-10-31	1864.50	t		VE	47005	0	9244	TUCUME-PC	t	3	NS	0.0000
47370	2018-10-26 18:14:10.147091	33	62	5	2	B010-00000060	13050	2018-10-26	7056.00	t		VE	46736	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47393	2018-10-27 09:19:06.105211	32	915	5	1	F008-00000140	12229	2018-10-27	6000.00	t		VE	46757	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47641	2018-10-31 16:17:37.72972	10	2357	5	2	B005-00000910	8	2018-10-31	60.50	t		VE	47037	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47451	2018-10-29 11:12:54.373019	33	68	5	2	B010-00000066	13052	2018-10-29	7400.00	t		VE	46835	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47865	2018-11-06 17:18:10.575393	5	6157	5	2	B013-00002891	1756	2018-11-06	496.00	t		VE	47277	0	11032	EC-PC	t	1	NS	0.0000
47464	2018-10-29 12:30:03.91727	14	3382	5	2	B010-00001433	12638	2018-10-29	149.00	t		VE	46850	0	12736	CHEPEN-PC	t	1	NS	0.0000
47650	2018-10-31 17:10:26.166235	10	2359	5	2	B005-00000911	2921	2018-10-31	300.00	t		VE	47044	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47739	2018-11-05 08:09:39.518589	8	6992	5	2	B005-00002097	4052	2018-11-05	230.00	t		VE	47144	0	9244	TUCUME-PC	t	3	NS	0.0000
47497	2018-10-29 17:59:47.591917	5	6102	5	2	B013-00002839	1104	2018-10-29	262.50	t		VE	46898	0	4758	EC-PC	t	1	NS	0.0000
47523	2018-10-30 08:08:46.631709	10	2342	5	2	B005-00000899	12961	2018-10-30	497.50	t		VE	46922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47661	2018-11-02 08:44:16.351724	13	1667	5	2	B011-00000985	811	2018-11-02	157.00	t		VE	47065	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47668	2018-11-02 10:20:48.687561	8	2299	5	2	B008-00000856	9416	2018-11-02	572.00	t		VE	47069	0	9244	TUCUME-PC	t	1	NS	0.0000
47786	2018-11-05 15:39:48.15266	11	1397	5	1	F012-00000312	13102	2018-11-05	445.00	t		VE	47195	0	73	ADMIN-PC	t	1	NS	0.0000
47535	2018-10-30 09:06:32.23593	6	1208	5	1	F014-00000051	358	2018-10-30	6050.00	t		VE	46934	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
47673	2018-11-02 11:15:31.547199	8	6978	5	2	B005-00002087	5997	2018-11-02	138.00	t		VE	47079	0	9244	TUCUME-PC	t	3	NS	0.0000
47550	2018-10-30 11:26:06.221543	24	2690	5	2	B008-00000441	13077	2018-10-30	109.00	t		VE	46950	0	8404	CHOTA-PC	t	3	NS	0.0000
47681	2018-11-02 12:07:15.275739	8	2300	5	2	B008-00000857	3512	2018-11-02	60.00	t		VE	47078	0	9244	TUCUME-PC	t	1	NS	0.0000
47575	2018-10-30 16:00:07.869489	33	75	5	2	B010-00000073	8	2018-10-30	539.00	t		VE	46975	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47798	2018-11-05 16:52:19.893077	8	2304	5	2	B008-00000861	2969	2018-11-05	240.00	t		VE	47204	0	9244	TUCUME-PC	t	1	NS	0.0000
47746	2018-11-05 09:06:18.531028	8	6996	5	2	B005-00002098	5419	2018-11-05	19.00	t		VE	47149	0	9244	TUCUME-PC	t	3	NS	0.0000
47558	2018-10-30 12:23:29.740019	26	391	5	1	F003-00000175	2298	2018-10-30	860.00	t		VE	46959	0	10757	NBK-L01-72	t	3	NS	0.0000
47694	2018-11-02 15:50:09.158633	14	3408	5	2	B010-00001458	12520	2018-11-02	176.00	t		VE	47095	0	12736	CHEPEN-PC	t	1	NS	0.0000
47708	2018-11-03 09:05:45.290531	5	6123	5	2	B013-00002857	1756	2018-11-03	572.50	t		VE	47105	0	4758	EC-PC	t	1	NS	0.0000
47817	2018-11-06 07:40:02.926082	14	3430	5	2	B010-00001479	1524	2018-11-06	76.00	t		VE	47225	0	12736	CHEPEN-PC	t	1	NS	0.0000
47715	2018-11-03 09:59:55.618387	8	6986	5	2	B005-00002095	8	2018-11-03	40.00	t		VE	47117	0	9244	TUCUME-PC	t	3	NS	0.0000
47753	2018-11-05 09:39:10.788847	8	7002	5	2	B005-00002103	13116	2018-11-05	30.80	t		VE	47156	0	9244	TUCUME-PC	t	3	NS	0.0000
47723	2018-11-03 10:42:54.562598	14	3413	5	2	B010-00001462	12947	2018-11-03	61.00	t		VE	47126	0	12736	CHEPEN-PC	t	1	NS	0.0000
26786	2018-01-17 15:26:28.375407	5	2419	2	5		2918	2018-01-17	2747.39	t		T	136	0	313	NBK-L01-72	t	2	NS	0.0000
47805	2018-11-05 17:41:21.992551	14	3427	5	2	B010-00001475	13054	2018-11-05	778.00	t		VE	47214	0	12736	CHEPEN-PC	t	1	NS	0.0000
47728	2018-11-03 12:06:54.54878	5	4063	5	2	B003-00001097	4982	2018-11-03	31275.00	t		VE	47131	0	4758	EC-PC	t	2	NS	0.0000
47762	2018-11-05 10:53:35.965244	23	2972	5	2	B002-00000834	405	2018-11-05	2500.00	t		VE	47169	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47835	2018-11-06 10:39:13.841319	14	3433	5	2	B010-00001481	9124	2018-11-06	730.00	t		VE	47243	0	12736	CHEPEN-PC	t	1	NS	0.0000
47770	2018-11-05 12:00:09.488588	14	3422	5	2	B010-00001471	8	2018-11-05	61.00	t		VE	47179	0	12736	CHEPEN-PC	t	1	NS	0.0000
47808	2018-11-05 18:23:39.853085	5	4071	5	2	B003-00001105	11988	2018-11-05	5040.00	t		VE	47218	0	11032	EC-PC	t	2	NS	0.0000
47810	2018-11-05 18:39:50.053318	5	4072	5	2	B003-00001096	4776	2018-11-05	13900.00	t		VE	47124	0	12	LAPTOP-7QME5H23	t	2	NS	0.0000
47777	2018-11-05 12:53:38.342652	5	6137	5	2	B013-00002872	11783	2018-11-05	337.50	t		VE	47188	0	11032	EC-PC	t	1	NS	0.0000
47826	2018-11-06 09:02:27.583379	10	2382	5	2	B005-00000931	8561	2018-11-06	160.00	t		VE	47231	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47812	2018-11-06 06:56:56.301221	13	1674	5	2	B011-00000991	8890	2018-11-06	38.00	t		VE	47220	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47832	2018-11-06 09:58:04.301725	8	7013	5	2	B005-00002109	12701	2018-11-06	23.00	t		VE	47239	0	9244	TUCUME-PC	t	3	NS	0.0000
47842	2018-11-06 11:42:57.937201	10	2384	5	2	B005-00000933	2495	2018-11-06	121.00	t		VE	47253	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47856	2018-11-06 15:46:50.331688	5	6155	5	2	B013-00002889	1262	2018-11-06	189.50	t		VE	47268	0	11032	EC-PC	t	1	NS	0.0000
47851	2018-11-06 14:59:29.093067	14	3436	5	2	B010-00001484	8	2018-11-06	63.00	t		VE	47263	0	12736	CHEPEN-PC	t	1	NS	0.0000
47488	2018-10-29 17:15:20.42635	34	19	5	2	B017-00000018	13070	2018-10-29	1071.00	t		VE	46888	0	12809	TRANSA01	t	1	NS	0.0000
47872	2018-11-06 18:14:04.30079	5	4078	5	2	B003-00001109	5085	2018-11-06	9306.00	t		VE	47284	0	11032	EC-PC	t	2	NS	0.0000
47873	2018-11-07 06:43:09.32931	14	3437	5	2	B010-00001485	13138	2018-11-07	472.00	t		VE	47285	0	12736	CHEPEN-PC	t	1	NS	0.0000
19381	2017-11-17 15:14:40.21527	23	217	5	1	0008-00000538	6482	2017-01-17	235.00	t		VE	19406	0	3561	ADMIN-PC	t	3	NS	0.0000
12838	2017-10-14 12:05:37.037932	23	132	5	2	0001-00000938	5165	2017-07-27	3052.00	t		VE	12879	0	3595	CPU-L01-163	t	2	NS	0.0000
47833	2018-11-06 10:07:15.350225	5	6150	5	2	B013-00002885	13128	2018-11-06	570.00	t		VE	47240	0	11032	EC-PC	t	1	NS	0.0000
47306	2018-10-26 09:26:55.343864	8	6920	5	1	F005-00000258	5493	2018-10-26	898.00	t		VE	46655	0	9244	TUCUME-PC	t	3	NS	0.0000
47695	2018-11-02 15:51:55.216793	8	2302	5	2	B008-00000859	11637	2018-11-02	60.00	t		VE	47096	0	9244	TUCUME-PC	t	1	NS	0.0000
47356	2018-10-26 16:26:05.032172	5	6085	5	2	B013-00002824	1034	2018-10-26	414.00	t		VE	46711	0	4758	EC-PC	t	1	NS	0.0000
47787	2018-11-05 15:42:03.950366	14	3424	5	2	B010-00001472	118	2018-11-05	2961.00	t		VE	47196	0	12736	CHEPEN-PC	t	1	NS	0.0000
47709	2018-11-03 09:08:40.709938	5	6124	5	2	B013-00002859	4228	2018-11-03	568.00	t		VE	47110	0	4758	EC-PC	t	1	NS	0.0000
47371	2018-10-26 18:15:50.459626	33	63	5	2	B010-00000061	13051	2018-10-26	7056.00	t		VE	46737	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47394	2018-10-27 09:21:37.412736	8	6932	5	1	F005-00000259	5410	2018-10-27	2249.70	t		VE	46758	0	9244	TUCUME-PC	t	3	NS	0.0000
47716	2018-11-03 10:04:08.275557	10	2372	5	2	B005-00000922	1611	2018-11-03	484.00	t		VE	47118	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47452	2018-10-29 11:13:02.246281	14	3379	5	2	B010-00001430	973	2018-10-29	244.00	t		VE	46836	0	12736	CHEPEN-PC	t	1	NS	0.0000
47903	2018-11-07 09:35:19.564288	5	6165	5	2	B013-00002898	5770	2018-11-07	60.50	t		VE	47308	0	11891	EC-PC	t	1	NS	0.0000
47799	2018-11-05 17:08:03.426592	24	2701	5	1	F008-00000309	6371	2018-11-05	1296.00	t		VE	47208	0	8404	CHOTA-PC	t	3	NS	0.0000
47489	2018-10-29 17:21:52.805085	13	1653	5	2	B011-00000972	118	2018-10-29	657.00	t		VE	46889	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47724	2018-11-03 10:50:52.846743	14	3414	5	2	B010-00001463	1302	2018-11-03	435.00	t		VE	47127	0	12736	CHEPEN-PC	t	1	NS	0.0000
47836	2018-11-06 10:39:59.100647	5	4074	5	1	F003-00000088	11584	2018-11-06	720.00	t		VE	47244	0	11032	EC-PC	t	2	NS	0.0000
47729	2018-11-03 12:16:06.18147	23	2970	5	2	B002-00000833	8	2018-11-03	78.60	t		VE	47133	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47524	2018-10-30 08:15:21.012159	13	1658	5	2	B011-00000976	1478	2018-10-30	38.00	t		VE	46924	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47536	2018-10-30 09:18:50.538427	10	2345	5	2	B005-00000899	12961	2018-10-30	302.50	t		VE	46922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47740	2018-11-05 08:13:04.341705	8	6993	5	2	B005-00002094	5968	2018-11-05	102.00	t		VE	47113	0	9244	TUCUME-PC	t	3	NS	0.0000
47576	2018-10-30 16:04:50.890572	33	76	5	2	B010-00000074	13085	2018-10-30	22200.00	t		VE	46976	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47630	2018-10-31 13:09:52.010348	8	6971	5	2	B005-00002081	13099	2018-10-31	360.10	t		VE	47023	0	9244	TUCUME-PC	t	3	NS	0.0000
47642	2018-10-31 16:18:38.723367	10	2358	5	2	B005-00000906	781	2018-10-31	78.00	t		VE	46997	0	11125	EVY-LAPTOP	t	1	NS	0.0000
47806	2018-11-05 17:46:55.961224	14	3428	5	2	B010-00001476	8791	2018-11-05	82.50	t		VE	47215	0	12736	CHEPEN-PC	t	1	NS	0.0000
47747	2018-11-05 09:11:38.668191	8	6997	5	1	F005-00000269	5493	2018-11-05	570.00	t		VE	47150	0	9244	TUCUME-PC	t	3	NS	0.0000
47662	2018-11-02 08:52:51.654762	14	3405	5	2	B010-00001456	1813	2018-11-02	575.00	t		VE	47066	0	12736	CHEPEN-PC	t	1	NS	0.0000
47651	2018-10-31 17:12:52.027914	25	45	5	1	F009-00000025	7900	2018-10-31	16720.00	t		VE	47045	0	10757	NBK-L01-72	t	3	NS	0.0000
47674	2018-11-02 11:19:04.966538	6	1215	5	2	B014-00000562	9876	2018-11-02	107.50	t		VE	47080	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47682	2018-11-02 12:14:31.824976	8	6979	5	2	B005-00001975	12940	2018-11-02	249.00	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
47866	2018-11-06 17:21:52.712183	10	2388	5	2	B005-00000938	2396	2018-11-06	60.50	t		VE	47278	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47754	2018-11-05 09:55:04.677702	5	6132	5	2	B013-00002867	11114	2018-11-05	337.50	t		VE	47157	0	11032	EC-PC	t	1	NS	0.0000
47813	2018-11-06 07:06:22.31522	13	1675	5	2	B011-00000992	1616	2018-11-06	59.50	t		VE	47221	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47763	2018-11-05 10:57:20.834922	14	3420	5	2	B010-00001469	8	2018-11-05	38.00	t		VE	47170	0	12736	CHEPEN-PC	t	1	NS	0.0000
47843	2018-11-06 11:52:51.341661	5	6152	5	1	F013-00000229	1060	2018-11-06	1450.00	t		VE	47256	0	11032	EC-PC	t	1	NS	0.0000
47771	2018-11-05 12:10:39.885465	10	2374	5	2	B005-00000925	2827	2018-11-05	242.00	t		VE	47180	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47778	2018-11-05 13:21:05.486832	8	7007	5	2	B005-00001893	12203	2018-11-05	6.70	t		VE	44872	0	9244	TUCUME-PC	t	3	NS	0.0000
47818	2018-11-06 07:49:20.745871	8	7009	5	2	B005-00002106	10338	2018-11-06	177.10	t		VE	47226	0	9244	TUCUME-PC	t	3	NS	0.0000
47827	2018-11-06 09:02:52.279351	5	6148	5	2	B013-00002883	10257	2018-11-06	62.00	t		VE	47232	0	11032	EC-PC	t	1	NS	0.0000
47852	2018-11-06 15:12:16.875947	10	2385	5	2	B005-00000934	13132	2018-11-06	60.50	t		VE	47264	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47874	2018-11-07 07:13:19.269039	14	3438	5	2	B010-00001486	13139	2018-11-07	264.00	t		VE	47286	0	12736	CHEPEN-PC	t	1	NS	0.0000
47876	2018-11-07 07:34:01.957779	10	2389	5	2	B005-00000930	1657	2018-11-07	242.00	t		VE	47228	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47938	2018-11-07 15:32:28.889157	14	3443	5	2	B010-00001490	13146	2018-11-07	63.00	t		VE	47340	0	12736	CHEPEN-PC	t	1	NS	0.0000
47857	2018-11-06 16:01:17.335553	8	7017	5	1	F005-00000271	5493	2018-11-06	1245.00	t		VE	47269	0	9244	TUCUME-PC	t	3	NS	0.0000
47908	2018-11-07 10:32:22.802546	13	1680	5	2	B011-00000997	13142	2018-11-07	97.50	t		VE	47314	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47884	2018-11-07 08:31:08.131932	5	6160	5	2	B013-00002893	3546	2018-11-07	252.50	t		VE	47291	0	11891	EC-PC	t	1	NS	0.0000
47935	2018-11-07 14:59:23.40921	32	924	5	2	B008-00000779	8	2018-11-07	78.00	t		VE	47337	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47921	2018-11-07 11:30:28.951814	32	922	5	2	B008-00000777	12853	2018-11-07	156.00	t		VE	47324	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47956	2018-11-07 17:32:58.710819	10	2395	5	2	B005-00000912	10355	2018-11-07	1512.50	t		VE	47050	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47964	2018-11-08 06:34:35.024837	14	3444	5	2	B010-00001491	13151	2018-11-08	3129.00	t	ENTREGUE 08/11/2018 6:30 AM	VE	47361	0	12736	CHEPEN-PC	t	1	NS	0.0000
47944	2018-11-07 16:36:30.309275	5	6172	5	2	B013-00002905	2399	2018-11-07	274.00	t		VE	47346	0	11891	EC-PC	t	1	NS	0.0000
47966	2018-11-08 07:44:22.855681	8	7036	5	2	B005-00002123	9004	2018-11-08	121.90	t		VE	47367	0	9244	TUCUME-PC	t	3	NS	0.0000
47968	2018-11-08 08:35:28.061824	14	3445	5	2	B010-00001492	13152	2018-11-08	610.00	t		VE	47371	0	12736	CHEPEN-PC	t	1	NS	0.0000
47975	2018-11-08 09:48:43.726178	14	3448	5	2	B010-00001495	158	2018-11-08	108.00	t		VE	47378	0	12736	CHEPEN-PC	t	1	NS	0.0000
47976	2018-11-08 10:22:15.106827	23	2977	5	2	B002-00000838	10754	2018-11-08	250.00	t		VE	47379	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47977	2018-11-08 10:40:11.148591	5	6181	5	2	B013-00002914	13153	2018-11-08	248.00	t		VE	47380	0	11891	EC-PC	t	1	NS	0.0000
47988	2018-11-08 12:31:53.925855	5	4090	5	2	B003-00001096	4776	2018-11-08	6950.00	t		VE	47124	0	11891	EC-PC	t	2	NS	0.0000
47819	2018-11-06 07:52:06.431403	8	7010	5	2	B005-00002107	10338	2018-11-06	8.00	t		VE	47227	0	9244	TUCUME-PC	t	3	NS	0.0000
47307	2018-10-26 09:28:47.918091	23	2950	5	2	B002-00000823	13038	2018-10-26	100.00	t		VE	46656	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47717	2018-11-03 10:08:46.642455	8	6987	5	1	F005-00000265	5493	2018-11-03	2028.00	t		VE	47119	0	9244	TUCUME-PC	t	3	NS	0.0000
47372	2018-10-26 18:17:04.28814	33	64	5	2	B010-00000062	13052	2018-10-26	7056.00	t		VE	46738	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47395	2018-10-27 09:25:30.620019	8	6933	5	2	B005-00001968	12916	2018-10-27	515.00	t		VE	45897	0	9244	TUCUME-PC	t	3	NS	0.0000
47875	2018-11-07 07:29:09.328596	13	1678	5	2	B011-00000995	322	2018-11-07	124.50	t		VE	47287	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47730	2018-11-03 12:26:36.98348	24	2696	5	1	F008-00000305	6392	2018-11-03	583.20	t		VE	47134	0	8404	CHOTA-PC	t	3	NS	0.0000
47741	2018-11-05 08:13:38.682602	8	6994	5	2	B005-00002091	12958	2018-11-05	728.00	t		VE	47102	0	9244	TUCUME-PC	t	3	NS	0.0000
47499	2018-10-29 18:03:14.127109	5	6103	5	2	B013-00002840	1104	2018-10-29	37.50	t		VE	46900	0	4758	EC-PC	t	1	NS	0.0000
47877	2018-11-07 07:34:13.365211	10	2390	5	2	B005-00000937	1657	2018-11-07	423.50	t		VE	47273	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47525	2018-10-30 08:15:59.720058	8	6953	5	2	B005-00002067	12479	2018-10-30	201.00	t		VE	46925	0	9244	TUCUME-PC	t	3	NS	0.0000
47828	2018-11-06 09:10:06.675501	5	6149	5	2	B013-00002884	11142	2018-11-06	135.50	t		VE	47234	0	11032	EC-PC	t	1	NS	0.0000
47748	2018-11-05 09:14:21.776826	8	6998	5	2	B005-00002099	5968	2018-11-05	99.10	t		VE	47151	0	9244	TUCUME-PC	t	3	NS	0.0000
47537	2018-10-30 09:24:43.628292	24	2687	5	1	F008-00000304	11723	2018-10-30	432.00	t		VE	46937	0	8404	CHOTA-PC	t	3	NS	0.0000
47577	2018-10-30 16:09:45.769894	5	6112	5	2	B013-00002835	13059	2018-10-30	210.50	t		VE	46825	0	4758	EC-PC	t	1	NS	0.0000
47885	2018-11-07 08:40:18.6532	8	7024	5	2	B005-00002061	12916	2018-11-07	112.00	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
47755	2018-11-05 09:58:47.563786	24	2697	5	1	F008-00000306	13117	2018-11-05	16960.00	t		VE	47159	0	8404	CHOTA-PC	t	3	NS	0.0000
47631	2018-10-31 13:12:26.625314	14	3400	5	2	B010-00001452	10854	2018-10-31	2010.00	t		VE	47030	0	12736	CHEPEN-PC	t	1	NS	0.0000
47837	2018-11-06 10:40:46.976234	14	3434	5	2	B010-00001482	9124	2018-11-06	122.00	t		VE	47245	0	12736	CHEPEN-PC	t	1	NS	0.0000
47643	2018-10-31 16:19:21.700117	8	6973	5	2	B005-00002084	5436	2018-10-31	526.00	t		VE	47038	0	9244	TUCUME-PC	t	3	NS	0.0000
47764	2018-11-05 11:03:08.283174	5	6134	5	2	B013-00002869	342	2018-11-05	750.00	t		VE	47171	0	11032	EC-PC	t	1	NS	0.0000
47652	2018-10-31 17:25:45.969685	11	1394	5	1	F012-00000309	13102	2018-10-31	895.00	t		VE	47046	0	73	ADMIN-PC	t	1	NS	0.0000
47979	2018-11-08 11:32:35.262436	5	6182	5	2	B013-00002915	10933	2018-11-08	320.00	t		VE	47382	0	11891	EC-PC	t	1	NS	0.0000
47675	2018-11-02 11:22:07.078546	6	1216	5	2	B014-00000563	7603	2018-11-02	173.00	t		VE	47081	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47772	2018-11-05 12:23:38.001746	5	4067	5	2	B003-00001101	13120	2018-11-05	1750.00	t		VE	47181	0	11032	EC-PC	t	2	NS	0.0000
47779	2018-11-05 13:21:24.015764	8	7008	5	2	B005-00001889	12203	2018-11-05	90.00	t		VE	44822	0	9244	TUCUME-PC	t	3	NS	0.0000
47683	2018-11-02 12:14:31.873309	24	2695	5	2	B008-00000446	6881	2018-11-02	87.20	t		VE	47084	0	8404	CHOTA-PC	t	3	NS	0.0000
47696	2018-11-02 15:52:53.557497	14	3409	5	2	B010-00001262	12520	2018-11-02	731.00	t	ENTREGADO EL 02/11/2018  03:52 PM	VE	43537	0	12736	CHEPEN-PC	t	1	NS	0.0000
47936	2018-11-07 15:03:32.376196	14	3442	5	2	B010-00001489	1089	2018-11-07	61.00	t		VE	47338	0	12736	CHEPEN-PC	t	1	NS	0.0000
47710	2018-11-03 09:18:30.146091	14	3412	5	2	B010-00001461	13113	2018-11-03	1606.00	t		VE	47111	0	12736	CHEPEN-PC	t	1	NS	0.0000
47844	2018-11-06 12:03:51.367338	5	6153	5	2	B013-00002887	1910	2018-11-06	60.50	t		VE	47257	0	11032	EC-PC	t	1	NS	0.0000
47788	2018-11-05 15:44:30.897807	24	2699	5	1	F008-00000307	11006	2018-11-05	196.20	t		VE	47197	0	8404	CHOTA-PC	t	3	NS	0.0000
47904	2018-11-07 09:50:14.93301	5	6166	5	2	B013-00002899	353	2018-11-07	112.50	t		VE	47309	0	11891	EC-PC	t	1	NS	0.0000
47800	2018-11-05 17:10:34.465509	24	2702	5	1	F008-00000310	6389	2018-11-05	216.00	t		VE	47209	0	8404	CHOTA-PC	t	3	NS	0.0000
47853	2018-11-06 15:19:14.712688	10	2386	5	2	B005-00000935	1390	2018-11-06	363.00	t		VE	47265	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47814	2018-11-06 07:10:13.495011	14	3429	5	2	B010-00001478	12699	2018-11-06	503.00	t		VE	47222	0	12736	CHEPEN-PC	t	1	NS	0.0000
47909	2018-11-07 10:34:24.197249	26	401	5	1	F003-00000185	2298	2018-11-07	26085.00	t		VE	47315	0	11444	OPERACIONJD	t	3	NS	0.0000
47858	2018-11-06 16:03:26.552922	5	6156	5	2	B013-00002890	13133	2018-11-06	187.50	t		VE	47270	0	11032	EC-PC	t	1	NS	0.0000
47967	2018-11-08 08:17:41.891265	8	7037	5	2	B005-00002125	9847	2018-11-08	23.00	t		VE	47370	0	9244	TUCUME-PC	t	3	NS	0.0000
47867	2018-11-06 17:22:58.785567	5	6158	5	2	B013-00002892	13137	2018-11-06	99.50	t		VE	47279	0	11032	EC-PC	t	1	NS	0.0000
47939	2018-11-07 15:35:58.80235	11	1402	5	2	B012-00000352	13147	2018-11-07	253.70	t		VE	47341	0	73	ADMIN-PC	t	1	NS	0.0000
47957	2018-11-07 17:33:04.892038	5	6177	5	2	B013-00002910	342	2018-11-07	3485.00	t		VE	47358	0	11891	EC-PC	f	1	NS	0.0000
47922	2018-11-07 11:36:43.725316	5	6167	5	2	B013-00002900	11537	2018-11-07	475.50	t		VE	47325	0	11891	EC-PC	f	1	NS	0.0000
47930	2018-11-07 12:49:37.319736	26	403	5	1	F003-00000187	6583	2018-11-07	812.00	t		VE	47332	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47945	2018-11-07 16:45:51.37037	5	6173	5	2	B013-00002906	1262	2018-11-07	152.00	t		VE	47347	0	11891	EC-PC	t	1	NS	0.0000
47969	2018-11-08 08:42:49.373319	14	3446	5	2	B010-00001493	13152	2018-11-08	766.00	t		VE	47372	0	12736	CHEPEN-PC	t	1	NS	0.0000
47965	2018-11-08 07:22:49.487346	8	7035	5	2	B005-00002122	9974	2018-11-08	460.00	t		VE	47366	0	9244	TUCUME-PC	t	3	NS	0.0000
47978	2018-11-08 10:43:03.537932	8	7039	5	2	B005-00002126	13154	2018-11-08	100.00	t		VE	47381	0	9244	TUCUME-PC	t	3	NS	0.0000
47453	2018-10-29 11:16:04.275108	34	18	5	2	B017-00000017	13062	2018-10-29	119.00	t		VE	46837	0	12809	TRANSA01	t	1	NS	0.0000
47989	2018-11-08 12:36:29.975212	30	599	5	2	B007-00000522	13156	2018-11-08	1596.00	t		VE	47387	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47994	2018-11-08 14:13:53.810934	32	926	5	2	B008-00000781	8	2018-11-08	77.00	t		VE	47391	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
12839	2017-10-14 12:06:15.23135	23	133	5	2	0001-00000939	5166	2017-07-27	3379.00	t		VE	12880	0	3595	CPU-L01-163	t	2	NS	0.0000
47396	2018-10-27 09:25:41.752368	5	6090	5	2	B013-00002828	13055	2018-10-27	122.00	t		VE	46760	0	4758	EC-PC	t	1	NS	0.0000
47756	2018-11-05 10:08:44.888181	10	2373	5	2	B005-00000924	2988	2018-11-05	199.00	t		VE	47161	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47454	2018-10-29 11:18:43.136019	23	2960	5	2	B002-00000826	8	2018-10-29	25.00	t		VE	46839	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47931	2018-11-07 12:59:06.927433	32	923	5	2	B008-00000778	12094	2018-11-07	780.00	t		VE	47333	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47859	2018-11-06 16:07:11.854621	10	2387	5	2	B005-00000936	13134	2018-11-06	60.50	t		VE	47271	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47765	2018-11-05 11:04:46.209427	5	4065	5	2	B003-00001099	13118	2018-11-05	2310.00	t		VE	47172	0	11032	EC-PC	t	2	NS	0.0000
47526	2018-10-30 08:24:10.376803	14	3389	5	2	B010-00001440	123	2018-10-30	572.00	t		VE	46926	0	12736	CHEPEN-PC	t	1	NS	0.0000
47538	2018-10-30 09:25:56.292125	6	1209	5	1	F014-00000052	358	2018-10-30	6000.00	t		VE	46938	0	11891	SLAMBAYEQUE	t	1	NS	0.0000
47868	2018-11-06 17:25:36.21005	26	399	5	1	F003-00000183	1987	2018-11-06	216.48	t		VE	47280	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47773	2018-11-05 12:30:01.379906	14	3423	5	1	F010-00000154	12212	2018-11-05	1290.00	t		VE	47182	0	12736	CHEPEN-PC	t	1	NS	0.0000
47789	2018-11-05 15:58:34.117988	10	2375	5	2	B005-00000926	2434	2018-11-05	1147.00	t		VE	47193	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47578	2018-10-30 16:19:31.762821	8	6961	5	1	F005-00000261	5410	2018-10-30	225.30	t		VE	46978	0	9244	TUCUME-PC	t	3	NS	0.0000
47500	2018-10-29 18:08:26.848904	26	376	5	1	F003-00000161	2298	2018-10-29	950.00	t		VE	46901	0	10757	NBK-L01-72	t	3	NS	0.0000
47801	2018-11-05 17:14:13.616341	5	6145	5	2	B013-00002880	37	2018-11-05	173.00	t		VE	47210	0	11032	EC-PC	t	1	NS	0.0000
47644	2018-10-31 16:26:01.864875	5	6117	5	2	B013-00002852	4228	2018-10-31	107.50	t		VE	47039	0	4758	EC-PC	t	1	NS	0.0000
47676	2018-11-02 11:22:25.474463	14	3406	5	2	B010-00001457	7894	2018-11-02	1082.00	t	entregado 02/11/2018  11:22 am	VE	47067	0	12736	CHEPEN-PC	t	1	NS	0.0000
47684	2018-11-02 12:25:43.12136	10	2367	5	2	B005-00000919	5071	2018-11-02	907.50	t		VE	47085	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48016	2018-11-08 18:37:10.14651	5	6190	5	2	B013-00002923	35	2018-11-08	1049.00	t		VE	47414	0	11891	OPERACIONES02	t	1	NS	0.0000
47697	2018-11-02 16:11:19.284409	10	2370	5	2	B005-00000920	13109	2018-11-02	60.50	t		VE	47097	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47815	2018-11-06 07:28:48.797755	10	2378	5	2	B005-00000928	2177	2018-11-06	262.50	t		VE	47223	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47711	2018-11-03 09:20:58.626339	5	6125	5	2	B013-00002860	11085	2018-11-03	792.50	t		VE	47112	0	4758	EC-PC	t	1	NS	0.0000
47820	2018-11-06 07:54:22.797948	10	2380	5	2	B005-00000928	2177	2018-11-06	363.00	t		VE	47223	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47718	2018-11-03 10:19:36.419324	5	6127	5	2	B013-00002862	3914	2018-11-03	248.00	t		VE	47121	0	4758	EC-PC	t	1	NS	0.0000
48006	2018-11-08 16:41:16.946691	32	928	5	2	B008-00000783	8	2018-11-08	77.00	t		VE	47405	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47937	2018-11-07 15:30:04.52987	5	6171	5	2	B013-00002904	5675	2018-11-07	389.50	t		VE	47339	0	11891	EC-PC	t	1	NS	0.0000
47742	2018-11-05 08:16:45.293918	8	6995	5	1	F005-00000268	7841	2018-11-05	57.00	t		VE	47145	0	9244	TUCUME-PC	t	3	NS	0.0000
47829	2018-11-06 09:12:15.079635	10	2383	5	2	B005-00000932	8561	2018-11-06	60.50	t		VE	47235	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47749	2018-11-05 09:28:24.526235	8	6999	5	2	B005-00002100	5436	2018-11-05	1140.00	t		VE	47152	0	9244	TUCUME-PC	t	3	NS	0.0000
47886	2018-11-07 08:42:48.609254	5	6161	5	2	B013-00002894	3546	2018-11-07	123.00	t		VE	47292	0	11891	EC-PC	t	1	NS	0.0000
47838	2018-11-06 11:14:59.110727	5	6151	5	2	B013-00002886	5318	2018-11-06	160.00	t		VE	47246	0	11032	EC-PC	t	1	NS	0.0000
28477	2018-02-06 16:05:10.238393	23	1769	2	5		2918	2018-02-06	3969.38	t		T	154	0	313	NBK-L01-72	t	3	NS	0.0000
47980	2018-11-08 11:52:21.455202	5	6183	5	2	B013-00002916	13155	2018-11-08	107.50	t		VE	47383	0	11891	EC-PC	t	1	NS	0.0000
47845	2018-11-06 12:14:02.013804	5	6154	5	2	B013-00002888	12892	2018-11-06	124.00	t		VE	47258	0	11032	EC-PC	t	1	NS	0.0000
47905	2018-11-07 09:52:33.909099	10	2392	5	2	B005-00000940	8	2018-11-07	571.50	t		VE	47310	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47854	2018-11-06 15:28:56.674441	5	1091	5	2	B007-00000180	1309	2018-11-06	542.00	t		VE	47266	0	11032	EC-PC	t	3	NS	0.0000
47940	2018-11-07 15:40:29.477387	24	2703	5	1	F008-00000311	6371	2018-11-07	216.00	t		VE	47342	0	8404	CHOTA-PC	t	3	NS	0.0000
47910	2018-11-07 10:36:00.858931	11	1401	5	1	F012-00000313	85	2018-11-07	974.00	t		VE	47316	0	73	ADMIN-PC	t	1	NS	0.0000
47946	2018-11-07 16:47:12.424125	23	2976	5	1	F002-00000166	2298	2018-11-07	7495.00	t		VE	47348	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47923	2018-11-07 11:42:55.871731	5	6168	5	2	B013-00002901	11537	2018-11-07	331.50	t		VE	47326	0	11891	EC-PC	t	1	NS	0.0000
47990	2018-11-08 12:38:49.186526	30	600	5	2	B007-00000523	11662	2018-11-08	1596.00	t		VE	47388	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47958	2018-11-07 17:38:42.768101	5	6178	5	2	B013-00002911	13125	2018-11-07	150.00	t		VE	47359	0	11891	EC-PC	t	1	NS	0.0000
47995	2018-11-08 14:32:39.903043	10	2396	5	2	B005-00000943	1006	2018-11-08	363.00	t		VE	47369	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47970	2018-11-08 08:55:04.098663	14	3447	5	2	B010-00001494	12947	2018-11-08	61.00	t		VE	47373	0	12736	CHEPEN-PC	t	1	NS	0.0000
48012	2018-11-08 17:48:15.484762	32	929	5	2	B008-00000784	8	2018-11-08	385.00	t		VE	47411	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47999	2018-11-08 15:49:38.558498	5	6186	5	2	B013-00002919	2370	2018-11-08	150.00	t		VE	47396	0	11891	EC-PC	t	1	NS	0.0000
48034	2018-11-09 09:39:19.670132	32	931	5	2	B008-00000786	8	2018-11-09	77.00	t		VE	47430	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48013	2018-11-08 18:17:08.470222	5	4092	5	2	B003-00001096	4776	2018-11-08	3475.00	t		VE	47124	0	12	OPERACIONES02	t	2	NS	0.0000
48019	2018-11-09 07:52:05.143285	8	7045	5	2	B005-00002129	5436	2018-11-09	92.00	t		VE	47417	0	9244	TUCUME-PC	t	3	NS	0.0000
48017	2018-11-09 06:21:36.027282	11	1404	5	2	B012-00000353	13158	2018-11-09	1045.50	t		VE	47415	0	73	ADMIN-PC	t	1	NS	0.0000
48024	2018-11-09 08:31:08.661023	24	2710	5	2	B008-00000450	6347	2018-11-09	216.00	t		VE	47420	0	8404	CHOTA-PC	t	3	NS	0.0000
48045	2018-11-09 10:31:07.18896	5	4096	5	2	B003-00001122	13159	2018-11-09	518.00	t		VE	47438	0	11891	EC-PC	t	2	NS	0.0000
48049	2018-11-09 11:55:29.000608	14	3451	5	2	B010-00001498	257	2018-11-09	6264.50	t		VE	47443	0	12736	CHEPEN-PC	t	1	NS	0.0000
48057	2018-11-09 12:41:30.809503	32	936	5	2	B008-00000791	8	2018-11-09	616.00	t		VE	47452	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48061	2018-11-09 14:07:54.666995	32	937	5	2	B008-00000792	8	2018-11-09	77.00	t		VE	47456	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48063	2018-11-09 14:33:56.957833	13	1683	5	2	B011-00001000	13162	2018-11-09	1785.00	t		VE	47458	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48079	2018-11-09 16:48:08.83312	5	6198	5	2	B013-00002931	3538	2018-11-09	750.00	t		VE	47476	0	11891	EC-PC	t	1	NS	0.0000
48070	2018-11-09 15:30:59.459978	10	2401	5	2	B005-00000948	5198	2018-11-09	60.50	t		VE	47464	0	11125	EVY-LAPTOP	t	1	NS	0.0000
12840	2017-10-14 12:06:52.74685	23	134	5	2	0001-00000940	5167	2017-07-27	1199.00	t		VE	12881	0	3595	CPU-L01-163	t	2	NS	0.0000
48018	2018-11-09 06:35:04.516841	14	3450	5	2	B010-00001497	977	2018-11-09	352.00	t		VE	47416	0	12736	CHEPEN-PC	t	1	NS	0.0000
47860	2018-11-06 16:09:51.494173	8	7018	5	1	F005-00000272	5493	2018-11-06	2850.00	t		VE	47272	0	9244	TUCUME-PC	t	3	NS	0.0000
47869	2018-11-06 17:27:24.77574	26	400	5	1	F003-00000184	1987	2018-11-06	37.41	t		VE	47281	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47879	2018-11-07 08:02:57.400106	8	7021	5	2	B005-00002088	5898	2018-11-07	115.00	t		VE	47090	0	9244	TUCUME-PC	t	3	NS	0.0000
47527	2018-10-30 08:24:25.860998	5	6104	5	2	B013-00002841	10214	2018-10-30	1305.50	t		VE	46927	0	4758	EC-PC	t	1	NS	0.0000
47971	2018-11-08 08:55:26.893423	32	925	5	2	B008-00000780	8	2018-11-08	78.00	t		VE	47374	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47677	2018-11-02 11:23:15.358384	5	6119	5	2	B013-00002854	3359	2018-11-02	25.00	t		VE	47082	0	4758	EC-PC	t	1	NS	0.0000
47685	2018-11-02 12:25:56.657744	10	2368	5	2	B005-00000918	12961	2018-11-02	156.00	t		VE	47083	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47887	2018-11-07 08:44:16.352834	5	6162	5	2	B013-00002895	13141	2018-11-07	148.50	t		VE	47293	0	11891	EC-PC	t	1	NS	0.0000
47757	2018-11-05 10:14:45.306006	23	2971	5	1	F002-00000165	2306	2018-11-05	125.00	t		VE	47162	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47906	2018-11-07 10:00:37.492317	5	4081	5	2	B003-00001111	5003	2018-11-07	290.00	t		VE	47312	0	11891	EC-PC	t	2	NS	0.0000
47766	2018-11-05 11:08:45.522902	5	6135	5	2	B013-00002870	1228	2018-11-05	1557.50	t		VE	47174	0	11032	EC-PC	t	1	NS	0.0000
47981	2018-11-08 11:53:56.91796	5	6184	5	2	B013-00002917	1910	2018-11-08	99.50	t		VE	47384	0	11891	EC-PC	t	1	NS	0.0000
47790	2018-11-05 16:01:15.031158	14	3425	5	2	B010-00001473	13124	2018-11-05	88.00	t		VE	47198	0	12736	CHEPEN-PC	t	1	NS	0.0000
47911	2018-11-07 10:40:11.961187	32	920	5	2	B008-00000775	8	2018-11-07	390.00	t		VE	47317	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47802	2018-11-05 17:17:10.342306	5	6146	5	2	B013-00002881	13125	2018-11-05	262.50	t		VE	47211	0	11032	EC-PC	t	1	NS	0.0000
48025	2018-11-09 08:35:17.036638	5	4095	5	2	B003-00001121	11789	2018-11-09	1110.00	t		VE	47421	0	11891	EC-PC	t	2	NS	0.0000
47821	2018-11-06 07:57:04.479636	10	2381	5	2	B005-00000930	1657	2018-11-06	121.00	t		VE	47228	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47924	2018-11-07 11:45:03.765112	14	3441	5	1	F010-00000155	11170	2018-11-07	155.00	t		VE	47327	0	12736	CHEPEN-PC	t	1	NS	0.0000
47830	2018-11-06 09:21:06.264385	8	7012	5	2	B005-00002108	13075	2018-11-06	50.00	t		VE	47237	0	9244	TUCUME-PC	t	3	NS	0.0000
47991	2018-11-08 12:41:14.882863	5	6185	5	2	B013-00002918	9440	2018-11-08	86.50	t		VE	47389	0	11891	EC-PC	t	1	NS	0.0000
47839	2018-11-06 11:24:02.942398	13	1677	5	2	B011-00000994	1952	2018-11-06	38.00	t		VE	47248	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47932	2018-11-07 13:07:12.002115	5	4084	5	2	B003-00001114	10943	2018-11-07	21000.00	t		VE	47334	0	11891	EC-PC	t	2	NS	0.0000
47846	2018-11-06 12:22:04.027021	5	1090	5	2	B007-00000179	6974	2018-11-06	149.40	t		VE	47260	0	11032	EC-PC	t	3	NS	0.0000
48035	2018-11-09 09:48:48.482581	8	7049	5	2	B005-00002061	12916	2018-11-09	287.50	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
47941	2018-11-07 15:49:27.078784	8	7033	5	2	B005-00002121	5968	2018-11-07	92.00	t		VE	47343	0	9244	TUCUME-PC	t	3	NS	0.0000
47996	2018-11-08 14:48:50.545261	32	927	5	2	B008-00000782	8	2018-11-08	77.00	t		VE	47392	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
24317	2017-12-18 12:43:51.291673	23	1477	2	21		2918	2017-12-18	1884.54	t		T	101	0	313	NBK-L01-72	t	3	NS	0.0000
29467	2018-02-17 12:42:06.609348	23	1849	2	21		2918	2018-02-17	2977.31	t		T	162	0	3491	CONTABILIDAD15	t	3	NS	0.0000
47947	2018-11-07 17:07:52.698187	5	6174	5	2	B013-00002907	5078	2018-11-07	181.50	t		VE	47349	0	11891	EC-PC	t	1	NS	0.0000
48062	2018-11-09 14:13:49.242815	32	938	5	2	B008-00000793	8	2018-11-09	154.00	t		VE	47457	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48064	2018-11-09 14:53:14.594934	8	7057	5	2	B005-00002134	13004	2018-11-09	60.00	t		VE	47445	0	9244	TUCUME-PC	t	3	NS	0.0000
47959	2018-11-07 17:44:10.641023	5	6179	5	2	B013-00002912	342	2018-11-07	2750.00	t		VE	47360	0	11891	EC-PC	t	1	NS	0.0000
48000	2018-11-08 15:54:52.514651	5	6187	5	2	B013-00002920	4962	2018-11-08	349.50	t		VE	47397	0	11891	EC-PC	t	1	NS	0.0000
48007	2018-11-08 16:57:19.738572	10	2397	5	2	B005-00000944	6265	2018-11-08	242.00	t		VE	47406	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48014	2018-11-08 18:25:03.248142	5	4093	5	2	B003-00001120	10943	2018-11-08	13042.50	t		VE	47413	0	11891	OPERACIONES02	t	2	NS	0.0000
48083	2018-11-09 17:46:03.870346	5	6201	5	2	B013-00002934	5286	2018-11-09	1625.00	t		VE	47482	0	11891	EC-PC	t	1	NS	0.0000
47719	2018-11-03 10:29:18.056317	34	23	5	2	B017-00000022	11771	2018-11-03	212.00	t		VE	47122	0	67	STA-PUNTO9	t	1	NS	0.0000
48050	2018-11-09 11:57:57.3771	32	935	5	2	B008-00000790	8	2018-11-09	77.00	t		VE	47444	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48071	2018-11-09 15:31:06.703564	8	7059	5	2	B005-00002135	12768	2018-11-09	8.00	t		VE	47466	0	9244	TUCUME-PC	t	3	NS	0.0000
48058	2018-11-09 12:47:50.545352	5	6196	5	2	B013-00002929	13160	2018-11-09	872.50	t		VE	47453	0	11891	EC-PC	t	1	NS	0.0000
48020	2018-11-09 07:55:23.882974	34	30	5	2	B017-00000023	13115	2018-11-09	3867.50	t		VE	47130	0	67	STA-PUNTO9	t	1	NS	0.0000
48046	2018-11-09 10:48:52.729258	34	32	5	2	B017-00000029	8154	2018-11-09	2400.00	t		VE	47439	0	67	STA-PUNTO9	t	1	NS	0.0000
48080	2018-11-09 16:54:18.965523	5	6199	5	2	B013-00002932	13164	2018-11-09	197.50	t		VE	47478	0	11891	EC-PC	t	1	NS	0.0000
12841	2017-10-14 12:07:29.115306	23	135	5	2	0001-00000941	8	2017-07-27	2071.00	t		VE	12882	0	3595	CPU-L01-163	t	2	NS	0.0000
48047	2018-11-09 11:10:11.12761	32	933	5	2	B008-00000788	8	2018-11-09	154.00	t		VE	47440	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47960	2018-11-07 18:08:13.808294	5	4086	5	2	B003-00001116	6042	2018-11-07	6204.00	t		VE	47362	0	11891	EC-PC	t	2	NS	0.0000
47502	2018-10-29 18:10:34.998886	26	377	5	1	F003-00000162	2298	2018-10-29	950.00	t		VE	46903	0	10757	NBK-L01-72	t	3	NS	0.0000
47686	2018-11-02 12:26:09.249789	10	2369	5	2	B005-00000916	12961	2018-11-02	60.50	t		VE	47076	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48086	2018-11-10 06:18:17.691602	13	1684	5	2	B011-00001001	11719	2018-11-10	72.50	t		VE	47486	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47758	2018-11-05 10:28:02.253536	5	6133	5	2	B013-00002868	5936	2018-11-05	220.00	t		VE	47163	0	11032	EC-PC	t	1	NS	0.0000
47972	2018-11-08 09:05:03.872516	8	7038	5	1	F005-00000275	12042	2018-11-08	375.00	t		VE	47375	0	9244	TUCUME-PC	t	3	NS	0.0000
47982	2018-11-08 11:54:12.377821	30	595	5	2	B007-00000515	12370	2018-11-08	2280.00	t		VE	46727	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47791	2018-11-05 16:02:40.479644	5	6142	5	2	B013-00002877	8834	2018-11-05	173.00	t		VE	47199	0	11032	EC-PC	t	1	NS	0.0000
47803	2018-11-05 17:28:00.352481	14	3426	5	2	B010-00001474	13126	2018-11-05	61.00	t		VE	47212	0	12736	CHEPEN-PC	t	1	NS	0.0000
48051	2018-11-09 12:05:23.97261	5	4097	5	2	B003-00001123	8	2018-11-09	74.00	t		VE	47446	0	11891	EC-PC	t	2	NS	0.0000
47992	2018-11-08 12:47:26.038698	10	34	5	2	B004-00000019	8	2018-11-08	267.00	t		VE	47390	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
47822	2018-11-06 07:57:49.049116	5	6147	5	2	B013-00002882	2646	2018-11-06	1629.00	t		VE	47229	0	11032	EC-PC	t	1	NS	0.0000
48139	2018-11-10 11:33:36.718545	5	4104	5	2	B003-00001131	13173	2018-11-10	2160.00	t		VE	47532	0	11891	EC-PC	t	2	NS	0.0000
47840	2018-11-06 11:28:08.236549	14	3435	5	2	B010-00001483	13129	2018-11-06	126.00	t		VE	47249	0	12736	CHEPEN-PC	t	1	NS	0.0000
47997	2018-11-08 15:24:17.678112	8	7041	5	1	F005-00000276	5493	2018-11-08	2982.80	t		VE	47393	0	9244	TUCUME-PC	t	3	NS	0.0000
47861	2018-11-06 16:17:31.910319	8	7019	5	2	B005-00002113	12601	2018-11-06	156.00	t		VE	47274	0	9244	TUCUME-PC	t	3	NS	0.0000
47880	2018-11-07 08:03:11.281886	8	7022	5	2	B005-00002114	5898	2018-11-07	115.00	t		VE	47288	0	9244	TUCUME-PC	t	3	NS	0.0000
47888	2018-11-07 08:47:00.746106	5	4079	5	2	B003-00001108	5111	2018-11-07	8750.00	t		VE	47283	0	11891	EC-PC	t	2	NS	0.0000
47907	2018-11-07 10:30:00.585622	8	2305	5	2	B008-00000862	9416	2018-11-07	60.00	t		VE	47311	0	9244	TUCUME-PC	t	1	NS	0.0000
48059	2018-11-09 13:00:19.231981	23	2981	5	2	B002-00000841	10754	2018-11-09	200.00	t		VE	47454	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47912	2018-11-07 10:41:02.022145	32	921	5	2	B008-00000776	8	2018-11-07	78.00	t		VE	47318	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48001	2018-11-08 15:58:36.732263	8	7043	5	2	B005-00002127	5436	2018-11-08	855.00	t		VE	47398	0	9244	TUCUME-PC	t	3	NS	0.0000
47925	2018-11-07 11:58:32.288478	5	4083	5	2	B003-00001113	628	2018-11-07	792.00	t		VE	47328	0	11891	EC-PC	t	2	NS	0.0000
48065	2018-11-09 15:07:05.273662	5	4098	5	2	B003-00001119	4982	2018-11-09	3850.00	t		VE	47412	0	11891	EC-PC	t	2	NS	0.0000
47933	2018-11-07 13:07:49.640354	33	77	5	2	B010-00000075	8	2018-11-07	158.00	t		VE	47335	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47942	2018-11-07 16:16:08.557735	33	78	5	2	B010-00000076	8	2018-11-07	79.00	t		VE	47344	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48008	2018-11-08 16:59:16.55769	10	2398	5	2	B005-00000945	1390	2018-11-08	363.00	t		VE	47407	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48015	2018-11-08 18:25:58.056077	5	4094	5	2	B003-00001119	4982	2018-11-08	17500.00	t		VE	47412	0	11891	OPERACIONES02	t	2	NS	0.0000
47948	2018-11-07 17:10:34.880935	5	6175	5	2	B013-00002908	5675	2018-11-07	37.50	t		VE	47350	0	11891	EC-PC	t	1	NS	0.0000
48072	2018-11-09 15:31:28.419932	10	2402	5	2	B005-00000949	8561	2018-11-09	60.50	t		VE	47467	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48026	2018-11-09 08:35:42.760499	13	1681	5	2	B011-00000998	1495	2018-11-09	742.00	t		VE	47422	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48090	2018-11-10 07:40:26.379746	8	7062	5	2	B005-00002138	2957	2018-11-10	286.00	t		VE	47489	0	9244	TUCUME-PC	t	3	NS	0.0000
48036	2018-11-09 09:49:18.0024	23	2980	5	2	B002-00000840	10754	2018-11-09	100.00	t		VE	47431	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48081	2018-11-09 16:58:58.852348	8	7061	5	2	B005-00002137	5668	2018-11-09	28.50	t		VE	47479	0	9244	TUCUME-PC	t	3	NS	0.0000
48175	2018-11-12 08:38:16.632774	5	6218	5	2	B013-00002950	3359	2018-11-12	50.00	t		VE	47563	0	11891	EC-PC	t	1	NS	0.0000
48084	2018-11-09 18:04:51.769386	14	3452	5	2	B010-00001499	8	2018-11-09	76.00	t	ENTREGUE 09/11/2018\r\n	VE	47459	0	12736	CHEPEN-PC	t	1	NS	0.0000
48148	2018-11-10 12:42:32.003751	13	1687	5	2	B011-00001004	12670	2018-11-10	2851.50	t		VE	47540	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48096	2018-11-10 08:39:49.452645	5	4100	5	2	B003-00001127	8	2018-11-10	76.00	t		VE	47495	0	11891	EC-PC	t	2	NS	0.0000
48085	2018-11-09 18:42:53.84209	5	4099	5	2	B003-00001126	3908	2018-11-09	27636.00	t		VE	47485	0	11891	EC-PC	t	2	NS	0.0000
48103	2018-11-10 09:43:18.020914	8	7068	5	2	B005-00002143	13166	2018-11-10	572.70	t		VE	47500	0	9244	TUCUME-PC	t	3	NS	0.0000
48154	2018-11-10 13:53:39.544304	5	4106	5	2	B003-00001124	5003	2018-11-10	740.00	t		VE	47460	0	11891	EC-PC	t	2	NS	0.0000
48155	2018-11-10 14:29:07.685957	5	4107	5	2	B003-00001119	4982	2018-11-10	3150.00	t		VE	47412	0	11891	EC-PC	t	2	NS	0.0000
48119	2018-11-10 10:31:04.724815	24	2713	5	2	B008-00000452	6331	2018-11-10	43.80	t		VE	47514	0	8404	CHOTA-PC	t	3	NS	0.0000
48156	2018-11-10 16:17:42.742806	5	6217	5	2	B013-00002931	3538	2018-11-10	187.50	t		VE	47476	0	11891	EC-PC	t	1	NS	0.0000
48166	2018-11-12 07:33:49.835356	8	7079	5	2	B005-00002150	9004	2018-11-12	377.00	t		VE	47553	0	9244	TUCUME-PC	t	3	NS	0.0000
48157	2018-11-12 06:38:50.66388	13	1688	5	2	B011-00001005	1495	2018-11-12	609.00	t		VE	47544	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48194	2018-11-12 10:32:20.058517	8	7085	5	2	B005-00002154	13175	2018-11-12	261.30	t		VE	47581	0	9244	TUCUME-PC	t	3	NS	0.0000
48198	2018-11-12 11:21:01.489774	5	6222	5	2	B013-00002954	35	2018-11-12	778.50	t		VE	47585	0	11891	EC-PC	t	1	NS	0.0000
48188	2018-11-12 09:30:47.524457	8	7084	5	2	B005-00002153	13035	2018-11-12	114.50	t		VE	47575	0	9244	TUCUME-PC	t	3	NS	0.0000
48199	2018-11-12 11:30:34.274137	32	948	5	2	B008-00000801	13187	2018-11-12	76.00	t		VE	47586	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48200	2018-11-12 11:49:43.28579	10	2407	5	2	B005-00000954	13188	2018-11-12	149.50	t		VE	47589	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48205	2018-11-12 12:32:00.141699	32	949	5	2	B008-00000802	13189	2018-11-12	608.00	t		VE	47596	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48211	2018-11-12 13:59:47.22401	32	952	5	2	B008-00000805	8	2018-11-12	152.00	t		VE	47604	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48212	2018-11-12 14:08:16.782961	32	953	5	2	B008-00000806	8	2018-11-12	152.00	t		VE	47605	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48214	2018-11-12 15:09:10.822352	8	7086	5	1	F005-00000281	5493	2018-11-12	2850.00	t		VE	47608	0	9244	TUCUME-PC	t	3	NS	0.0000
48219	2018-11-12 15:30:47.381304	13	1697	5	2	B011-00000943	12929	2018-11-12	5178.50	t		VE	45965	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12842	2017-10-14 12:08:07.987785	23	136	5	2	0001-00000942	5168	2017-07-27	2725.00	t		VE	12883	0	3595	CPU-L01-163	t	2	NS	0.0000
47998	2018-11-08 15:25:45.400874	8	7042	5	1	F005-00000277	5493	2018-11-08	1026.00	t		VE	47394	0	9244	TUCUME-PC	t	3	NS	0.0000
47503	2018-10-29 18:11:12.416335	26	378	5	1	F003-00000163	2298	2018-10-29	950.00	t		VE	46904	0	10757	NBK-L01-72	t	3	NS	0.0000
48158	2018-11-12 06:39:29.917712	14	3461	5	2	B010-00001506	230	2018-11-12	556.00	t		VE	47545	0	12736	CHEPEN-PC	t	1	NS	0.0000
48082	2018-11-09 17:21:50.56078	5	6200	5	2	B013-00002933	2654	2018-11-09	491.50	t		VE	47481	0	11891	EC-PC	t	1	NS	0.0000
47792	2018-11-05 16:14:29.450643	24	2700	5	1	F008-00000308	11006	2018-11-05	65.40	t		VE	47200	0	8404	CHOTA-PC	t	3	NS	0.0000
48002	2018-11-08 16:01:38.550411	5	4091	5	2	B003-00001118	5826	2018-11-08	76.00	t		VE	47399	0	11891	EC-PC	t	2	NS	0.0000
47823	2018-11-06 08:17:58.006073	13	1676	5	2	B011-00000993	1412	2018-11-06	97.50	t		VE	47230	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47862	2018-11-06 16:21:52.608506	5	4075	5	2	B003-00001106	13135	2018-11-06	1430.00	t		VE	47275	0	11032	EC-PC	t	2	NS	0.0000
47881	2018-11-07 08:14:42.665651	14	3439	5	2	B010-00001487	5702	2018-11-07	710.00	t		VE	47290	0	12736	CHEPEN-PC	t	1	NS	0.0000
48022	2018-11-09 08:13:17.870201	24	2709	5	1	F008-00000315	7535	2018-11-09	2160.00	t		VE	47418	0	8404	CHOTA-PC	t	3	NS	0.0000
47889	2018-11-07 08:51:45.869162	5	6163	5	2	B013-00002896	10557	2018-11-07	242.00	t		VE	47294	0	11891	EC-PC	t	1	NS	0.0000
48201	2018-11-12 11:55:39.099316	10	2408	5	2	B005-00000955	13188	2018-11-12	75.00	t		VE	47590	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48087	2018-11-10 06:41:31.777407	14	3453	5	2	B010-00001501	230	2018-11-09	495.00	t		VE	47487	0	12736	CHEPEN-PC	t	1	NS	0.0000
47913	2018-11-07 10:47:31.322908	5	4082	5	2	B003-00001112	5442	2018-11-07	362.50	t		VE	47320	0	11891	EC-PC	t	2	NS	0.0000
47926	2018-11-07 12:04:56.89863	8	7032	5	2	B005-00001975	12940	2018-11-07	199.20	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
48027	2018-11-09 08:45:14.019636	23	2979	5	1	F002-00000167	2306	2018-11-09	125.00	t		VE	47423	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47934	2018-11-07 13:16:26.980971	5	4085	5	2	B003-00001115	3908	2018-11-07	7050.00	t		VE	47336	0	11891	EC-PC	t	2	NS	0.0000
47943	2018-11-07 16:18:31.203191	33	79	5	2	B010-00000077	8	2018-11-07	79.00	t		VE	47345	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48037	2018-11-09 09:50:57.547666	8	7050	5	1	F005-00000279	5493	2018-11-09	2490.00	t		VE	47432	0	9244	TUCUME-PC	t	3	NS	0.0000
47949	2018-11-07 17:10:47.636949	24	2704	5	1	F008-00000312	6389	2018-11-07	1404.00	t		VE	47351	0	8404	CHOTA-PC	t	3	NS	0.0000
48167	2018-11-12 07:38:06.393206	13	1693	5	2	B011-00001010	1474	2018-11-12	38.00	t		VE	47554	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47961	2018-11-07 18:10:09.273186	5	4087	5	2	B003-00001117	10361	2018-11-07	36400.00	t		VE	47363	0	11891	EC-PC	t	2	NS	0.0000
48091	2018-11-10 08:03:28.475528	8	7063	5	2	B005-00002139	9004	2018-11-10	249.00	t		VE	47490	0	9244	TUCUME-PC	t	3	NS	0.0000
48048	2018-11-09 11:29:28.3047	32	934	5	2	B008-00000789	8	2018-11-09	77.00	t		VE	47441	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47973	2018-11-08 09:16:02.156338	11	1403	5	1	F012-00000314	85	2018-11-08	1490.50	t		VE	47376	0	73	ADMIN-PC	t	1	NS	0.0000
47983	2018-11-08 11:54:26.254042	30	596	5	2	B007-00000517	12341	2018-11-08	76.00	t		VE	46729	0	11037	BOLIVAR-PC	t	2	NS	0.0000
47993	2018-11-08 12:47:51.801519	8	7040	5	2	B005-00002124	5975	2018-11-08	179.20	t		VE	47368	0	9244	TUCUME-PC	t	3	NS	0.0000
48215	2018-11-12 15:12:01.951926	8	7087	5	1	F005-00000282	5493	2018-11-12	2045.70	t		VE	47609	0	9244	TUCUME-PC	t	3	NS	0.0000
48052	2018-11-09 12:06:25.252387	5	6194	5	2	B013-00002927	8	2018-11-09	562.50	t		VE	47447	0	11891	EC-PC	t	1	NS	0.0000
32455	2018-03-24 08:51:16.157518	23	12	2	21		2918	2017-03-20	833.56	t		T	194	0	315	CPU-L01-111	t	1	NS	0.0000
48097	2018-11-10 08:48:13.509311	8	7065	5	2	B005-00002141	12968	2018-11-10	24.90	t		VE	47496	0	9244	TUCUME-PC	t	3	NS	0.0000
48104	2018-11-10 09:43:27.379444	8	7069	5	2	B005-00002142	5968	2018-11-10	92.00	t		VE	47499	0	9244	TUCUME-PC	t	3	NS	0.0000
48060	2018-11-09 13:05:36.258691	13	1682	5	2	B011-00000999	13161	2018-11-09	644.00	t		VE	47455	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48066	2018-11-09 15:10:48.980783	8	7058	5	2	B005-00002134	13004	2018-11-09	594.80	t		VE	47445	0	9244	TUCUME-PC	t	3	NS	0.0000
48073	2018-11-09 15:31:58.027975	10	2403	5	2	B005-00000950	3725	2018-11-09	242.00	t		VE	47468	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48120	2018-11-10 10:32:21.3581	24	2714	5	2	B008-00000453	8404	2018-11-10	109.50	t		VE	47515	0	8404	CHOTA-PC	t	3	NS	0.0000
48176	2018-11-12 08:42:40.140566	14	3464	5	2	B010-00001509	8	2018-11-12	99.00	t		VE	47564	0	12736	CHEPEN-PC	t	1	NS	0.0000
48140	2018-11-10 11:34:39.758822	32	943	5	2	B008-00000798	8	2018-11-10	76.00	t		VE	47533	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48149	2018-11-10 12:48:51.911951	14	3460	5	2	B010-00001235	1131	2018-11-09	56.50	t		VE	42920	0	12736	CHEPEN-PC	t	1	NS	0.0000
48206	2018-11-12 12:33:31.918077	24	2716	5	1	F008-00000317	6371	2018-11-12	2052.00	t		VE	47597	0	8404	CHOTA-PC	t	3	NS	0.0000
48189	2018-11-12 09:36:31.109776	14	3467	5	2	B010-00001512	13184	2018-11-12	347.00	t		VE	47576	0	12736	CHEPEN-PC	t	1	NS	0.0000
48195	2018-11-12 10:37:54.589156	8	2313	5	2	B008-00000867	2702	2018-11-12	357.00	t		VE	47582	0	9244	TUCUME-PC	t	1	NS	0.0000
48220	2018-11-12 15:50:40.642579	32	955	5	1	F008-00000143	12287	2018-11-12	456.00	t		VE	47612	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48213	2018-11-12 14:11:03.733851	32	954	5	2	B008-00000807	8	2018-11-12	76.00	t		VE	47606	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48009	2018-11-08 17:20:07.614334	34	29	5	2	B017-00000028	67	2018-11-08	180.00	t		VE	47408	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48053	2018-11-09 12:19:09.951637	5	1093	5	2	B007-00000182	8	2018-11-09	450.00	t		VE	47448	0	11891	EC-PC	t	3	NS	0.0000
47504	2018-10-29 18:11:53.687907	26	379	5	1	F003-00000164	2298	2018-10-29	950.00	t		VE	46905	0	10757	NBK-L01-72	t	3	NS	0.0000
48229	2018-11-12 17:31:05.995755	14	3473	5	2	B010-00001235	1131	2018-11-12	2035.00	t		VE	42920	0	12736	CHEPEN-PC	t	1	NS	0.0000
47793	2018-11-05 16:19:55.685002	5	6143	5	2	B013-00002878	7180	2018-11-05	542.00	t		VE	47201	0	11032	EC-PC	t	1	NS	0.0000
47882	2018-11-07 08:19:21.282714	5	6159	5	2	B013-00002877	8834	2018-11-07	365.00	t		VE	47199	0	11891	EC-PC	t	1	NS	0.0000
48190	2018-11-12 09:44:46.654092	5	6220	5	1	F013-00000230	13185	2018-11-12	901.50	t		VE	47577	0	11891	EC-PC	t	1	NS	0.0000
48067	2018-11-09 15:16:58.173424	8	2310	5	2	B008-00000865	8	2018-11-09	120.00	t		VE	47461	0	9244	TUCUME-PC	t	1	NS	0.0000
47890	2018-11-07 08:56:59.88898	23	2974	5	2	B002-00000836	8	2018-11-07	50.00	t		VE	47296	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
47914	2018-11-07 10:59:39.660235	8	7031	5	1	F005-00000273	5410	2018-11-07	500.00	t		VE	47319	0	9244	TUCUME-PC	t	3	NS	0.0000
48196	2018-11-12 10:46:56.196634	5	4109	5	2	B003-00001132	4982	2018-11-12	10584.00	t		VE	47565	0	11891	EC-PC	t	2	NS	0.0000
47927	2018-11-07 12:21:41.246599	5	6169	5	2	B013-00002902	375	2018-11-07	228.00	t		VE	47329	0	11891	EC-PC	t	1	NS	0.0000
48074	2018-11-09 15:39:25.191824	24	2711	5	2	B008-00000451	6347	2018-11-09	2376.00	t		VE	47470	0	8404	CHOTA-PC	t	3	NS	0.0000
47950	2018-11-07 17:17:37.874278	5	6176	5	2	B013-00002909	357	2018-11-07	302.00	t		VE	47352	0	11891	EC-PC	t	1	NS	0.0000
47962	2018-11-07 18:12:51.649961	5	4088	5	1	F003-00000089	5854	2018-11-07	2115.00	t		VE	47364	0	11891	EC-PC	t	2	NS	0.0000
48088	2018-11-10 06:57:49.364528	13	1685	5	2	B011-00001002	1495	2018-11-10	1298.50	t		VE	47488	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47974	2018-11-08 09:18:51.838953	5	6180	5	2	B013-00002913	9637	2018-11-08	585.00	t		VE	47377	0	11891	EC-PC	t	1	NS	0.0000
47984	2018-11-08 11:54:40.644449	30	597	5	2	B007-00000518	12341	2018-11-08	2204.00	t		VE	46730	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48202	2018-11-12 11:59:25.606638	14	3470	5	2	B010-00001516	126	2018-11-12	219.00	t		VE	47591	0	12736	CHEPEN-PC	t	1	NS	0.0000
48003	2018-11-08 16:08:31.323626	5	6188	5	2	B013-00002921	14	2018-11-08	417.50	t		VE	47401	0	11891	EC-PC	t	1	NS	0.0000
48092	2018-11-10 08:15:16.547242	14	3455	5	2	B010-00001502	1462	2018-11-09	297.00	t		VE	47492	0	12736	CHEPEN-PC	t	1	NS	0.0000
48010	2018-11-08 17:23:45.389108	10	2399	5	2	B005-00000946	13157	2018-11-08	60.50	t		VE	47409	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48098	2018-11-10 08:57:32.896042	8	7066	5	2	B005-00002140	13004	2018-11-10	230.00	t		VE	47491	0	9244	TUCUME-PC	t	3	NS	0.0000
48023	2018-11-09 08:17:53.791996	5	6191	5	2	B013-00002924	9584	2018-11-09	181.50	t		VE	47419	0	11891	EC-PC	t	1	NS	0.0000
48235	2018-11-12 18:33:44.587101	32	958	5	2	B008-00000810	8	2018-11-12	228.00	t		VE	47631	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48105	2018-11-10 09:46:20.877465	5	1094	5	2	B007-00000183	357	2018-11-10	2632.40	t		VE	47501	0	11891	EC-PC	t	3	NS	0.0000
48028	2018-11-09 08:47:36.099211	32	930	5	2	B008-00000785	8	2018-11-09	77.00	t		VE	47424	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48121	2018-11-10 10:33:14.878883	8	7074	5	2	B005-00002061	12916	2018-11-10	115.00	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48141	2018-11-10 11:49:08.862084	8	7078	5	2	B005-00002149	13178	2018-11-10	498.00	t		VE	47527	0	9244	TUCUME-PC	t	3	NS	0.0000
48038	2018-11-09 09:54:18.932783	8	7051	5	2	B005-00002131	5497	2018-11-09	23.00	t		VE	47433	0	9244	TUCUME-PC	t	3	NS	0.0000
48150	2018-11-10 12:49:32.128957	5	4105	5	2	B003-00001125	10943	2018-11-10	21150.00	t		VE	47484	0	12	OPERACIONES02	t	2	NS	0.0000
48207	2018-11-12 12:36:34.628402	32	950	5	2	B008-00000803	13189	2018-11-12	76.00	t		VE	47598	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48159	2018-11-12 06:41:02.675028	13	1689	5	2	B011-00001006	1495	2018-11-12	742.00	t		VE	47546	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48216	2018-11-12 15:13:58.708474	33	84	5	2	B010-00000082	8	2018-11-12	77.00	t		VE	47610	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48168	2018-11-12 07:52:08.751398	14	3463	5	2	B010-00001508	6057	2018-11-12	190.00	t		VE	47555	0	12736	CHEPEN-PC	t	1	NS	0.0000
48177	2018-11-12 08:43:03.132845	33	83	5	2	B010-00000081	8	2018-11-12	154.00	t		VE	47566	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48259	2018-11-13 09:47:46.199402	5	6228	5	2	B013-00002959	12999	2018-11-13	590.00	t		VE	47655	0	11891	EC-PC	t	1	NS	0.0000
48221	2018-11-12 16:13:34.602091	10	2410	5	2	B005-00000956	781	2018-11-12	1032.50	t		VE	47614	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48222	2018-11-12 16:35:47.107543	5	4110	5	2	B003-00001132	4982	2018-11-12	2160.00	t		VE	47565	0	11891	EC-PC	t	2	NS	0.0000
48223	2018-11-12 16:51:44.688925	14	3472	5	2	B010-00001235	1131	2018-11-12	1581.00	t		VE	42920	0	12736	CHEPEN-PC	t	1	NS	0.0000
48237	2018-11-13 06:05:59.142947	14	3474	5	2	B010-00001517	13191	2018-11-13	146.00	t		VE	47632	0	12736	CHEPEN-PC	t	1	NS	0.0000
48276	2018-11-13 11:42:30.212829	23	2982	5	2	B002-00000842	11774	2018-11-13	3507.00	t		VE	47671	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48239	2018-11-13 07:32:57.116911	10	2412	5	1	F005-00000030	3028	2018-11-13	665.50	t		VE	47550	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48266	2018-11-13 10:34:41.191746	5	6230	5	2	B013-00002961	6865	2018-11-13	150.00	t		VE	47662	0	11891	EC-PC	t	1	NS	0.0000
48245	2018-11-13 08:32:00.032399	5	6225	5	2	B013-00002956	4572	2018-11-13	150.00	t		VE	47639	0	11891	EC-PC	t	1	NS	0.0000
48287	2018-11-13 13:52:24.114964	32	966	5	2	B008-00000816	8	2018-11-13	304.00	t		VE	47684	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48303	2018-11-13 16:36:19.326508	13	1700	5	2	B011-00001015	13201	2018-11-13	97.50	t		VE	47697	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48282	2018-11-13 12:31:21.545609	5	4116	5	2	B003-00001138	5527	2018-11-13	76.00	t		VE	47678	0	11891	EC-PC	t	2	NS	0.0000
48288	2018-11-13 14:20:38.149616	8	7100	5	2	B005-00002162	11968	2018-11-13	82.00	t		VE	47685	0	9244	TUCUME-PC	t	3	NS	0.0000
48289	2018-11-13 14:46:37.542111	32	967	5	2	B008-00000817	8	2018-11-13	76.00	t		VE	47686	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48297	2018-11-13 15:36:53.232145	13	1699	5	2	B011-00001014	13200	2018-11-13	176.00	t		VE	47693	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48318	2018-11-13 17:38:11.658744	32	970	5	2	B008-00000819	8	2018-11-13	228.00	t		VE	47714	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48324	2018-11-13 19:16:17.25785	5	4117	5	1	F003-00000093	5853	2018-11-13	1460.00	t		VE	47720	0	11891	EC-PC	t	2	NS	0.0000
48325	2018-11-14 06:50:04.066325	14	3479	5	2	B010-00001515	10803	2018-11-14	822.00	t		VE	47584	0	12736	CHEPEN-PC	t	1	NS	0.0000
48326	2018-11-14 07:54:35.394722	8	7108	5	2	B005-00002061	12916	2018-11-14	529.00	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48334	2018-11-14 08:33:01.500807	14	3481	5	2	B010-00001523	13204	2018-11-14	1825.00	t		VE	47727	0	12736	CHEPEN-PC	t	1	NS	0.0000
48350	2018-11-14 09:34:46.501377	5	6236	5	2	B013-00002966	13207	2018-11-14	375.00	t		VE	47742	0	11891	EC-PC	t	1	NS	0.0000
47727	2018-11-03 12:02:34.504841	34	24	5	2	B017-00000023	13115	2018-11-03	3272.50	t		VE	47130	0	67	STA-PUNTO9	t	1	NS	0.0000
48226	2018-11-12 17:09:40.403094	5	4111	5	1	F003-00000091	5854	2018-11-12	2175.00	t		VE	47621	0	11891	EC-PC	t	2	NS	0.0000
48093	2018-11-10 08:17:15.029677	5	6202	5	2	B013-00002935	8136	2018-11-10	383.00	t		VE	47493	0	11891	EC-PC	t	1	NS	0.0000
47505	2018-10-29 18:12:47.091546	26	380	5	1	F003-00000165	2298	2018-10-29	950.00	t		VE	46906	0	10757	NBK-L01-72	t	3	NS	0.0000
47794	2018-11-05 16:23:18.260153	5	4068	5	2	B003-00001102	35	2018-11-05	14000.00	t		VE	47203	0	11032	EC-PC	t	2	NS	0.0000
47883	2018-11-07 08:25:05.146907	8	7023	5	2	B005-00002114	5898	2018-11-07	230.00	t		VE	47288	0	9244	TUCUME-PC	t	3	NS	0.0000
48203	2018-11-12 12:01:02.193089	5	6223	5	2	B013-00002955	4962	2018-11-12	554.00	t		VE	47592	0	11891	EC-PC	t	1	NS	0.0000
48099	2018-11-10 09:03:09.187071	13	1686	5	2	B011-00001003	13165	2018-11-10	59.50	t		VE	47497	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47891	2018-11-07 08:58:40.965879	5	4080	5	2	B003-00001110	10557	2018-11-07	362.50	t		VE	47297	0	11891	EC-PC	t	2	NS	0.0000
47915	2018-11-07 11:01:00.035541	8	2306	5	2	B008-00000862	9416	2018-11-07	113.00	t		VE	47311	0	9244	TUCUME-PC	t	1	NS	0.0000
47928	2018-11-07 12:23:15.258398	5	6170	5	2	B013-00002903	13144	2018-11-07	75.00	t		VE	47330	0	11891	EC-PC	t	1	NS	0.0000
48240	2018-11-13 07:49:21.407612	8	2315	5	2	B008-00000869	13193	2018-11-13	194.00	t		VE	47634	0	9244	TUCUME-PC	t	1	NS	0.0000
47951	2018-11-07 17:21:29.497408	24	2705	5	2	B008-00000448	13148	2018-11-07	21.90	t		VE	47353	0	8404	CHOTA-PC	t	3	NS	0.0000
48106	2018-11-10 09:52:00.537397	5	6203	5	2	B013-00002936	13167	2018-11-10	556.50	t		VE	47502	0	11891	EC-PC	t	1	NS	0.0000
47963	2018-11-07 18:13:42.731299	5	4089	5	1	F003-00000090	5853	2018-11-07	2115.00	t		VE	47365	0	11891	EC-PC	t	2	NS	0.0000
47985	2018-11-08 11:54:57.481221	30	598	5	2	B007-00000519	11976	2018-11-08	2280.00	t		VE	46731	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48122	2018-11-10 10:39:19.273505	33	82	5	2	B010-00000080	8	2018-11-10	77.00	t		VE	47516	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48004	2018-11-08 16:08:49.144459	8	7044	5	2	B005-00002128	12203	2018-11-08	199.50	t		VE	47402	0	9244	TUCUME-PC	t	3	NS	0.0000
48208	2018-11-12 12:38:23.2699	24	2717	5	2	B008-00000455	6347	2018-11-12	648.00	t		VE	47599	0	8404	CHOTA-PC	t	3	NS	0.0000
48011	2018-11-08 17:26:12.628334	24	2708	5	1	F008-00000314	7161	2018-11-08	15120.00	t		VE	47410	0	8404	CHOTA-PC	t	3	NS	0.0000
48217	2018-11-12 15:20:15.990044	14	3471	5	2	B010-00001235	1131	2018-11-12	1695.00	t		VE	42920	0	12736	CHEPEN-PC	t	1	NS	0.0000
48142	2018-11-10 11:52:51.867093	5	6211	5	2	B013-00002944	6086	2018-11-10	480.50	t		VE	47534	0	11891	EC-PC	t	1	NS	0.0000
48029	2018-11-09 08:49:22.390598	5	6192	5	2	B013-00002925	3952	2018-11-09	300.00	t		VE	47425	0	11891	EC-PC	t	1	NS	0.0000
48224	2018-11-12 16:59:01.516733	8	7088	5	2	B005-00002155	10626	2018-11-12	486.00	t		VE	47607	0	9244	TUCUME-PC	t	3	NS	0.0000
48039	2018-11-09 10:06:01.333833	8	7052	5	2	B005-00002132	5436	2018-11-09	323.70	t		VE	47434	0	9244	TUCUME-PC	t	3	NS	0.0000
48151	2018-11-10 12:58:49.130473	5	6214	5	2	B013-00002947	1235	2018-11-10	187.50	t		VE	47541	0	11891	EC-PC	t	1	NS	0.0000
48054	2018-11-09 12:21:54.092	5	6195	5	2	B013-00002928	8	2018-11-09	187.50	t		VE	47450	0	11891	EC-PC	t	1	NS	0.0000
48068	2018-11-09 15:18:08.945003	33	80	5	2	B010-00000078	8	2018-11-09	231.00	t		VE	47462	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
45881	2018-10-04 17:39:54.714041	34	2	5	2	B017-00000002	8	2018-10-04	118.00	t		VE	45130	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48290	2018-11-13 15:11:42.57383	8	7101	5	1	F005-00000285	5493	2018-11-13	1394.40	t		VE	47687	0	9244	TUCUME-PC	t	3	NS	0.0000
48075	2018-11-09 15:47:59.548291	8	7060	5	2	B005-00002136	9004	2018-11-09	987.80	t		VE	47471	0	9244	TUCUME-PC	t	3	NS	0.0000
48089	2018-11-10 07:05:06.171379	14	3454	5	2	B010-00001500	247	2018-11-09	381.00	t	ENTREGUE 10/11/2018 07:04 AM	VE	47477	0	12736	CHEPEN-PC	t	1	NS	0.0000
48160	2018-11-12 06:43:41.437717	14	3462	5	2	B010-00001507	273	2018-11-12	792.00	t		VE	47547	0	12736	CHEPEN-PC	t	1	NS	0.0000
48169	2018-11-12 07:55:07.827418	10	2405	5	2	B005-00000951	13182	2018-11-12	60.50	t		VE	47556	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48178	2018-11-12 08:44:37.413428	8	7081	5	2	B005-00002061	12916	2018-11-12	427.50	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48191	2018-11-12 09:57:39.17956	13	1696	5	2	B011-00000943	12929	2018-11-12	96.50	t		VE	45965	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48246	2018-11-13 08:48:22.898929	10	2413	5	2	B005-00000958	13194	2018-11-13	181.50	t		VE	47641	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48260	2018-11-13 10:01:38.209952	8	7094	5	2	B005-00002159	13175	2018-11-13	102.80	t		VE	47650	0	9244	TUCUME-PC	t	3	NS	0.0000
48197	2018-11-12 10:47:16.710882	14	3469	5	2	B010-00001514	13186	2018-11-12	61.00	t		VE	47583	0	12736	CHEPEN-PC	t	1	NS	0.0000
48230	2018-11-12 17:45:06.803191	5	4113	5	2	B003-00001134	4930	2018-11-12	1812.50	t		VE	47626	0	11891	EC-PC	f	2	NS	0.0000
48236	2018-11-12 19:14:29.515834	5	6224	5	2	B013-00002953	9637	2018-11-12	805.00	t		VE	47580	0	11891	EC-PC	t	1	NS	0.0000
48267	2018-11-13 10:43:14.283781	10	2414	5	2	B005-00000959	2544	2018-11-13	302.50	t		VE	47664	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48238	2018-11-13 07:19:29.014219	10	2411	5	2	B005-00000957	13192	2018-11-13	605.00	t		VE	47633	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48319	2018-11-13 17:42:41.537826	11	1409	5	1	F012-00000317	85	2018-11-13	958.70	t		VE	47715	0	73	ADMIN-PC	t	1	NS	0.0000
48277	2018-11-13 11:56:31.784373	33	86	5	2	B010-00000084	8	2018-11-13	154.00	t		VE	47673	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48283	2018-11-13 12:46:51.596683	23	2984	5	1	F002-00000169	2298	2018-11-13	3923.50	t		VE	47680	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48298	2018-11-13 15:38:14.233946	8	7104	5	2	B005-00002164	5767	2018-11-13	1225.50	t		VE	47694	0	9244	TUCUME-PC	t	3	NS	0.0000
48304	2018-11-13 16:37:46.594845	32	968	5	2	B008-00000818	8	2018-11-13	228.00	t		VE	47698	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48361	2018-11-14 10:46:23.163717	10	2419	5	2	B005-00000963	13192	2018-11-14	302.50	t		VE	47755	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48327	2018-11-14 07:57:28.545037	8	7109	5	2	B005-00002167	5436	2018-11-14	373.50	t		VE	47721	0	9244	TUCUME-PC	t	3	NS	0.0000
48335	2018-11-14 08:33:10.678601	8	7112	5	1	F005-00000283	12367	2018-11-14	124.50	t		VE	47657	0	9244	TUCUME-PC	t	3	NS	0.0000
48227	2018-11-12 17:10:24.462038	5	4112	5	1	F003-00000092	5853	2018-11-12	2175.00	t		VE	47622	0	11891	EC-PC	t	2	NS	0.0000
48231	2018-11-12 17:50:14.13367	5	4114	5	2	B003-00001136	13	2018-11-12	21600.00	t		VE	47628	0	11891	EC-PC	t	2	NS	0.0000
48143	2018-11-10 12:02:32.373719	32	944	5	1	F008-00000141	12431	2018-11-10	228.00	t		VE	47535	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
47506	2018-10-29 18:13:39.165373	26	381	5	1	F003-00000166	2298	2018-10-29	950.00	t		VE	46907	0	10757	NBK-L01-72	t	3	NS	0.0000
47795	2018-11-05 16:27:16.74991	5	4069	5	2	B003-00001103	10943	2018-11-05	25715.00	t		VE	47205	0	11032	EC-PC	t	2	NS	0.0000
48152	2018-11-10 13:00:33.944488	5	6215	5	2	B013-00002948	2200	2018-11-10	605.00	t		VE	47542	0	11891	EC-PC	t	1	NS	0.0000
47892	2018-11-07 09:05:49.309093	5	6164	5	2	B013-00002897	11683	2018-11-07	411.00	t		VE	47298	0	11891	EC-PC	t	1	NS	0.0000
48241	2018-11-13 07:52:20.066354	14	3475	5	2	B010-00001518	311	2018-11-13	202.00	t		VE	47635	0	12736	CHEPEN-PC	t	1	NS	0.0000
47916	2018-11-07 11:03:13.400417	10	2393	5	2	B005-00000941	3780	2018-11-07	185.50	t		VE	47321	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48161	2018-11-12 06:51:00.448801	13	1690	5	2	B011-00001007	11719	2018-11-12	770.50	t		VE	47548	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47952	2018-11-07 17:22:48.783163	24	2706	5	2	B008-00000449	13149	2018-11-07	87.60	t		VE	47354	0	8404	CHOTA-PC	t	3	NS	0.0000
47986	2018-11-08 12:11:08.806496	14	3449	5	2	B010-00001496	8	2018-11-08	99.00	t		VE	47385	0	12736	CHEPEN-PC	t	1	NS	0.0000
48299	2018-11-13 15:46:59.989851	33	89	5	2	B010-00000087	8	2018-11-13	76.00	t		VE	47695	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48170	2018-11-12 08:05:49.127992	13	1694	5	2	B011-00001011	1759	2018-11-12	184.00	t		VE	47557	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48005	2018-11-08 16:09:43.233694	5	6189	5	2	B013-00002922	8127	2018-11-08	264.50	t		VE	47404	0	11891	EC-PC	t	1	NS	0.0000
48030	2018-11-09 08:54:58.891327	8	7046	5	1	F005-00000278	12042	2018-11-09	250.00	t		VE	47426	0	9244	TUCUME-PC	t	3	NS	0.0000
48040	2018-11-09 10:08:19.566136	8	7053	5	2	B005-00002061	12916	2018-11-09	269.40	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48055	2018-11-09 12:26:28.507348	8	7055	5	2	B005-00002134	13004	2018-11-09	520.00	t		VE	47445	0	9244	TUCUME-PC	t	3	NS	0.0000
48247	2018-11-13 08:48:32.225533	32	959	5	2	B008-00000811	13195	2018-11-13	4548.00	t		VE	47642	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48069	2018-11-09 15:29:39.207642	10	2400	5	2	B005-00000947	13163	2018-11-09	500.00	t		VE	47463	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48179	2018-11-12 08:45:31.029605	14	3465	5	2	B010-00001510	8	2018-11-12	133.50	t		VE	47567	0	12736	CHEPEN-PC	t	1	NS	0.0000
48261	2018-11-13 10:02:51.009668	8	7095	5	2	B005-00002061	12916	2018-11-13	285.00	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48076	2018-11-09 16:00:26.194256	32	939	5	2	B008-00000794	8	2018-11-09	385.00	t		VE	47473	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48094	2018-11-10 08:20:19.42708	8	7064	5	2	B005-00002140	13004	2018-11-10	230.00	t		VE	47491	0	9244	TUCUME-PC	t	3	NS	0.0000
48100	2018-11-10 09:03:56.643858	33	81	5	2	B010-00000079	8	2018-11-10	380.00	t		VE	47498	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48192	2018-11-12 09:59:22.892078	5	6221	5	2	B013-00002952	12569	2018-11-12	65.00	t		VE	47578	0	11891	EC-PC	t	1	NS	0.0000
48107	2018-11-10 09:53:42.486161	8	7070	5	2	B005-00002144	5436	2018-11-10	104.00	t		VE	47503	0	9244	TUCUME-PC	t	3	NS	0.0000
48204	2018-11-12 12:05:30.043938	10	2409	5	2	B005-00000953	10172	2018-11-12	242.00	t		VE	47574	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48123	2018-11-10 10:40:51.343013	5	6208	5	2	B013-00002941	7675	2018-11-10	98.00	t		VE	47517	0	11891	EC-PC	t	1	NS	0.0000
48412	2018-11-14 18:46:07.844481	5	4124	5	2	B003-00001135	5085	2018-11-14	3600.00	t		VE	47627	0	11891	EC-PC	t	2	NS	0.0000
48268	2018-11-13 10:47:35.858468	8	7098	5	2	B005-00002160	12479	2018-11-13	1145.00	t		VE	47665	0	9244	TUCUME-PC	t	3	NS	0.0000
48209	2018-11-12 12:50:03.96874	32	951	5	2	B008-00000804	8	2018-11-12	76.00	t		VE	47601	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48305	2018-11-13 16:37:52.616128	5	6233	5	1	F013-00000231	1171	2018-11-13	76.00	t		VE	47699	0	11891	EC-PC	t	1	NS	0.0000
48218	2018-11-12 15:28:50.755014	24	2718	5	2	B008-00000456	13190	2018-11-12	216.00	t		VE	47611	0	8404	CHOTA-PC	t	3	NS	0.0000
48225	2018-11-12 17:06:05.226448	8	7089	5	2	B005-00002155	10626	2018-11-12	588.00	t		VE	47607	0	9244	TUCUME-PC	t	3	NS	0.0000
48228	2018-11-12 17:29:36.970322	8	2314	5	2	B008-00000868	10854	2018-11-12	1941.00	t		VE	47625	0	9244	TUCUME-PC	t	1	NS	0.0000
48278	2018-11-13 12:04:03.558398	8	7099	5	1	F005-00000284	5493	2018-11-13	2393.00	t		VE	47674	0	9244	TUCUME-PC	t	3	NS	0.0000
48320	2018-11-13 18:00:44.05562	26	407	5	1	F003-00000191	2298	2018-11-13	1125.00	t		VE	47716	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48328	2018-11-14 08:05:20.428113	8	7110	5	2	B005-00002061	12916	2018-11-14	506.00	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48336	2018-11-14 08:33:40.13621	8	7113	5	2	B005-00002169	12916	2018-11-14	628.50	t		VE	47725	0	9244	TUCUME-PC	t	3	NS	0.0000
48284	2018-11-13 12:48:36.898217	32	965	5	2	B008-00000815	8	2018-11-13	152.00	t		VE	47681	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48366	2018-11-14 11:40:37.59304	32	972	5	1	F008-00000147	13210	2018-11-14	380.00	t		VE	47760	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48291	2018-11-13 15:12:52.005503	8	7102	5	2	B005-00002163	12916	2018-11-13	24.00	t		VE	47688	0	9244	TUCUME-PC	t	3	NS	0.0000
48351	2018-11-14 09:36:29.406755	5	4118	5	2	B003-00001140	5826	2018-11-14	76.00	t		VE	47743	0	11891	EC-PC	t	2	NS	0.0000
48404	2018-11-14 17:10:43.149834	33	95	5	2	B010-00000093	8	2018-11-14	456.00	t		VE	47796	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48381	2018-11-14 13:48:05.222851	32	979	5	2	B008-00000826	8	2018-11-14	76.00	t		VE	47776	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48362	2018-11-14 11:09:04.803388	5	6237	5	2	B013-00002967	2607	2018-11-14	562.50	t		VE	47756	0	11891	EC-PC	t	1	NS	0.0000
48374	2018-11-14 12:31:17.307795	5	6240	5	2	B013-00002970	8302	2018-11-14	158.50	t		VE	47769	0	11891	EC-PC	t	1	NS	0.0000
48375	2018-11-14 12:34:52.874527	8	2318	5	1	F008-00000009	9087	2018-11-14	2990.00	t		VE	47770	0	9244	TUCUME-PC	t	1	NS	0.0000
48382	2018-11-14 14:57:07.881482	34	34	5	2	B017-00000031	11327	2018-11-14	4012.00	t		VE	47777	0	67	STA-PUNTO9	t	1	NS	0.0000
48409	2018-11-14 17:31:55.66887	14	3484	5	2	B010-00001528	12945	2018-11-14	120.50	t		VE	47799	0	12736	CHEPEN-PC	t	1	NS	0.0000
48415	2018-11-15 08:04:39.52053	8	7131	5	2	B005-00002183	2957	2018-11-15	156.00	t		VE	47805	0	9244	TUCUME-PC	t	3	NS	0.0000
48413	2018-11-15 07:02:56.74794	11	1414	5	1	F012-00000320	85	2018-11-15	2143.00	t		VE	47803	0	73	ADMIN-PC	t	1	NS	0.0000
48417	2018-11-15 08:44:03.032041	32	981	5	2	B008-00000828	8	2018-11-15	76.00	t		VE	47809	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48430	2018-11-15 09:43:13.796371	8	7134	5	2	B005-00002187	12940	2018-11-15	16.00	t		VE	47821	0	9244	TUCUME-PC	t	3	NS	0.0000
48437	2018-11-15 10:37:13.517078	33	100	5	2	B010-00000098	8	2018-11-15	228.00	t		VE	47831	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48445	2018-11-15 11:32:24.985167	8	7140	5	1	F005-00000288	5493	2018-11-15	508.40	t		VE	47839	0	9244	TUCUME-PC	t	3	NS	0.0000
48455	2018-11-15 12:33:31.580819	10	2423	5	2	B005-00000968	8561	2018-11-15	242.00	t		VE	47848	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48460	2018-11-15 13:51:52.077024	8	7146	5	1	F005-00000291	12837	2018-11-15	442.00	t		VE	47853	0	9244	TUCUME-PC	t	3	NS	0.0000
48162	2018-11-12 06:57:04.000538	11	1406	5	2	B012-00000355	8646	2018-11-12	675.00	t		VE	47549	0	73	ADMIN-PC	t	1	NS	0.0000
48292	2018-11-13 15:21:55.493327	5	6232	5	2	B013-00002963	11853	2018-11-13	75.00	t		VE	47689	0	11891	EC-PC	t	1	NS	0.0000
47507	2018-10-29 18:14:23.823017	26	382	5	1	F003-00000167	2298	2018-10-29	950.00	t		VE	46908	0	10757	NBK-L01-72	t	3	NS	0.0000
48171	2018-11-12 08:07:11.244286	8	2312	5	2	B008-00000866	2784	2018-11-12	2001.50	t		VE	47558	0	9244	TUCUME-PC	t	1	NS	0.0000
47893	2018-11-07 09:08:39.01319	10	2391	5	2	B005-00000939	8	2018-11-07	121.00	t		VE	47299	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47917	2018-11-07 11:08:21.042738	8	2307	5	2	B008-00000863	9416	2018-11-07	259.50	t		VE	47313	0	9244	TUCUME-PC	t	1	NS	0.0000
48416	2018-11-15 08:21:47.020259	34	35	5	2	B017-00000032	13070	2018-11-15	78.00	t		VE	47808	0	67	STA-PUNTO9	t	1	NS	0.0000
47953	2018-11-07 17:24:24.908131	24	2707	5	1	F008-00000313	11006	2018-11-07	197.10	t		VE	47355	0	8404	CHOTA-PC	t	3	NS	0.0000
48300	2018-11-13 15:48:33.866473	33	90	5	2	B010-00000088	8	2018-11-13	304.00	t		VE	47696	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48180	2018-11-12 08:45:44.027417	10	2406	5	2	B005-00000952	4772	2018-11-12	121.00	t		VE	47568	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
47987	2018-11-08 12:11:19.994574	23	2978	5	2	B002-00000839	8	2018-11-08	124.30	t		VE	47386	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48031	2018-11-09 09:02:57.920937	5	1092	5	2	B007-00000181	5226	2018-11-09	124.50	t		VE	47427	0	11891	EC-PC	t	3	NS	0.0000
48367	2018-11-14 11:43:30.228832	33	94	5	2	B010-00000092	8	2018-11-14	76.00	t		VE	47761	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48193	2018-11-12 10:05:10.664509	14	3468	5	2	B010-00001513	8	2018-11-12	61.00	t		VE	47579	0	12736	CHEPEN-PC	t	1	NS	0.0000
48041	2018-11-09 10:17:01.976233	8	2309	5	2	B008-00000864	11117	2018-11-09	636.00	t		VE	47435	0	9244	TUCUME-PC	t	1	NS	0.0000
48056	2018-11-09 12:28:01.593636	8	7056	5	2	B005-00002133	12757	2018-11-09	85.50	t		VE	47442	0	9244	TUCUME-PC	t	3	NS	0.0000
48077	2018-11-09 16:14:27.596689	32	940	5	2	B008-00000795	8	2018-11-09	77.00	t		VE	47474	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48306	2018-11-13 16:38:00.649133	8	7107	5	2	B005-00002165	5767	2018-11-13	764.80	t		VE	47700	0	9244	TUCUME-PC	t	3	NS	0.0000
48210	2018-11-12 13:15:08.911862	11	1407	5	1	F012-00000315	85	2018-11-12	1691.50	t		VE	47603	0	73	ADMIN-PC	t	1	NS	0.0000
48095	2018-11-10 08:24:34.387796	14	3456	5	2	B010-00001503	12800	2018-11-09	99.00	t		VE	47494	0	12736	CHEPEN-PC	t	1	NS	0.0000
48108	2018-11-10 09:57:43.442928	5	6204	5	2	B013-00002937	342	2018-11-10	872.50	t		VE	47504	0	11891	EC-PC	t	1	NS	0.0000
48321	2018-11-13 18:02:15.94251	26	408	5	1	F003-00000192	2298	2018-11-13	1125.00	t		VE	47717	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48232	2018-11-12 17:50:16.117302	32	956	5	2	B008-00000808	8	2018-11-12	76.00	t		VE	47629	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48124	2018-11-10 10:41:53.911743	8	7075	5	2	B005-00002146	5436	2018-11-10	1763.30	t		VE	47518	0	9244	TUCUME-PC	t	3	NS	0.0000
48144	2018-11-10 12:04:34.275419	32	945	5	2	B008-00000799	8	2018-11-10	76.00	t		VE	47536	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48242	2018-11-13 08:01:05.891622	8	2316	5	2	B008-00000870	8	2018-11-13	60.00	t		VE	47636	0	9244	TUCUME-PC	t	1	NS	0.0000
48248	2018-11-13 08:52:17.401153	8	7091	5	2	B005-00002157	13166	2018-11-13	498.00	t		VE	47640	0	9244	TUCUME-PC	t	3	NS	0.0000
48153	2018-11-10 13:03:01.019785	5	6216	5	2	B013-00002949	13180	2018-11-10	135.50	t		VE	47543	0	11891	EC-PC	t	1	NS	0.0000
48418	2018-11-15 08:45:12.25485	8	7132	5	2	B005-00002184	9744	2018-11-15	260.00	t		VE	47807	0	9244	TUCUME-PC	t	3	NS	0.0000
48101	2018-11-10 09:06:48.858876	8	2311	2	4	0016-0066	2918	2018-11-06	6549.84	t		T	375	0	11125	EVY-LAPTOP	f	1	NS	0.0000
48329	2018-11-14 08:11:16.113465	8	7111	5	2	B005-00002168	2787	2018-11-14	570.00	t		VE	47722	0	9244	TUCUME-PC	t	3	NS	0.0000
48262	2018-11-13 10:03:51.754562	5	6229	5	2	B013-00002960	12999	2018-11-13	60.50	t		VE	47656	0	11891	EC-PC	t	1	NS	0.0000
48269	2018-11-13 10:49:55.258215	10	2415	5	2	B005-00000959	2544	2018-11-13	60.50	t		VE	47664	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48376	2018-11-14 12:45:04.703748	32	976	5	2	B008-00000823	8	2018-11-14	76.00	t		VE	47771	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48279	2018-11-13 12:08:42.657655	5	6231	5	2	B013-00002962	10194	2018-11-13	297.00	t		VE	47675	0	11891	EC-PC	t	1	NS	0.0000
48285	2018-11-13 12:56:23.019823	23	2985	5	1	F002-00000170	2298	2018-11-13	7255.00	t		VE	47682	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48431	2018-11-15 09:50:56.463704	8	7135	5	2	B005-00002185	13166	2018-11-15	249.00	t		VE	47815	0	9244	TUCUME-PC	t	3	NS	0.0000
48337	2018-11-14 08:40:07.777798	8	7114	5	2	B005-00002170	8	2018-11-14	45.80	t		VE	47728	0	9244	TUCUME-PC	t	3	NS	0.0000
48383	2018-11-14 15:02:46.286451	24	2730	5	1	F008-00000327	7111	2018-11-14	324.00	t		VE	47778	0	8404	CHOTA-PC	t	3	NS	0.0000
48352	2018-11-14 09:37:25.613291	5	4119	5	2	B003-00001141	13207	2018-11-14	152.00	t		VE	47744	0	11891	EC-PC	t	2	NS	0.0000
48363	2018-11-14 11:12:50.889154	5	6238	5	2	B013-00002968	628	2018-11-14	187.50	t		VE	47757	0	11891	EC-PC	t	1	NS	0.0000
48405	2018-11-14 17:13:09.368087	33	96	5	2	B010-00000094	8	2018-11-14	228.00	t		VE	47797	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48410	2018-11-14 17:38:25.162987	10	2420	5	2	B005-00000960	12747	2018-11-14	242.00	t		VE	47676	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48414	2018-11-15 07:11:34.632428	14	3485	5	2	B010-00001527	906	2018-11-15	355.00	t	ENTREGUE 15/11/2018 7:11 AM	VE	47791	0	12736	CHEPEN-PC	t	1	NS	0.0000
48456	2018-11-15 13:05:24.421726	33	101	5	2	B010-00000099	8	2018-11-15	76.00	t		VE	47849	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48438	2018-11-15 10:40:05.421057	5	6248	5	2	B013-00002978	12569	2018-11-15	130.00	t		VE	47832	0	11891	EC-PC	t	1	NS	0.0000
48446	2018-11-15 11:38:44.033893	5	6251	5	2	B013-00002981	4074	2018-11-15	121.00	t		VE	47840	0	11891	EC-PC	t	1	NS	0.0000
48461	2018-11-15 14:23:28.384831	8	7147	5	2	B005-00002194	12631	2018-11-15	74.70	t		VE	47854	0	9244	TUCUME-PC	t	3	NS	0.0000
5161	2017-07-27 09:21:13.513089	13	347	5	2	0015-00003906	200	2017-07-27	325.00	t		VE	5208	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48263	2018-11-13 10:06:05.876621	8	7096	5	2	B005-00002061	12916	2018-11-13	33.50	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
47508	2018-10-29 18:14:57.175421	26	383	5	1	F003-00000168	2298	2018-10-29	950.00	t		VE	46909	0	10757	NBK-L01-72	t	3	NS	0.0000
48368	2018-11-14 11:44:14.115767	5	6239	5	2	B013-00002969	13170	2018-11-14	112.50	t		VE	47762	0	11891	EC-PC	t	1	NS	0.0000
48270	2018-11-13 10:52:07.182431	14	3477	5	2	B010-00001520	13199	2018-11-13	114.00	t		VE	47666	0	12736	CHEPEN-PC	t	1	NS	0.0000
47894	2018-11-07 09:11:01.625416	8	7025	5	2	B005-00002116	4052	2018-11-07	115.00	t		VE	47300	0	9244	TUCUME-PC	t	3	NS	0.0000
47918	2018-11-07 11:08:27.53272	8	2308	5	2	B008-00000862	9416	2018-11-07	86.50	t		VE	47311	0	9244	TUCUME-PC	t	1	NS	0.0000
47954	2018-11-07 17:26:50.953861	10	2394	5	2	B005-00000942	8	2018-11-07	60.50	t		VE	47356	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48032	2018-11-09 09:03:26.645202	8	7047	5	1	F005-00000230	12837	2018-11-09	14820.00	t		VE	45439	0	9244	TUCUME-PC	t	3	NS	0.0000
48042	2018-11-09 10:19:31.552661	8	7054	5	2	B005-00002061	12916	2018-11-09	285.00	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48484	2018-11-15 17:39:43.861008	33	105	5	2	B010-00000103	8	2018-11-15	76.00	t		VE	47877	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48439	2018-11-15 10:44:06.822418	13	1704	5	2	B011-00001020	1539	2018-11-15	63.00	t		VE	47833	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48078	2018-11-09 16:28:13.347397	5	6197	5	2	B013-00002930	7180	2018-11-09	135.50	t		VE	47475	0	11891	EC-PC	t	1	NS	0.0000
48102	2018-11-10 09:25:23.180028	8	7067	5	2	B005-00002140	13004	2018-11-10	230.00	t		VE	47491	0	9244	TUCUME-PC	t	3	NS	0.0000
48109	2018-11-10 09:59:48.96328	8	7071	5	2	B005-00002143	13166	2018-11-10	547.80	t		VE	47500	0	9244	TUCUME-PC	t	3	NS	0.0000
48286	2018-11-13 12:58:11.4796	23	2986	5	1	F002-00000171	1987	2018-11-13	120.00	t		VE	47683	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48125	2018-11-10 10:44:41.766807	5	4102	5	2	B003-00001129	3779	2018-11-10	76.00	t		VE	47519	0	11891	EC-PC	t	2	NS	0.0000
48377	2018-11-14 12:51:21.46271	32	977	5	2	B008-00000824	13212	2018-11-14	760.00	t		VE	47772	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48145	2018-11-10 12:17:21.897498	5	6212	5	2	B013-00002945	9518	2018-11-10	250.00	t		VE	47537	0	11891	EC-PC	t	1	NS	0.0000
48293	2018-11-13 15:22:46.660413	33	87	5	2	B010-00000085	8	2018-11-13	228.00	t		VE	47690	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48301	2018-11-13 15:51:41.567251	8	7105	5	2	B005-00002164	5767	2018-11-13	671.60	t		VE	47694	0	9244	TUCUME-PC	t	3	NS	0.0000
48163	2018-11-12 07:18:24.94582	10	2404	5	1	F005-00000030	3028	2018-11-12	484.00	t		VE	47550	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48307	2018-11-13 16:41:49.949705	26	405	5	1	F003-00000189	2298	2018-11-13	3157.00	t		VE	47701	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48172	2018-11-12 08:12:06.799268	8	7080	5	2	B005-00002151	2957	2018-11-12	452.80	t		VE	47559	0	9244	TUCUME-PC	t	3	NS	0.0000
48322	2018-11-13 18:03:57.355274	26	409	5	1	F003-00000193	2298	2018-11-13	1125.00	t		VE	47718	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48181	2018-11-12 08:49:02.099841	5	4108	5	2	B003-00001133	10943	2018-11-12	35750.00	t		VE	47569	0	11891	EC-PC	t	2	NS	0.0000
48233	2018-11-12 17:53:51.82874	32	957	5	2	B008-00000809	8	2018-11-12	76.00	t		VE	47630	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48447	2018-11-15 11:41:32.047437	8	7141	5	2	B005-00002191	11176	2018-11-15	195.60	t		VE	47830	0	9244	TUCUME-PC	t	3	NS	0.0000
48330	2018-11-14 08:19:53.191984	14	3480	5	2	B010-00001522	6991	2018-11-14	61.00	t		VE	47723	0	12736	CHEPEN-PC	t	1	NS	0.0000
48243	2018-11-13 08:11:27.611271	8	7090	5	2	B005-00002156	12916	2018-11-13	65.00	t		VE	47637	0	9244	TUCUME-PC	t	3	NS	0.0000
48249	2018-11-13 08:56:39.058153	32	960	5	2	B008-00000812	8	2018-11-13	76.00	t		VE	47644	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48338	2018-11-14 08:40:29.829222	33	92	5	2	B010-00000090	8	2018-11-14	76.00	t		VE	47729	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48384	2018-11-14 15:05:58.023781	8	7126	5	2	B005-00002180	12954	2018-11-14	168.50	t		VE	47779	0	9244	TUCUME-PC	t	3	NS	0.0000
48406	2018-11-14 17:13:08.288379	8	7129	5	2	B005-00001466	11453	2018-11-14	3890.00	t		VE	40949	0	9244	TUCUME-PC	t	3	NS	0.0000
48353	2018-11-14 09:41:07.924417	10	2418	5	2	B005-00000962	13208	2018-11-14	121.00	t		VE	47745	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48493	2018-11-15 18:42:36.750082	5	4130	5	2	B003-00001144	35	2018-11-15	7250.00	t		VE	47802	0	12	OPERACIONES02	t	2	NS	0.0000
48364	2018-11-14 11:16:37.586082	24	2729	5	1	F008-00000326	7111	2018-11-14	756.00	t		VE	47758	0	8404	CHOTA-PC	t	3	NS	0.0000
48457	2018-11-15 13:13:23.100189	33	102	5	2	B010-00000100	8	2018-11-15	76.00	t		VE	47850	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48411	2018-11-14 18:09:38.826412	5	6245	5	2	B013-00002975	11162	2018-11-14	75.00	t		VE	47800	0	11891	EC-PC	t	1	NS	0.0000
48508	2018-11-16 09:37:05.887089	8	7152	5	1	F005-00000163	7841	2018-11-16	1361.80	t		VE	42220	0	9244	TUCUME-PC	t	3	NS	0.0000
48419	2018-11-15 08:50:26.198396	13	1703	5	2	B011-00001019	3498	2018-11-15	76.00	t		VE	47810	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48462	2018-11-15 15:04:10.382406	24	2735	5	1	F008-00000332	13203	2018-11-15	1080.00	t		VE	47855	0	8404	CHOTA-PC	t	3	NS	0.0000
48432	2018-11-15 09:59:57.54233	5	1098	5	2	B007-00000187	5318	2018-11-15	199.20	t		VE	47823	0	11891	EC-PC	t	3	NS	0.0000
48494	2018-11-16 06:13:27.825931	11	1415	5	1	F012-00000321	153	2018-11-16	1331.80	t		VE	47885	0	73	ADMIN-PC	t	1	NS	0.0000
48465	2018-11-15 15:31:53.850277	30	605	5	2	B007-00000526	12887	2018-11-15	988.00	t		VE	47859	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48477	2018-11-15 16:34:54.807729	8	7148	5	2	B005-00002196	5487	2018-11-15	249.00	t		VE	47867	0	9244	TUCUME-PC	t	3	NS	0.0000
48499	2018-11-16 08:13:37.628495	8	7150	5	2	B005-00002198	8	2018-11-16	22.90	t		VE	47890	0	9244	TUCUME-PC	t	3	NS	0.0000
48498	2018-11-16 07:43:55.107353	13	1709	5	2	B011-00001024	10784	2018-11-16	372.00	t		VE	47888	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48536	2018-11-16 12:36:54.120107	14	3493	5	2	B010-00001535	1898	2018-11-16	92.00	t		VE	47916	0	12736	CHEPEN-PC	t	1	NS	0.0000
48501	2018-11-16 08:37:48.41094	32	992	5	2	B008-00000838	8	2018-11-16	76.00	t		VE	47892	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48521	2018-11-16 10:31:28.670746	5	4133	5	2	B003-00001149	5003	2018-11-16	1125.00	t		VE	47906	0	11891	EC-PC	t	2	NS	0.0000
48531	2018-11-16 11:57:20.217082	5	6260	5	2	B013-00002990	1103	2018-11-16	334.50	t		VE	47911	0	11891	EC-PC	t	1	NS	0.0000
48538	2018-11-16 13:25:29.220696	32	995	5	2	B008-00000841	12094	2018-11-16	760.00	t		VE	47918	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48540	2018-11-16 13:42:54.420836	32	996	5	1	F008-00000150	12553	2018-11-16	532.00	t		VE	47920	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48541	2018-11-16 14:24:40.518104	32	997	5	2	B008-00000842	8	2018-11-16	76.00	t		VE	47921	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48542	2018-11-16 14:37:20.487074	32	998	5	1	F008-00000151	12264	2018-11-16	76.00	t		VE	47922	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48547	2018-11-16 15:35:12.462156	8	7163	5	1	F005-00000287	5493	2018-11-16	622.50	t		VE	47829	0	9244	TUCUME-PC	t	3	NS	0.0000
48557	2018-11-16 16:59:47.750772	5	6268	5	2	B013-00002998	8585	2018-11-16	228.00	t		VE	47935	0	11891	EC-PC	t	1	NS	0.0000
48385	2018-11-14 15:08:20.103071	11	1410	5	1	F012-00000281	85	2018-11-14	59.50	t		VE	45445	0	73	ADMIN-PC	t	1	NS	0.0000
48407	2018-11-14 17:19:10.183612	8	7130	5	1	F005-00000230	12837	2018-11-14	3600.00	t		VE	45439	0	9244	TUCUME-PC	t	3	NS	0.0000
48271	2018-11-13 11:07:36.084793	24	2719	5	1	F008-00000318	7111	2018-11-13	86.40	t		VE	47667	0	8404	CHOTA-PC	t	3	NS	0.0000
47509	2018-10-29 18:16:33.772719	26	384	5	1	F003-00000169	2298	2018-10-29	950.00	t		VE	46910	0	10757	NBK-L01-72	t	3	NS	0.0000
48281	2018-11-13 12:11:50.538615	23	2983	5	1	F002-00000168	2298	2018-11-13	177.30	t		VE	47677	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47895	2018-11-07 09:13:38.457264	13	1679	5	2	B011-00000996	1426	2018-11-07	38.00	t		VE	47301	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
47919	2018-11-07 11:23:50.065273	26	402	5	1	F003-00000186	2298	2018-11-07	1800.00	t		VE	47322	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47955	2018-11-07 17:27:02.134159	8	7034	5	1	F005-00000274	5493	2018-11-07	1842.60	t		VE	47357	0	9244	TUCUME-PC	t	3	NS	0.0000
48294	2018-11-13 15:23:08.838517	33	88	5	2	B010-00000086	8	2018-11-13	380.00	t		VE	47691	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48302	2018-11-13 15:53:26.236658	8	7106	5	2	B005-00002161	13175	2018-11-13	366.40	t		VE	47679	0	9244	TUCUME-PC	t	3	NS	0.0000
48033	2018-11-09 09:09:23.158201	8	7048	5	2	B005-00002130	8	2018-11-09	50.00	t		VE	47428	0	9244	TUCUME-PC	t	3	NS	0.0000
48548	2018-11-16 15:35:23.238328	8	7164	5	1	F005-00000290	5493	2018-11-16	622.50	t		VE	47844	0	9244	TUCUME-PC	t	3	NS	0.0000
48043	2018-11-09 10:25:07.21655	5	6193	5	2	B013-00002926	13159	2018-11-09	302.50	t		VE	47436	0	11891	EC-PC	t	1	NS	0.0000
48420	2018-11-15 08:55:26.542191	33	97	5	2	B010-00000095	8	2018-11-15	76.00	t		VE	47811	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48308	2018-11-13 16:45:54.466837	24	2722	5	1	F008-00000321	6371	2018-11-13	2160.00	t		VE	47702	0	8404	CHOTA-PC	t	3	NS	0.0000
48110	2018-11-10 10:11:31.044777	5	4101	5	2	B003-00001128	13170	2018-11-10	1450.00	t		VE	47505	0	11891	EC-PC	t	2	NS	0.0000
48126	2018-11-10 10:45:00.069505	8	7076	5	2	B005-00002147	8	2018-11-10	4.00	t		VE	47520	0	9244	TUCUME-PC	t	3	NS	0.0000
48532	2018-11-16 11:57:48.475324	32	993	5	2	B008-00000839	8	2018-11-16	76.00	t		VE	47912	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48323	2018-11-13 18:04:02.064282	14	3478	5	2	B010-00001521	11560	2018-11-13	273.00	t		VE	47719	0	12736	CHEPEN-PC	t	1	NS	0.0000
48146	2018-11-10 12:21:58.312903	5	6213	5	2	B013-00002946	2517	2018-11-10	124.00	t		VE	47538	0	11891	EC-PC	t	1	NS	0.0000
48433	2018-11-15 10:01:27.774203	33	99	5	2	B010-00000097	8	2018-11-15	76.00	t		VE	47825	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48164	2018-11-12 07:24:09.875425	13	1691	5	2	B011-00001008	13181	2018-11-12	233.00	t		VE	47551	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48331	2018-11-14 08:21:44.678237	5	1095	5	2	B007-00000184	5226	2018-11-14	517.50	t		VE	47724	0	11891	EC-PC	t	3	NS	0.0000
48173	2018-11-12 08:13:40.285131	13	1695	5	2	B011-00001012	10784	2018-11-12	297.50	t		VE	47560	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48478	2018-11-15 16:46:17.599158	24	2736	5	1	F008-00000333	13203	2018-11-15	1944.00	t		VE	47871	0	8404	CHOTA-PC	t	3	NS	0.0000
48182	2018-11-12 08:51:03.757724	5	6219	5	2	B013-00002951	37	2018-11-12	280.50	t		VE	47570	0	11891	EC-PC	t	1	NS	0.0000
48234	2018-11-12 18:29:11.249086	5	4115	5	2	B003-00001135	5085	2018-11-12	1080.00	t		VE	47627	0	12	SULLVENTA2	t	2	NS	0.0000
48339	2018-11-14 08:45:39.935384	8	7115	5	2	B005-00002171	5436	2018-11-14	49.80	t		VE	47730	0	9244	TUCUME-PC	t	3	NS	0.0000
48244	2018-11-13 08:13:14.599578	11	1408	5	1	F012-00000316	85	2018-11-13	595.00	t		VE	47638	0	73	ADMIN-PC	t	1	NS	0.0000
48250	2018-11-13 08:57:55.913659	8	7092	5	2	B005-00001975	12940	2018-11-13	224.10	t		VE	46048	0	9244	TUCUME-PC	t	3	NS	0.0000
48264	2018-11-13 10:13:20.560582	8	7097	5	1	F005-00000283	12367	2018-11-13	124.50	t		VE	47657	0	9244	TUCUME-PC	t	3	NS	0.0000
47929	2018-11-07 12:38:34.766532	34	28	5	2	B017-00000026	11327	2018-11-07	19855.50	t		VE	47289	0	12809	TRANSA01	t	1	NS	0.0000
48440	2018-11-15 10:55:03.922028	8	7139	5	2	B005-00002192	8	2018-11-15	28.50	t		VE	47834	0	9244	TUCUME-PC	t	3	NS	0.0000
48448	2018-11-15 11:41:57.161854	8	7142	5	2	B005-00002189	11968	2018-11-15	104.00	t		VE	47824	0	9244	TUCUME-PC	t	3	NS	0.0000
48365	2018-11-14 11:25:38.637869	23	2988	5	2	B002-00000844	8	2018-11-14	22.80	t		VE	47759	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48369	2018-11-14 11:45:17.009586	8	7123	5	2	B005-00002177	5436	2018-11-14	298.80	t		VE	47763	0	9244	TUCUME-PC	t	3	NS	0.0000
48485	2018-11-15 17:48:38.916674	33	106	5	2	B010-00000104	8	2018-11-15	228.00	t		VE	47878	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48458	2018-11-15 13:25:07.513291	32	984	5	1	F008-00000149	12026	2018-11-15	1140.00	t		VE	47851	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48378	2018-11-14 12:53:04.928905	32	978	5	2	B008-00000825	8	2018-11-14	76.00	t		VE	47773	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48495	2018-11-16 06:28:08.609278	13	1707	5	2	B011-00000956	10793	2018-11-16	562.50	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48500	2018-11-16 08:26:24.49916	8	7151	5	2	B005-00002195	13219	2018-11-16	719.50	t		VE	47856	0	9244	TUCUME-PC	t	3	NS	0.0000
48463	2018-11-15 15:13:02.177261	5	6252	5	2	B013-00002982	6086	2018-11-15	480.50	t		VE	47857	0	11891	EC-PC	t	1	NS	0.0000
48466	2018-11-15 15:33:16.732389	30	606	5	2	B007-00000527	12888	2018-11-15	988.00	t		VE	47860	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48539	2018-11-16 13:28:14.277036	33	107	5	2	B010-00000105	8	2018-11-16	532.00	t		VE	47919	0	12525	SANTAANITA-LIMA	f	2	NS	0.0000
48502	2018-11-16 08:45:01.369916	14	3490	5	2	B010-00001533	8	2018-11-16	114.00	t		VE	47893	0	12736	CHEPEN-PC	t	1	NS	0.0000
48509	2018-11-16 09:40:36.333503	10	37	5	2	B004-00000021	13216	2018-11-16	484.50	t		VE	47889	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48522	2018-11-16 10:37:21.725467	8	7156	5	2	B005-00002202	8	2018-11-16	229.00	t		VE	47907	0	9244	TUCUME-PC	t	3	NS	0.0000
48537	2018-11-16 12:54:52.638911	32	994	5	2	B008-00000840	8	2018-11-16	304.00	t		VE	47917	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48558	2018-11-16 17:28:41.227419	13	1712	5	2	B011-00001027	118	2018-11-16	1007.00	t		VE	47937	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48543	2018-11-16 14:54:24.9672	8	7162	5	2	B005-00002204	5618	2018-11-16	45.80	t		VE	47923	0	9244	TUCUME-PC	t	3	NS	0.0000
48340	2018-11-14 08:51:14.147081	14	3482	5	2	B010-00001524	13205	2018-11-14	366.00	t		VE	47731	0	12736	CHEPEN-PC	t	1	NS	0.0000
48021	2018-11-09 08:00:13.100589	34	31	5	2	B017-00000027	13115	2018-11-09	3510.00	t		VE	47323	0	67	STA-PUNTO9	t	1	NS	0.0000
47510	2018-10-29 18:17:14.75456	26	385	5	1	F003-00000170	2298	2018-10-29	760.00	t		VE	46911	0	10757	NBK-L01-72	t	3	NS	0.0000
47896	2018-11-07 09:15:27.721568	8	7026	5	2	B005-00002117	8	2018-11-07	100.00	t		VE	47302	0	9244	TUCUME-PC	t	3	NS	0.0000
48628	2018-11-19 07:37:31.129631	8	7174	5	1	F005-00000292	12042	2018-11-19	124.50	t		VE	47905	0	9244	TUCUME-PC	t	3	NS	0.0000
48479	2018-11-15 16:49:44.201894	33	104	5	2	B010-00000102	8	2018-11-15	304.00	t		VE	47872	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48370	2018-11-14 11:54:21.74384	8	7124	5	2	B005-00002178	11968	2018-11-14	45.80	t		VE	47764	0	9244	TUCUME-PC	t	3	NS	0.0000
48486	2018-11-15 18:04:12.738003	14	3489	5	2	B010-00001531	7290	2018-11-15	558.00	t	ENTREGUE 15/11/2018 12:00 PM	VE	47827	0	12736	CHEPEN-PC	t	1	NS	0.0000
48044	2018-11-09 10:26:06.991958	32	932	5	2	B008-00000787	8	2018-11-09	77.00	t		VE	47437	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48379	2018-11-14 12:55:50.436992	8	7125	5	2	B005-00002179	13213	2018-11-14	24.90	t		VE	47774	0	9244	TUCUME-PC	t	3	NS	0.0000
48386	2018-11-14 15:08:36.071734	11	1411	5	2	B012-00000354	13172	2018-11-14	1092.50	t		VE	47511	0	73	ADMIN-PC	t	1	NS	0.0000
48111	2018-11-10 10:12:24.51343	14	3457	5	2	B010-00001504	13073	2018-11-09	88.00	t		VE	47506	0	12736	CHEPEN-PC	t	1	NS	0.0000
48533	2018-11-16 11:58:54.926126	5	6261	5	2	B013-00002991	8137	2018-11-16	138.00	t		VE	47913	0	11891	EC-PC	f	1	NS	0.0000
48127	2018-11-10 10:51:46.324071	5	6209	5	2	B013-00002942	13173	2018-11-10	3630.00	t		VE	47521	0	11891	EC-PC	t	1	NS	0.0000
48147	2018-11-10 12:25:40.230138	26	404	5	1	F003-00000188	1987	2018-11-09	14094.90	t		VE	47539	0	11444	OP-DAYSI	t	3	NS	0.0000
48408	2018-11-14 17:21:58.19115	5	6244	5	2	B013-00002974	1756	2018-11-14	323.00	t		VE	47798	0	11891	EC-PC	t	1	NS	0.0000
48165	2018-11-12 07:25:19.310566	13	1692	5	2	B011-00001009	13181	2018-11-12	152.00	t		VE	47552	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48496	2018-11-16 07:06:50.503278	13	1708	5	2	B011-00001023	1588	2018-11-16	252.00	t		VE	47886	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48174	2018-11-12 08:14:26.815716	32	946	5	2	B008-00000800	8	2018-11-12	228.00	t		VE	47561	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48503	2018-11-16 08:52:57.152557	10	36	5	2	B004-00000021	13216	2018-11-16	513.00	t		VE	47889	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48421	2018-11-15 08:59:31.624731	5	6246	5	2	B013-00002976	1715	2018-11-15	256.50	t		VE	47812	0	11891	EC-PC	t	1	NS	0.0000
48183	2018-11-12 08:58:15.244394	32	947	5	1	F008-00000142	12068	2018-11-12	15200.00	t		VE	47571	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48434	2018-11-15 10:02:10.136036	8	7136	5	2	B005-00002188	12916	2018-11-15	137.40	t		VE	47822	0	9244	TUCUME-PC	t	3	NS	0.0000
48441	2018-11-15 11:26:18.574371	10	2421	5	2	B005-00000965	13215	2018-11-15	780.00	t		VE	47806	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48251	2018-11-13 08:58:17.337314	13	1698	5	2	B011-00001013	811	2018-11-13	135.50	t		VE	47645	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48265	2018-11-13 10:18:26.281443	23	313	2	4	007-000042	2918	2018-11-13	42711.84	t		T	376	0	11444	OP-DAYSI	t	2	NS	0.0000
48272	2018-11-13 11:26:55.012918	10	2416	5	2	B005-00000959	2544	2018-11-13	484.00	t		VE	47664	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48295	2018-11-13 15:28:17.237276	24	2721	5	1	F008-00000320	7111	2018-11-13	108.00	t		VE	47692	0	8404	CHOTA-PC	t	3	NS	0.0000
48309	2018-11-13 16:52:51.014942	26	406	5	1	F003-00000190	1987	2018-11-13	3349.50	t		VE	47703	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48332	2018-11-14 08:24:20.578851	8	2317	5	2	B008-00000871	13196	2018-11-14	390.00	t		VE	47647	0	9244	TUCUME-PC	t	1	NS	0.0000
48590	2018-11-17 09:33:39.016595	23	2992	5	2	B002-00000847	5412	2018-11-17	178.00	t		VE	47966	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48600	2018-11-17 10:55:51.72766	10	2436	5	2	B005-00000970	13220	2018-11-17	194.00	t		VE	47870	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48449	2018-11-15 11:47:12.851514	32	983	5	2	B008-00000830	13212	2018-11-15	2280.00	t		VE	47841	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48510	2018-11-16 09:43:30.071786	10	2427	5	2	B005-00000972	8	2018-11-16	99.50	t		VE	47898	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48523	2018-11-16 10:42:23.901379	8	7157	5	1	F005-00000292	12042	2018-11-16	74.70	t		VE	47905	0	9244	TUCUME-PC	t	3	NS	0.0000
48459	2018-11-15 13:26:18.087914	32	985	5	2	B008-00000831	8	2018-11-15	76.00	t		VE	47852	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48559	2018-11-16 17:31:48.611146	5	6269	5	2	B013-00002999	12999	2018-11-16	297.00	t		VE	47938	0	11891	EC-PC	t	1	NS	0.0000
48464	2018-11-15 15:16:23.960571	32	986	5	2	B008-00000832	8	2018-11-15	76.00	t		VE	47858	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48467	2018-11-15 15:35:29.112017	32	987	5	2	B008-00000833	8	2018-11-15	76.00	t		VE	47861	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48565	2018-11-16 18:34:40.107129	5	4135	5	2	B003-00001151	4982	2018-11-16	7250.00	t		VE	47936	0	12	OPERACIONES02	t	2	NS	0.0000
48544	2018-11-16 15:01:53.106816	14	3494	5	2	B010-00001536	968	2018-11-16	38.00	t		VE	47924	0	12736	CHEPEN-PC	t	1	NS	0.0000
48617	2018-11-17 12:33:46.392639	23	2993	5	2	B002-00000848	8	2018-11-17	22.90	t		VE	47995	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48549	2018-11-16 15:40:21.954461	8	7165	5	1	F005-00000293	5493	2018-11-16	900.00	t		VE	47927	0	9244	TUCUME-PC	t	3	NS	0.0000
48606	2018-11-17 11:39:00.828251	8	7173	5	1	F005-00000295	12837	2018-11-17	28.00	t		VE	47982	0	9244	TUCUME-PC	t	3	NS	0.0000
48566	2018-11-17 06:15:17.583641	11	1416	5	1	F012-00000322	85	2018-11-17	1923.50	t		VE	47945	0	73	ADMIN-PC	t	1	NS	0.0000
48571	2018-11-17 07:47:21.534093	14	3499	5	2	B010-00001539	307	2018-11-17	2197.00	t	ENTREGUE 17/11/2018 6:20 AM	VE	47944	0	12736	CHEPEN-PC	t	1	NS	0.0000
48578	2018-11-17 08:34:22.190792	10	2434	5	2	B005-00000975	2463	2018-11-17	320.00	t		VE	47952	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48589	2018-11-17 09:30:49.015889	8	7171	5	2	B005-00002195	13219	2018-11-17	174.30	t		VE	47856	0	9244	TUCUME-PC	t	3	NS	0.0000
48633	2018-11-19 08:37:41.492858	5	4142	5	2	B003-00001163	4776	2018-11-19	7300.00	t		VE	48017	0	11891	EC-PC	t	2	NS	0.0000
48623	2018-11-19 06:50:46.750394	11	1417	5	1	F012-00000323	153	2018-11-19	568.50	t		VE	48007	0	73	ADMIN-PC	t	1	NS	0.0000
48630	2018-11-19 08:23:26.29781	14	3505	5	2	B010-00001546	1189	2018-11-19	114.00	t		VE	48014	0	12736	CHEPEN-PC	t	1	NS	0.0000
48642	2018-11-19 09:33:28.361927	8	7177	5	1	F005-00000235	12837	2018-11-19	1534.30	t		VE	45588	0	9244	TUCUME-PC	t	3	NS	0.0000
48651	2018-11-19 10:36:10.414681	8	7182	5	2	B005-00002213	13234	2018-11-19	25.10	t		VE	48032	0	9244	TUCUME-PC	t	3	NS	0.0000
48654	2018-11-19 11:28:17.708074	14	3507	5	2	B010-00001549	13238	2018-11-19	38.00	t		VE	48036	0	12736	CHEPEN-PC	t	1	NS	0.0000
48655	2018-11-19 11:30:29.906313	14	3508	5	2	B010-00001548	6791	2018-11-19	963.00	t	ENTREGUE 19/11/2018	VE	48025	0	12736	CHEPEN-PC	t	1	NS	0.0000
48662	2018-11-19 12:40:22.947045	8	7184	5	1	F005-00000297	5493	2018-11-19	5020.00	t		VE	48051	0	9244	TUCUME-PC	t	3	NS	0.0000
48665	2018-11-19 15:23:16.202188	8	7185	5	2	B005-00002215	13237	2018-11-19	200.00	t		VE	48054	0	9244	TUCUME-PC	t	3	NS	0.0000
48601	2018-11-17 11:14:31.29811	5	6277	5	2	B013-00003007	350	2018-11-17	322.50	t		VE	47977	0	11891	EC-PC	t	1	NS	0.0000
48422	2018-11-15 09:02:10.252851	33	98	5	2	B010-00000096	8	2018-11-15	152.00	t		VE	47813	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48435	2018-11-15 10:24:17.176321	8	7137	5	2	B005-00002190	5968	2018-11-15	131.30	t		VE	47826	0	9244	TUCUME-PC	t	3	NS	0.0000
47511	2018-10-29 18:17:51.654526	26	386	5	1	F003-00000171	2298	2018-10-29	760.00	t		VE	46912	0	10757	NBK-L01-72	t	3	NS	0.0000
48545	2018-11-16 15:06:43.381184	5	6263	5	2	B013-00002993	610	2018-11-16	1095.00	t		VE	47925	0	11891	EC-PC	t	1	NS	0.0000
47897	2018-11-07 09:15:47.518381	23	2975	5	2	B002-00000837	8	2018-11-07	250.00	t		VE	47303	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48442	2018-11-15 11:27:00.788702	5	6249	5	2	B013-00002979	11949	2018-11-15	363.00	t		VE	47836	0	11891	EC-PC	t	1	NS	0.0000
48112	2018-11-10 10:13:35.931489	24	2712	5	1	F008-00000316	6389	2018-11-10	2160.00	t		VE	47507	0	8404	CHOTA-PC	t	3	NS	0.0000
48128	2018-11-10 10:54:18.445505	5	6210	5	2	B013-00002943	13174	2018-11-10	390.00	t		VE	47522	0	11891	EC-PC	t	1	NS	0.0000
48184	2018-11-12 08:58:47.390683	8	7082	5	2	B005-00002152	13004	2018-11-12	260.00	t		VE	47562	0	9244	TUCUME-PC	t	3	NS	0.0000
48656	2018-11-19 11:42:09.579062	5	6289	5	2	B013-00003019	13239	2018-11-19	1210.00	t		VE	48037	0	11891	EC-PC	t	1	NS	0.0000
48550	2018-11-16 15:53:13.236146	5	6265	5	2	B013-00002995	13164	2018-11-16	256.50	t		VE	47928	0	11891	EC-PC	t	1	NS	0.0000
48252	2018-11-13 09:01:36.485849	8	7093	5	2	B005-00002158	5436	2018-11-13	744.70	t		VE	47646	0	9244	TUCUME-PC	t	3	NS	0.0000
48450	2018-11-15 11:50:23.215073	8	7143	5	2	B005-00002193	8	2018-11-15	311.60	t		VE	47842	0	9244	TUCUME-PC	f	3	NS	0.0000
48273	2018-11-13 11:27:56.109736	32	963	5	2	B008-00000813	8	2018-11-13	304.00	t		VE	47668	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48296	2018-11-13 15:29:09.680132	8	7103	5	2	B005-00002061	12916	2018-11-13	100.50	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48468	2018-11-15 15:38:31.371271	5	1100	5	2	B007-00000188	12817	2018-11-15	41.80	t		VE	47835	0	11891	EC-PC	t	3	NS	0.0000
48310	2018-11-13 16:55:25.289969	33	91	5	2	B010-00000089	8	2018-11-13	76.00	t		VE	47705	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48607	2018-11-17 11:45:04.093241	33	110	5	2	B010-00000108	8	2018-11-17	532.00	t		VE	47984	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48333	2018-11-14 08:28:42.828055	5	1096	5	2	B007-00000185	12564	2018-11-14	83.60	t		VE	47726	0	11891	EC-PC	t	3	NS	0.0000
48618	2018-11-17 12:34:16.379421	14	3501	5	2	B010-00001526	13209	2018-11-17	12100.00	t	ENTREGUE 17/11/2018 11:30 AM	VE	47754	0	12736	CHEPEN-PC	t	1	NS	0.0000
48480	2018-11-15 17:08:57.145417	8	7149	5	2	B005-00002197	5487	2018-11-15	13.00	t		VE	47873	0	9244	TUCUME-PC	t	3	NS	0.0000
48341	2018-11-14 08:54:19.1812	23	2987	5	2	B002-00000843	10598	2018-11-14	507.30	t		VE	47733	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48560	2018-11-16 17:44:18.349219	5	6270	5	2	B013-00003000	6086	2018-11-16	480.50	t		VE	47939	0	11891	EC-PC	t	1	NS	0.0000
48354	2018-11-14 09:45:33.880797	24	2727	5	1	F008-00000324	7111	2018-11-14	1296.00	t		VE	47747	0	8404	CHOTA-PC	t	3	NS	0.0000
48664	2018-11-19 12:47:32.624409	11	1419	5	1	F012-00000325	85	2018-11-19	1747.00	t		VE	48053	0	73	ADMIN-PC	t	1	NS	0.0000
48487	2018-11-15 18:07:44.509625	32	990	5	2	B008-00000836	13212	2018-11-15	760.00	t		VE	47879	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48371	2018-11-14 11:57:00.473561	32	973	5	1	F008-00000148	13211	2018-11-14	152.00	t		VE	47765	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48380	2018-11-14 13:00:55.027774	5	6241	5	2	B013-00002971	8514	2018-11-14	1728.00	t		VE	47775	0	11891	EC-PC	t	1	NS	0.0000
48634	2018-11-19 08:37:44.396927	14	3506	5	2	B010-00001547	123	2018-11-19	976.00	t		VE	48018	0	12736	CHEPEN-PC	t	1	NS	0.0000
48497	2018-11-16 07:12:01.215327	10	2426	5	2	B005-00000971	8	2018-11-16	312.50	t		VE	47887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48387	2018-11-14 15:10:05.422035	5	6242	5	2	B013-00002972	8	2018-11-14	75.00	t		VE	47780	0	11891	EC-PC	t	1	NS	0.0000
48504	2018-11-16 08:58:16.082624	14	3491	5	1	F010-00000157	13214	2018-11-16	1369.00	t	ENTREGUE 16/11/2018 08:57 AM	VE	47804	0	12736	CHEPEN-PC	t	1	NS	0.0000
48567	2018-11-17 06:37:11.712199	14	3497	5	2	B010-00001540	13225	2018-11-17	186.00	t		VE	47946	0	12736	CHEPEN-PC	t	1	NS	0.0000
48511	2018-11-16 09:46:27.385312	34	36	5	2	B017-00000033	11542	2018-11-16	2400.00	t		VE	47899	0	67	STA-PUNTO9	t	1	NS	0.0000
48524	2018-11-16 10:44:43.702522	8	7158	5	2	B005-00002188	12916	2018-11-16	137.40	t		VE	47822	0	9244	TUCUME-PC	t	3	NS	0.0000
48624	2018-11-19 06:59:21.871056	13	1718	5	2	B011-00001032	1495	2018-11-19	1200.00	t		VE	48008	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48572	2018-11-17 07:52:04.206217	14	3500	5	2	B010-00001542	13226	2018-11-17	88.00	t		VE	47950	0	12736	CHEPEN-PC	t	1	NS	0.0000
48534	2018-11-16 11:59:54.821494	5	6262	5	2	B013-00002992	7521	2018-11-16	121.00	t		VE	47914	0	11891	EC-PC	t	1	NS	0.0000
48579	2018-11-17 08:35:10.480792	13	1715	5	2	B011-00001030	1383	2018-11-17	38.00	t		VE	47957	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48591	2018-11-17 09:37:40.972179	10	2435	5	2	B005-00000975	2463	2018-11-17	363.00	t		VE	47952	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48629	2018-11-19 07:59:51.575178	14	3504	5	2	B010-00001545	231	2018-11-19	62.00	t		VE	48012	0	12736	CHEPEN-PC	t	1	NS	0.0000
48643	2018-11-19 09:46:06.155687	10	2438	5	2	B005-00000980	1031	2018-11-19	195.00	t		VE	48026	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48667	2018-11-19 15:32:48.655973	34	39	5	2	B017-00000035	13070	2018-11-19	727.50	t		VE	48056	0	67	STA-PUNTO9	t	1	NS	0.0000
48631	2018-11-19 08:24:45.50291	5	6283	5	2	B013-00003013	3359	2018-11-19	25.00	t		VE	48015	0	11891	EC-PC	t	1	NS	0.0000
48663	2018-11-19 12:45:03.771335	11	1418	5	1	F012-00000324	85	2018-11-19	3431.00	t		VE	48052	0	73	ADMIN-PC	t	1	NS	0.0000
48652	2018-11-19 10:43:29.20457	8	7183	5	2	B005-00002214	10569	2018-11-19	251.00	t		VE	48033	0	9244	TUCUME-PC	t	3	NS	0.0000
48666	2018-11-19 15:27:07.280086	5	6290	5	1	F013-00000232	3407	2018-11-19	430.00	t		VE	48055	0	11891	EC-PC	t	1	NS	0.0000
5239	2017-07-27 16:25:15.845938	6	257	5	2	0008-00002462	64	2017-07-27	80.00	t		VE	5286	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
48443	2018-11-15 11:27:08.227244	10	2422	5	2	B005-00000966	8	2018-11-15	156.00	t		VE	47837	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48561	2018-11-16 17:45:18.310921	33	108	5	2	B010-00000106	13212	2018-11-16	7600.00	t		VE	47940	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
47898	2018-11-07 09:16:09.170994	8	7027	5	2	B005-00002118	5436	2018-11-07	92.00	t		VE	47304	0	9244	TUCUME-PC	t	3	NS	0.0000
48451	2018-11-15 11:55:25.268749	8	7144	5	1	F005-00000289	5493	2018-11-15	311.60	t		VE	47843	0	9244	TUCUME-PC	t	3	NS	0.0000
48113	2018-11-10 10:16:25.849622	8	7072	5	1	F005-00000280	5493	2018-11-10	1505.00	t		VE	47508	0	9244	TUCUME-PC	t	3	NS	0.0000
48619	2018-11-17 12:39:10.062121	5	6281	5	2	B013-00003011	13233	2018-11-17	484.00	t		VE	47996	0	11891	EC-PC	t	1	NS	0.0000
48129	2018-11-10 10:56:53.234487	8	7077	5	2	B005-00002148	13175	2018-11-10	223.00	t		VE	47523	0	9244	TUCUME-PC	t	3	NS	0.0000
48185	2018-11-12 09:02:26.313141	8	7083	5	2	B005-00002061	12916	2018-11-12	427.50	t		VE	46859	0	9244	TUCUME-PC	t	3	NS	0.0000
48469	2018-11-15 15:54:12.167749	5	6253	5	2	B013-00002983	342	2018-11-15	3040.00	t		VE	47862	0	11891	EC-PC	t	1	NS	0.0000
48253	2018-11-13 09:05:58.978061	32	961	5	1	F008-00000144	13197	2018-11-13	7600.00	t		VE	47648	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48568	2018-11-17 06:51:27.930406	13	1713	5	2	B011-00001028	13221	2018-11-17	228.00	t		VE	47947	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48274	2018-11-13 11:29:42.063386	32	964	5	2	B008-00000814	8	2018-11-13	152.00	t		VE	47669	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48481	2018-11-15 17:09:45.094917	5	6255	5	2	B013-00002985	9584	2018-11-15	242.00	t		VE	47874	0	11891	EC-PC	t	1	NS	0.0000
48311	2018-11-13 16:56:51.719093	13	1701	5	2	B011-00001016	3537	2018-11-13	1085.50	t		VE	47706	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48342	2018-11-14 08:57:04.384804	8	7116	5	2	B005-00002166	12940	2018-11-14	49.80	t		VE	47704	0	9244	TUCUME-PC	t	3	NS	0.0000
48675	2018-11-19 16:47:25.937705	5	6292	5	2	B013-00003021	13	2018-11-19	37.50	t		VE	48067	0	11891	EC-PC	t	1	NS	0.0000
48355	2018-11-14 09:50:24.291149	24	2728	5	1	F008-00000325	7111	2018-11-14	216.00	t		VE	47749	0	8404	CHOTA-PC	t	3	NS	0.0000
48488	2018-11-15 18:08:47.413746	5	4126	5	2	B003-00001146	3897	2018-11-15	438.00	t		VE	47880	0	11891	EC-PC	t	2	NS	0.0000
48372	2018-11-14 12:21:47.444649	32	974	5	2	B008-00000821	8	2018-11-14	76.00	t		VE	47767	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48573	2018-11-17 07:57:50.328442	10	2430	5	2	B005-00000974	9069	2018-11-17	302.50	t		VE	47951	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48388	2018-11-14 15:10:14.122341	11	1412	5	1	F012-00000318	85	2018-11-14	3279.90	t		VE	47781	0	73	ADMIN-PC	t	1	NS	0.0000
48505	2018-11-16 09:07:54.274419	5	4131	5	2	B003-00001148	4061	2018-11-16	1628.00	t		VE	47894	0	11891	EC-PC	t	2	NS	0.0000
48423	2018-11-15 09:02:31.571185	10	35	5	2	B004-00000020	13216	2018-11-15	886.00	t		VE	47814	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48625	2018-11-19 07:12:04.05182	14	3502	5	2	B010-00001543	8612	2018-11-19	3650.00	t		VE	48009	0	12736	CHEPEN-PC	t	1	NS	0.0000
48436	2018-11-15 10:27:36.969629	8	7138	5	1	F005-00000286	5493	2018-11-15	1867.50	t		VE	47828	0	9244	TUCUME-PC	t	3	NS	0.0000
48512	2018-11-16 09:46:29.574456	10	2428	5	2	B005-00000973	2177	2018-11-16	269.00	t		VE	47901	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48525	2018-11-16 10:47:55.486006	8	7159	5	2	B005-00002199	13166	2018-11-16	183.20	t		VE	47891	0	9244	TUCUME-PC	t	3	NS	0.0000
48580	2018-11-17 08:42:13.73498	8	7167	5	1	F005-00000294	5493	2018-11-17	684.00	t		VE	47958	0	9244	TUCUME-PC	t	3	NS	0.0000
48657	2018-11-19 11:47:14.149652	14	3509	5	2	B010-00001550	7894	2018-11-19	904.00	t		VE	48039	0	12736	CHEPEN-PC	t	1	NS	0.0000
48535	2018-11-16 12:28:52.623	14	3492	5	2	B010-00001534	10854	2018-11-16	1550.00	t		VE	47915	0	12736	CHEPEN-PC	t	1	NS	0.0000
48592	2018-11-17 09:40:33.831627	5	4136	5	2	B003-00001152	13231	2018-11-17	1470.00	t		VE	47967	0	11891	EC-PC	t	2	NS	0.0000
48546	2018-11-16 15:08:04.150887	5	6264	5	2	B013-00002994	8506	2018-11-16	197.00	t		VE	47926	0	11891	EC-PC	t	1	NS	0.0000
48632	2018-11-19 08:26:17.666586	5	6284	5	2	B013-00003014	6181	2018-11-19	470.00	t		VE	48016	0	11891	EC-PC	t	1	NS	0.0000
48551	2018-11-16 15:58:48.653014	34	37	5	1	F017-00000002	13223	2018-11-16	63.00	t		VE	47929	0	67	STA-PUNTO9	t	1	NS	0.0000
48602	2018-11-17 11:17:10.046156	5	4138	5	2	B003-00001154	2200	2018-11-17	735.00	t		VE	47978	0	11891	EC-PC	t	2	NS	0.0000
48714	2018-11-20 10:28:16.417185	5	6296	5	2	B013-00003024	2472	2018-11-20	135.50	t		VE	48113	0	11891	EC-PC	t	1	NS	0.0000
48608	2018-11-17 11:46:28.571162	5	4139	5	2	B003-00001155	10867	2018-11-17	4042.50	t		VE	47985	0	11891	EC-PC	t	2	NS	0.0000
48635	2018-11-19 08:38:27.346272	5	4143	5	2	B003-00001164	5085	2018-11-19	8249.00	t		VE	48019	0	11891	EC-PC	t	2	NS	0.0000
48684	2018-11-19 17:36:07.710315	14	3512	5	1	F010-00000158	11170	2018-11-19	155.00	t		VE	48075	0	12736	CHEPEN-PC	t	1	NS	0.0000
48644	2018-11-19 09:48:43.168856	5	6285	5	2	B013-00003015	13236	2018-11-19	726.00	t		VE	48027	0	11891	EC-PC	t	1	NS	0.0000
48668	2018-11-19 15:34:29.301361	8	7186	5	1	F005-00000298	5493	2018-11-19	1311.00	t		VE	48057	0	9244	TUCUME-PC	t	3	NS	0.0000
48653	2018-11-19 10:56:00.127231	5	6288	5	2	B013-00003018	12843	2018-11-19	37.50	t		VE	48034	0	11891	EC-PC	t	1	NS	0.0000
48673	2018-11-19 16:31:43.022932	6	1217	2	4	GRR 008-000480	2918	2018-11-19	11615.89	t		T	379	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48698	2018-11-20 07:44:02.672697	13	1724	5	2	B011-00001037	1478	2018-11-20	496.00	t		VE	48091	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48710	2018-11-20 09:37:21.270474	26	415	5	1	F003-00000199	1987	2018-11-20	635.04	t		VE	48107	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48690	2018-11-20 05:46:30.495881	11	1420	5	1	F012-00000326	85	2018-11-20	3100.00	t		VE	48083	0	73	ADMIN-PC	t	1	NS	0.0000
48706	2018-11-20 08:31:45.6298	5	6294	5	1	F013-00000233	358	2018-11-20	2710.00	t		VE	48099	0	11891	EC-PC	t	1	NS	0.0000
48708	2018-11-20 09:10:52.266148	10	2442	5	2	B005-00000982	2988	2018-11-20	242.00	t		VE	48070	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48715	2018-11-20 10:46:59.772358	5	6297	5	2	B013-00003025	1024	2018-11-20	75.00	t		VE	48116	0	11891	EC-PC	t	1	NS	0.0000
48721	2018-11-20 11:35:56.208182	8	7194	5	1	F005-00000299	12042	2018-11-20	75.30	t		VE	48096	0	9244	TUCUME-PC	t	3	NS	0.0000
48739	2018-11-20 12:35:22.808711	26	421	5	1	F003-00000205	1987	2018-11-20	845.40	t		VE	48151	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48744	2018-11-20 15:02:33.459903	14	3516	5	1	F010-00000160	13214	2018-11-20	620.00	t		VE	48157	0	12736	CHEPEN-PC	t	1	NS	0.0000
48748	2018-11-20 15:41:30.028585	8	2324	5	2	B008-00000874	8	2018-11-20	60.00	t		VE	48162	0	9244	TUCUME-PC	t	1	NS	0.0000
48753	2018-11-20 16:30:24.169879	10	2444	5	2	B005-00000985	13002	2018-11-20	729.00	t		VE	48166	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48766	2018-11-20 19:54:31.776376	5	4149	5	2	B003-00001157	4930	2018-11-20	72.50	t		VE	47998	0	11032	SULLVENTA2	t	2	NS	0.0000
48758	2018-11-20 17:34:57.872434	5	1106	5	2	B007-00000194	3542	2018-11-20	165.30	t		VE	48175	0	11891	EC-PC	t	3	NS	0.0000
5241	2017-07-27 16:25:56.584303	6	258	5	2	0008-00002463	216	2017-07-27	118.00	t		VE	5288	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
47899	2018-11-07 09:16:43.109904	8	7028	5	2	B005-00002115	8	2018-11-07	53.60	t		VE	47295	0	9244	TUCUME-PC	t	3	NS	0.0000
48740	2018-11-20 12:55:43.843062	8	7199	5	2	B005-00002227	5968	2018-11-20	46.60	t		VE	48153	0	9244	TUCUME-PC	t	3	NS	0.0000
48581	2018-11-17 08:50:46.37267	8	7168	5	2	B005-00002206	13066	2018-11-17	91.60	t		VE	47959	0	9244	TUCUME-PC	t	3	NS	0.0000
48114	2018-11-10 10:17:22.778319	5	6205	5	2	B013-00002938	13171	2018-11-10	297.00	t		VE	47509	0	11891	EC-PC	t	1	NS	0.0000
48470	2018-11-15 16:06:14.263965	10	2424	5	2	B005-00000969	3283	2018-11-15	847.00	t		VE	47863	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48130	2018-11-10 10:59:48.719573	32	941	5	2	B008-00000796	8	2018-11-10	77.00	t		VE	47524	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48186	2018-11-12 09:03:07.667903	24	2715	5	2	B008-00000454	10410	2018-11-12	832.20	t		VE	47572	0	8404	CHOTA-PC	t	3	NS	0.0000
48482	2018-11-15 17:12:09.96015	13	1705	5	2	B011-00001021	10832	2018-11-15	597.00	t		VE	47875	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48254	2018-11-13 09:07:35.671229	5	6226	5	2	B013-00002957	6903	2018-11-13	6050.00	t		VE	47649	0	11891	EC-PC	t	1	NS	0.0000
48669	2018-11-19 15:35:49.560162	5	6291	5	2	B013-00003020	13206	2018-11-19	122.50	t		VE	48058	0	11891	EC-PC	t	1	NS	0.0000
48593	2018-11-17 09:41:33.135451	5	6275	5	2	B013-00003005	13231	2018-11-17	65.00	t		VE	47968	0	11891	EC-PC	t	1	NS	0.0000
48275	2018-11-13 11:29:50.632104	24	2720	5	1	F008-00000319	7111	2018-11-13	216.00	t		VE	47670	0	8404	CHOTA-PC	t	3	NS	0.0000
48489	2018-11-15 18:14:31.948458	32	991	5	2	B008-00000837	12252	2018-11-15	1520.00	t		VE	47881	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48312	2018-11-13 17:02:50.113813	10	2417	5	2	B005-00000961	3780	2018-11-13	250.00	t		VE	47707	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48674	2018-11-19 16:37:54.3227	6	1218	2	4	008-000481	2918	2018-11-19	3155.60	t		T	380	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48343	2018-11-14 08:58:04.792529	5	6234	5	2	B013-00002964	13206	2018-11-14	440.00	t		VE	47734	0	11891	EC-PC	t	1	NS	0.0000
48506	2018-11-16 09:10:47.021152	5	1101	5	2	B007-00000190	3917	2018-11-16	62.70	t		VE	47895	0	11891	EC-PC	t	3	NS	0.0000
48356	2018-11-14 09:56:57.123183	8	7120	5	2	B005-00002175	12954	2018-11-14	256.50	t		VE	47750	0	9244	TUCUME-PC	t	3	NS	0.0000
48603	2018-11-17 11:19:02.701711	5	6278	5	2	B013-00003008	2200	2018-11-17	484.00	t		VE	47979	0	11891	EC-PC	t	1	NS	0.0000
48373	2018-11-14 12:30:40.195522	32	975	5	2	B008-00000822	8	2018-11-14	76.00	t		VE	47768	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48513	2018-11-16 10:04:38.223599	5	6257	5	2	B013-00002987	5966	2018-11-16	197.50	t		VE	47902	0	11891	EC-PC	t	1	NS	0.0000
48389	2018-11-14 15:11:12.802647	11	1413	5	1	F012-00000319	85	2018-11-14	1415.00	t		VE	47782	0	73	ADMIN-PC	t	1	NS	0.0000
48424	2018-11-15 09:08:01.359144	32	982	5	2	B008-00000829	8	2018-11-15	152.00	t		VE	47816	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48676	2018-11-19 16:53:27.275471	26	410	5	1	F003-00000194	6583	2018-11-19	2883.00	t		VE	48068	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48552	2018-11-16 16:04:55.334593	13	1711	5	2	B011-00001026	1960	2018-11-16	38.00	t		VE	47930	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48444	2018-11-15 11:28:17.136747	5	6250	5	2	B013-00002980	8	2018-11-15	121.00	t		VE	47838	0	11891	EC-PC	t	1	NS	0.0000
48452	2018-11-15 12:05:40.174424	5	1099	5	2	B007-00000189	5318	2018-11-15	124.50	t		VE	47845	0	11891	EC-PC	t	3	NS	0.0000
48609	2018-11-17 11:49:29.71494	5	6280	5	2	B013-00003010	10665	2018-11-17	150.00	t		VE	47986	0	11891	EC-PC	t	1	NS	0.0000
48562	2018-11-16 17:46:42.445049	5	6271	5	2	B013-00003001	5491	2018-11-16	75.00	t		VE	47941	0	11891	EC-PC	t	1	NS	0.0000
48620	2018-11-17 12:49:56.763957	13	1717	5	2	B011-00000923	12868	2018-11-17	3211.90	t		VE	45581	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48569	2018-11-17 06:54:44.37084	14	3498	5	2	B010-00001541	6991	2018-11-17	558.00	t		VE	47948	0	12736	CHEPEN-PC	t	1	NS	0.0000
48707	2018-11-20 08:42:35.848235	5	1105	5	2	B007-00000193	3542	2018-11-20	190.50	t		VE	48100	0	11891	EC-PC	t	3	NS	0.0000
48574	2018-11-17 08:01:05.725983	10	2431	5	2	B005-00000976	13227	2018-11-17	195.00	t		VE	47953	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48685	2018-11-19 17:44:00.274377	5	4145	5	2	B003-00001165	13	2018-11-19	12191.00	t		VE	48078	0	11891	EC-PC	t	2	NS	0.0000
48626	2018-11-19 07:13:41.306817	14	3503	5	2	B010-00001544	7590	2018-11-19	3362.50	t		VE	48010	0	12736	CHEPEN-PC	t	1	NS	0.0000
48636	2018-11-19 08:41:15.195724	5	4144	5	2	B003-00001157	4930	2018-11-19	3915.00	t		VE	47998	0	11891	EC-PC	t	2	NS	0.0000
48645	2018-11-19 09:55:37.830738	5	6286	5	2	B013-00003016	720	2018-11-19	337.50	t		VE	48028	0	11891	EC-PC	t	1	NS	0.0000
48709	2018-11-20 09:25:04.174598	26	414	5	1	F003-00000198	1987	2018-11-20	66.80	t		VE	48106	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48691	2018-11-20 05:50:17.390968	11	1421	5	1	F012-00000327	85	2018-11-20	3107.50	t		VE	48084	0	73	ADMIN-PC	t	1	NS	0.0000
48658	2018-11-19 11:55:01.917211	10	2439	5	2	B005-00000981	2486	2018-11-19	234.00	t		VE	48041	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48749	2018-11-20 15:44:35.43926	8	7202	5	2	B005-00002231	5436	2018-11-20	1104.00	t		VE	48163	0	9244	TUCUME-PC	t	3	NS	0.0000
48699	2018-11-20 07:47:37.03805	8	7190	5	2	B005-00002220	5975	2018-11-20	50.20	t		VE	48092	0	9244	TUCUME-PC	t	3	NS	0.0000
48722	2018-11-20 11:36:45.223537	14	3515	5	2	B010-00001556	13250	2018-11-20	1401.00	t		VE	48130	0	12736	CHEPEN-PC	t	1	NS	0.0000
48711	2018-11-20 09:46:52.665362	5	6295	5	2	B013-00003023	4776	2018-11-20	262.50	t		VE	48108	0	11891	EC-PC	t	1	NS	0.0000
48745	2018-11-20 15:15:14.144376	5	6306	5	2	B013-00003033	8136	2018-11-20	566.50	t		VE	48158	0	11891	EC-PC	t	1	NS	0.0000
48716	2018-11-20 10:57:13.311919	5	6298	5	1	F013-00000234	2813	2018-11-20	186.00	t		VE	48120	0	11891	EC-PC	t	1	NS	0.0000
48767	2018-11-20 19:55:25.245091	5	4150	5	2	B003-00001167	5099	2018-11-20	7300.00	t		VE	48110	0	11032	SULLVENTA2	t	2	NS	0.0000
48755	2018-11-20 16:51:58.575915	10	2446	5	2	B005-00000987	6162	2018-11-20	199.00	t		VE	48170	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48759	2018-11-20 17:38:53.053067	5	4148	5	2	B003-00001169	13257	2018-11-20	17520.00	t		VE	48177	0	11891	EC-PC	t	2	NS	0.0000
48768	2018-11-21 06:23:51.26578	11	1426	5	2	B012-00000356	5105	2018-11-21	568.00	t		VE	48185	0	73	ADMIN-PC	t	1	NS	0.0000
48527	2018-11-16 11:06:29.678607	5	6259	5	2	B013-00002989	1295	2018-11-16	75.00	t		VE	47908	0	11891	EC-PC	t	1	NS	0.0000
47900	2018-11-07 09:20:42.364081	14	3440	5	2	B010-00001488	6991	2018-11-07	99.00	t		VE	47305	0	12736	CHEPEN-PC	t	1	NS	0.0000
48746	2018-11-20 15:20:55.766228	8	7201	5	2	B005-00002230	13254	2018-11-20	25.10	t		VE	48160	0	9244	TUCUME-PC	t	3	NS	0.0000
48750	2018-11-20 15:53:08.454542	8	7203	5	2	B005-00002229	13253	2018-11-20	117.90	t		VE	48159	0	9244	TUCUME-PC	t	3	NS	0.0000
48115	2018-11-10 10:19:19.123548	5	6206	5	2	B013-00002939	6974	2018-11-10	225.00	t		VE	47510	0	11891	EC-PC	t	1	NS	0.0000
48553	2018-11-16 16:05:32.604354	5	6266	5	2	B013-00002996	13224	2018-11-16	187.50	t		VE	47931	0	11891	EC-PC	t	1	NS	0.0000
48131	2018-11-10 11:03:55.068628	32	942	5	2	B008-00000797	13176	2018-11-10	760.00	t		VE	47525	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48627	2018-11-19 07:19:20.786521	13	1719	5	2	B011-00001033	13200	2018-11-19	196.50	t		VE	48011	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48187	2018-11-12 09:23:25.37069	14	3466	5	2	B010-00001511	13183	2018-11-12	61.00	t		VE	47573	0	12736	CHEPEN-PC	t	1	NS	0.0000
48563	2018-11-16 17:50:41.555789	5	6272	5	2	B013-00003002	10326	2018-11-16	98.00	t		VE	47942	0	11891	EC-PC	t	1	NS	0.0000
48255	2018-11-13 09:12:46.130269	5	6227	5	2	B013-00002958	3533	2018-11-13	37.50	t		VE	47651	0	11891	EC-PC	t	1	NS	0.0000
48570	2018-11-17 07:07:51.153326	13	1714	5	2	B011-00001029	367	2018-11-17	100.00	t		VE	47949	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48637	2018-11-19 08:50:03.820987	10	2437	5	2	B005-00000979	8	2018-11-19	60.50	t		VE	48020	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48344	2018-11-14 08:59:18.803085	24	2726	5	1	F008-00000323	7111	2018-11-14	345.60	t		VE	47735	0	8404	CHOTA-PC	t	3	NS	0.0000
48313	2018-11-13 17:17:22.046038	34	33	5	2	B017-00000030	13202	2018-11-13	145.00	t		VE	47709	0	67	STA-PUNTO9	t	1	NS	0.0000
48357	2018-11-14 10:06:33.393645	8	7121	5	2	B005-00002174	12940	2018-11-14	373.50	t		VE	47748	0	9244	TUCUME-PC	t	3	NS	0.0000
48390	2018-11-14 15:14:46.046472	5	4120	5	2	B003-00001132	4982	2018-11-14	648.00	t		VE	47565	0	11891	EC-PC	t	2	NS	0.0000
48646	2018-11-19 10:14:43.508693	8	7178	5	1	F005-00000235	12837	2018-11-19	183.20	t		VE	45588	0	9244	TUCUME-PC	t	3	NS	0.0000
48575	2018-11-17 08:05:28.04867	10	2432	5	2	B005-00000977	3348	2018-11-17	585.00	t		VE	47954	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48425	2018-11-15 09:09:33.485787	14	3486	5	2	B010-00001529	13217	2018-11-15	366.00	t		VE	47817	0	12736	CHEPEN-PC	t	1	NS	0.0000
48453	2018-11-15 12:11:40.982689	8	7145	5	1	F005-00000287	5493	2018-11-15	1245.00	t		VE	47829	0	9244	TUCUME-PC	t	3	NS	0.0000
48471	2018-11-15 16:09:14.224482	33	103	5	2	B010-00000101	8	2018-11-15	76.00	t		VE	47864	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48717	2018-11-20 11:00:27.489491	11	1425	5	1	F012-00000331	153	2018-11-20	1331.50	t		VE	48121	0	73	ADMIN-PC	t	1	NS	0.0000
48483	2018-11-15 17:14:43.324718	13	1706	5	2	B011-00001022	6257	2018-11-15	38.00	t		VE	47876	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48582	2018-11-17 08:56:42.935302	23	2990	5	2	B002-00000845	8	2018-11-17	55.60	t		VE	47960	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48490	2018-11-15 18:21:37.923534	5	4127	5	1	F003-00000094	5854	2018-11-15	1460.00	t		VE	47882	0	11891	EC-PC	t	2	NS	0.0000
48659	2018-11-19 11:55:18.028519	14	3510	5	2	B010-00001551	962	2018-11-19	229.00	t		VE	48042	0	12736	CHEPEN-PC	t	1	NS	0.0000
48507	2018-11-16 09:27:11.064201	5	6256	5	2	B013-00002986	2399	2018-11-16	196.00	t		VE	47896	0	11891	EC-PC	t	1	NS	0.0000
48514	2018-11-16 10:08:24.096248	8	7153	5	2	B005-00002200	10249	2018-11-16	607.10	t		VE	47897	0	9244	TUCUME-PC	t	3	NS	0.0000
48594	2018-11-17 09:42:54.500127	10	38	5	2	B004-00000022	13216	2018-11-17	484.50	t		VE	47969	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48670	2018-11-19 16:11:02.024781	23	2994	5	1	F002-00000173	2298	2018-11-19	11366.00	t		VE	48062	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48677	2018-11-19 17:01:08.443844	8	7187	5	2	B005-00002218	5898	2018-11-19	233.00	t		VE	48069	0	9244	TUCUME-PC	t	3	NS	0.0000
48604	2018-11-17 11:23:57.465347	5	6279	5	2	B013-00003009	2200	2018-11-17	121.00	t		VE	47980	0	11891	EC-PC	t	1	NS	0.0000
48686	2018-11-19 17:49:28.68734	26	412	5	1	F003-00000196	5612	2018-11-19	37.70	t		VE	48079	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48610	2018-11-17 11:52:05.46173	5	4140	5	2	B003-00001156	10665	2018-11-17	76.00	t		VE	47987	0	11891	EC-PC	t	2	NS	0.0000
48791	2018-11-21 10:56:29.842329	5	6313	5	2	B013-00003041	2169	2018-11-21	98.00	t		VE	48214	0	4758	EC-PC	t	1	NS	0.0000
48621	2018-11-17 12:51:42.86969	5	6282	5	2	B013-00003012	10840	2018-11-17	242.00	t		VE	47997	0	11891	EC-PC	t	1	NS	0.0000
48756	2018-11-20 16:57:00.080283	14	3517	5	2	B010-00001557	8	2018-11-20	38.00	t		VE	48171	0	12736	CHEPEN-PC	t	1	NS	0.0000
48692	2018-11-20 05:52:23.398962	11	1422	5	1	F012-00000328	153	2018-11-20	1981.00	t		VE	48085	0	73	ADMIN-PC	t	1	NS	0.0000
48700	2018-11-20 07:49:15.991349	8	2322	5	2	B008-00000872	1948	2018-11-20	618.00	t		VE	48061	0	9244	TUCUME-PC	t	1	NS	0.0000
48754	2018-11-20 16:41:38.347954	10	2445	5	2	B005-00000986	6162	2018-11-20	156.00	t		VE	48168	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
48712	2018-11-20 09:55:09.075883	5	4147	5	2	B003-00001168	13	2018-11-20	3285.00	t		VE	48111	0	11891	EC-PC	t	2	NS	0.0000
48769	2018-11-21 06:40:54.133147	14	3522	5	2	B010-00001554	5877	2018-11-21	266.00	t	ENTREGUE 21/11/2018 6:40 AM	VE	48089	0	12736	CHEPEN-PC	t	1	NS	0.0000
48723	2018-11-20 11:46:36.761932	5	6300	5	2	B013-00003027	8136	2018-11-20	1612.50	t		VE	48135	0	11891	EC-PC	f	1	NS	0.0000
48741	2018-11-20 12:57:21.35401	26	422	5	1	F003-00000206	1987	2018-11-20	715.75	t		VE	48154	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48794	2018-11-21 11:26:25.36106	14	3524	5	2	B010-00001553	13242	2018-11-21	524.00	t	ENTREGUE 21/11/2018   11:25 AM	VE	48064	0	12736	CHEPEN-PC	t	1	NS	0.0000
48775	2018-11-21 08:32:12.675381	8	7208	5	1	F005-00000300	5493	2018-11-21	855.00	t		VE	48189	0	9244	TUCUME-PC	t	3	NS	0.0000
48788	2018-11-21 10:35:24.213285	5	6312	5	2	B013-00003040	13261	2018-11-21	37.50	t		VE	48206	0	4758	EC-PC	t	1	NS	0.0000
48770	2018-11-21 07:39:48.369734	13	1726	5	2	B011-00001038	11391	2018-11-21	126.00	t		VE	48186	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48825	2018-11-21 15:36:57.339236	5	1110	5	2	B007-00000198	2169	2018-11-21	2117.00	t		VE	48213	0	4758	EC-PC	t	3	NS	0.0000
48808	2018-11-21 12:21:57.007433	26	423	5	1	F003-00000207	1987	2018-11-21	2604.90	t		VE	48230	0	12809	TRANSA01	t	3	NS	0.0000
48796	2018-11-21 11:34:03.918874	13	1727	5	2	B011-00001039	1495	2018-11-21	38.00	t		VE	48217	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48809	2018-11-21 12:28:37.904011	13	1729	5	2	B011-00001041	6218	2018-11-21	63.00	t		VE	48232	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48811	2018-11-21 12:37:56.71061	23	3003	5	2	B002-00000856	8	2018-11-21	61.00	t		VE	48234	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48817	2018-11-21 14:06:21.462537	8	7213	5	2	B005-00002236	5406	2018-11-21	4.00	t		VE	48241	0	9244	TUCUME-PC	t	3	NS	0.0000
48818	2018-11-21 14:33:48.277994	8	7214	5	2	B005-00002237	13264	2018-11-21	150.60	t		VE	48242	0	9244	TUCUME-PC	t	3	NS	0.0000
48781	2018-11-21 09:32:35.996258	5	1108	5	2	B007-00000196	357	2018-11-21	45.60	t		VE	48195	0	4758	EC-PC	t	3	NS	0.0000
48687	2018-11-19 17:51:34.584952	26	413	5	1	F003-00000197	5612	2018-11-19	6.70	t		VE	48080	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
47901	2018-11-07 09:24:43.122925	8	7029	5	2	B005-00002119	9004	2018-11-07	115.00	t		VE	47306	0	9244	TUCUME-PC	t	3	NS	0.0000
48576	2018-11-17 08:18:08.678746	8	7166	5	2	B005-00002205	13228	2018-11-17	247.60	t		VE	47955	0	9244	TUCUME-PC	t	3	NS	0.0000
48116	2018-11-10 10:24:06.982073	11	1405	5	2	B012-00000354	13172	2018-11-10	884.10	t		VE	47511	0	73	ADMIN-PC	t	1	NS	0.0000
48797	2018-11-21 11:40:59.31874	10	39	5	1	F004-00000002	13262	2018-11-21	1392.80	t		VE	48218	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48583	2018-11-17 08:59:02.366744	8	7169	5	2	B005-00002207	13229	2018-11-17	68.70	t		VE	47961	0	9244	TUCUME-PC	t	3	NS	0.0000
48132	2018-11-10 11:10:27.961743	30	601	5	2	B007-00000524	13177	2018-11-10	988.00	t		VE	47526	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48256	2018-11-13 09:12:53.795115	32	962	5	1	F008-00000145	6583	2018-11-13	298.00	t		VE	47652	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48693	2018-11-20 06:26:50.171609	13	1722	5	2	B011-00001036	1494	2018-11-20	1831.00	t		VE	48086	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48314	2018-11-13 17:19:30.292809	24	2723	5	1	F008-00000322	13203	2018-11-13	496.80	t		VE	47710	0	8404	CHOTA-PC	t	3	NS	0.0000
48595	2018-11-17 09:48:07.960493	5	4137	5	2	B003-00001153	12822	2018-11-17	1470.00	t		VE	47970	0	11891	EC-PC	t	2	NS	0.0000
48345	2018-11-14 09:00:39.430543	5	6235	5	2	B013-00002965	13206	2018-11-14	62.00	t		VE	47736	0	11891	EC-PC	t	1	NS	0.0000
48701	2018-11-20 07:50:41.314773	8	2323	5	2	B008-00000873	8	2018-11-20	60.00	t		VE	48093	0	9244	TUCUME-PC	t	1	NS	0.0000
48358	2018-11-14 10:17:04.686477	8	7122	5	2	B005-00002176	5975	2018-11-14	153.80	t		VE	47751	0	9244	TUCUME-PC	t	3	NS	0.0000
48391	2018-11-14 15:15:26.044135	5	4121	5	2	B003-00001139	11049	2018-11-14	4380.00	t		VE	47739	0	11891	EC-PC	t	2	NS	0.0000
48605	2018-11-17 11:24:59.158373	34	38	5	2	B017-00000034	13070	2018-11-17	725.50	t		VE	47981	0	67	STA-PUNTO9	t	1	NS	0.0000
48426	2018-11-15 09:10:16.710075	8	7133	5	2	B005-00002186	12976	2018-11-15	120.10	t		VE	47818	0	9244	TUCUME-PC	t	3	NS	0.0000
48747	2018-11-20 15:27:42.662066	5	6307	5	2	B013-00003034	2583	2018-11-20	421.00	t		VE	48161	0	11891	EC-PC	t	1	NS	0.0000
48454	2018-11-15 12:19:09.973624	14	3488	5	2	B010-00001532	8188	2018-11-15	1034.00	t		VE	47846	0	12736	CHEPEN-PC	t	1	NS	0.0000
48611	2018-11-17 11:55:06.311761	8	2320	5	1	F008-00000010	9087	2018-11-17	1862.50	t		VE	47988	0	9244	TUCUME-PC	t	1	NS	0.0000
48472	2018-11-15 16:12:25.586565	32	988	5	2	B008-00000834	8	2018-11-15	152.00	t		VE	47865	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48751	2018-11-20 16:00:15.888964	8	7204	5	2	B005-00002223	13247	2018-11-20	233.00	t		VE	48103	0	9244	TUCUME-PC	t	3	NS	0.0000
48713	2018-11-20 09:59:19.676882	14	3514	5	1	F010-00000159	3578	2018-11-20	620.00	t		VE	48112	0	12736	CHEPEN-PC	t	1	NS	0.0000
48491	2018-11-15 18:22:21.527445	5	4128	5	1	F003-00000095	5853	2018-11-15	1460.00	t		VE	47883	0	11891	EC-PC	t	2	NS	0.0000
48515	2018-11-16 10:08:39.936929	8	7154	5	2	B005-00002201	10249	2018-11-16	20.00	t		VE	47900	0	9244	TUCUME-PC	t	3	NS	0.0000
48528	2018-11-16 11:13:11.355454	8	7160	5	2	B005-00002202	8	2018-11-16	268.00	t		VE	47907	0	9244	TUCUME-PC	t	3	NS	0.0000
48622	2018-11-17 13:09:43.803705	5	4141	5	2	B003-00001162	13169	2018-11-17	2190.00	t		VE	48004	0	11891	EC-PC	t	2	NS	0.0000
48554	2018-11-16 16:14:05.90573	5	6267	5	2	B013-00002997	3831	2018-11-16	107.50	t		VE	47932	0	11891	EC-PC	t	1	NS	0.0000
48564	2018-11-16 18:00:01.533028	14	3496	5	2	B010-00001538	6254	2018-11-16	62.00	t		VE	47943	0	12736	CHEPEN-PC	t	1	NS	0.0000
48638	2018-11-19 08:56:17.148368	8	7175	5	2	B005-00002211	13234	2018-11-19	25.10	t		VE	48021	0	9244	TUCUME-PC	t	3	NS	0.0000
48789	2018-11-21 10:50:09.254965	8	7211	5	2	B005-00002234	13254	2018-11-21	23.30	t		VE	48210	0	9244	TUCUME-PC	t	3	NS	0.0000
48718	2018-11-20 11:09:30.745473	23	2997	5	2	B002-00000852	13249	2018-11-20	2202.20	t		VE	48124	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48647	2018-11-19 10:18:25.058978	8	7179	5	1	F005-00000296	12837	2018-11-19	184.50	t		VE	48029	0	9244	TUCUME-PC	t	3	NS	0.0000
48792	2018-11-21 10:57:34.315961	5	6314	5	2	B013-00003035	13255	2018-11-21	293.50	t		VE	48164	0	4758	EC-PC	t	1	NS	0.0000
48660	2018-11-19 12:09:50.604175	14	3511	5	2	B010-00001552	13240	2018-11-19	100.00	t		VE	48048	0	12736	CHEPEN-PC	t	1	NS	0.0000
48671	2018-11-19 16:22:44.275487	23	2995	5	1	F002-00000174	2298	2018-11-19	1600.20	t		VE	48063	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48678	2018-11-19 17:01:30.877395	8	7188	5	2	B005-00002216	12940	2018-11-19	251.00	t		VE	48059	0	9244	TUCUME-PC	t	3	NS	0.0000
48757	2018-11-20 17:21:35.661807	5	6309	5	2	B013-00003037	13024	2018-11-20	106.50	t		VE	48174	0	11891	EC-PC	t	1	NS	0.0000
48760	2018-11-20 17:47:47.834388	13	1725	5	2	B011-00001017	3537	2018-11-20	905.50	t		VE	47708	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48724	2018-11-20 11:47:24.90791	5	6301	5	2	B013-00003028	8136	2018-11-20	1612.50	t		VE	48136	0	11891	EC-PC	f	1	NS	0.0000
48771	2018-11-21 08:07:03.08723	5	4151	5	2	B003-00001170	13	2018-11-21	3650.00	t		VE	48187	0	4758	EC-PC	t	2	NS	0.0000
48742	2018-11-20 13:01:33.600465	8	7200	5	2	B005-00002228	13251	2018-11-20	50.20	t		VE	48155	0	9244	TUCUME-PC	t	3	NS	0.0000
48826	2018-11-21 15:43:19.959839	8	7216	5	2	B005-00002240	13254	2018-11-21	23.30	t		VE	48250	0	9244	TUCUME-PC	t	3	NS	0.0000
48810	2018-11-21 12:29:45.824919	5	6315	5	2	B013-00003042	1364	2018-11-21	196.00	t		VE	48233	0	4758	EC-PC	t	1	NS	0.0000
48776	2018-11-21 08:50:44.516315	8	7209	5	1	F005-00000301	5493	2018-11-21	4560.00	t		VE	48190	0	9244	TUCUME-PC	t	3	NS	0.0000
48782	2018-11-21 09:38:30.854859	8	7210	5	2	B005-00002233	5497	2018-11-21	23.30	t		VE	48196	0	9244	TUCUME-PC	t	3	NS	0.0000
48795	2018-11-21 11:30:23.628822	5	1109	5	2	B007-00000199	8565	2018-11-21	54.40	t		VE	48216	0	4758	EC-PC	t	3	NS	0.0000
48830	2018-11-21 16:35:36.109925	26	425	5	1	F003-00000209	7673	2018-11-21	2760.00	t		VE	48256	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48819	2018-11-21 14:41:30.164949	8	7215	5	2	B005-00002238	8	2018-11-21	78.00	t		VE	48243	0	9244	TUCUME-PC	t	3	NS	0.0000
48812	2018-11-21 12:42:10.692658	24	2743	5	1	F008-00000337	6371	2018-11-21	2484.00	t		VE	48235	0	8404	CHOTA-PC	t	3	NS	0.0000
48834	2018-11-22 06:03:46.924991	11	1427	5	1	F012-00000332	153	2018-11-22	2390.00	t		VE	48263	0	73	ADMIN-PC	t	1	NS	0.0000
48851	2018-11-22 09:35:01.013596	5	6318	5	2	B013-00003046	11949	2018-11-22	363.00	t		VE	48282	0	4758	EC-PC	t	1	NS	0.0000
48584	2018-11-17 09:00:11.397725	5	6273	5	2	B013-00003003	13230	2018-11-17	174.50	t		VE	47962	0	11891	EC-PC	t	1	NS	0.0000
47902	2018-11-07 09:29:49.109023	8	7030	5	2	B005-00002120	12479	2018-11-07	1150.00	t		VE	47307	0	9244	TUCUME-PC	t	3	NS	0.0000
48783	2018-11-21 09:42:29.017284	24	2741	5	1	F008-00000336	13246	2018-11-21	43.80	t		VE	48197	0	8404	CHOTA-PC	t	3	NS	0.0000
48117	2018-11-10 10:25:46.574136	5	6207	5	2	B013-00002940	5317	2018-11-10	344.50	t		VE	47512	0	11891	EC-PC	t	1	NS	0.0000
48719	2018-11-20 11:21:52.826236	5	6299	5	2	B013-00003026	13078	2018-11-20	60.50	t		VE	48126	0	11891	EC-PC	t	1	NS	0.0000
48596	2018-11-17 10:02:53.616937	5	6276	5	2	B013-00003006	1532	2018-11-17	37.50	t		VE	47972	0	11891	EC-PC	t	1	NS	0.0000
48133	2018-11-10 11:13:09.18993	30	602	5	2	B007-00000525	13179	2018-11-10	988.00	t		VE	47528	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48257	2018-11-13 09:14:55.720366	14	3476	5	2	B010-00001519	13198	2018-11-13	61.00	t		VE	47653	0	12736	CHEPEN-PC	t	1	NS	0.0000
48315	2018-11-13 17:23:01.141614	24	2724	5	2	B008-00000457	6331	2018-11-13	109.50	t		VE	47711	0	8404	CHOTA-PC	t	3	NS	0.0000
48346	2018-11-14 09:02:57.205671	8	7117	5	2	B005-00002172	13175	2018-11-14	85.50	t		VE	47732	0	9244	TUCUME-PC	t	3	NS	0.0000
48612	2018-11-17 11:55:35.011201	8	2321	5	1	F008-00000011	9087	2018-11-17	1862.50	t		VE	47989	0	9244	TUCUME-PC	t	1	NS	0.0000
48359	2018-11-14 10:21:13.312366	14	3483	5	2	B010-00001525	8	2018-11-14	61.00	t		VE	47752	0	12736	CHEPEN-PC	t	1	NS	0.0000
48392	2018-11-14 15:15:45.571742	5	4122	5	2	B003-00001142	4056	2018-11-14	4350.00	t		VE	47746	0	11891	EC-PC	t	2	NS	0.0000
48725	2018-11-20 11:52:46.401232	5	6302	5	2	B013-00003029	2869	2018-11-20	60.50	t		VE	48137	0	11891	EC-PC	t	1	NS	0.0000
48427	2018-11-15 09:16:29.756138	5	6247	5	2	B013-00002977	9073	2018-11-15	62.00	t		VE	47819	0	11891	EC-PC	t	1	NS	0.0000
48639	2018-11-19 08:57:57.301604	5	1104	5	1	F007-00000045	11902	2018-11-19	90.00	t		VE	48022	0	11891	EC-PC	t	3	NS	0.0000
48473	2018-11-15 16:16:38.193816	5	4125	5	2	B003-00001145	5066	2018-11-15	152.00	t		VE	47866	0	11891	EC-PC	t	2	NS	0.0000
48827	2018-11-21 15:44:11.617609	5	4153	5	2	B003-00001172	13	2018-11-21	7300.00	t		VE	48251	0	4758	EC-PC	t	2	NS	0.0000
48492	2018-11-15 18:30:05.368136	5	4129	5	2	B003-00001147	6974	2018-11-15	7250.00	t		VE	47884	0	11891	EC-PC	t	2	NS	0.0000
48648	2018-11-19 10:21:25.048664	5	6287	5	2	B013-00003017	2668	2018-11-19	300.00	t		VE	48030	0	11891	EC-PC	t	1	NS	0.0000
48516	2018-11-16 10:12:51.186221	5	6258	5	2	B013-00002988	5688	2018-11-16	346.00	t		VE	47903	0	11891	EC-PC	t	1	NS	0.0000
48743	2018-11-20 13:07:12.671985	33	112	5	2	B010-00000109	13252	2018-11-20	11400.00	t		VE	48156	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48529	2018-11-16 11:18:59.610552	23	2989	5	1	F002-00000172	13222	2018-11-16	149.70	t		VE	47909	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48661	2018-11-19 12:10:49.403737	24	2739	5	2	B008-00000460	13241	2018-11-19	87.60	t		VE	48049	0	8404	CHOTA-PC	t	3	NS	0.0000
48555	2018-11-16 16:17:53.483169	14	3495	5	2	B010-00001537	2361	2018-11-16	62.00	t		VE	47933	0	12736	CHEPEN-PC	t	1	NS	0.0000
48672	2018-11-19 16:29:23.866619	23	2996	5	1	F002-00000175	1987	2018-11-19	406.30	t		VE	48065	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48577	2018-11-17 08:30:34.056059	10	2433	5	2	B005-00000978	13215	2018-11-17	234.00	t		VE	47956	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48679	2018-11-19 17:06:03.735525	26	411	5	1	F003-00000195	1987	2018-11-19	945.88	t		VE	48071	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48793	2018-11-21 10:59:42.549342	10	2449	5	2	B005-00000983	771	2018-11-21	585.00	t		VE	48074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48752	2018-11-20 16:17:24.86217	5	6308	5	2	B013-00003036	5491	2018-11-20	112.50	t		VE	48165	0	11891	EC-PC	t	1	NS	0.0000
48688	2018-11-19 17:58:37.918706	5	4146	5	2	B003-00001166	2160	2018-11-19	3675.00	t		VE	48081	0	11891	EC-PC	t	2	NS	0.0000
48694	2018-11-20 06:27:00.447966	11	1423	5	1	F012-00000329	11801	2018-11-20	1420.00	t		VE	48087	0	73	ADMIN-PC	t	1	NS	0.0000
48761	2018-11-20 17:47:51.109131	23	2998	5	1	F002-00000176	13258	2018-11-20	97.50	t		VE	48179	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48702	2018-11-20 07:55:33.259558	8	7191	5	2	B005-00002221	11968	2018-11-20	50.20	t		VE	48094	0	9244	TUCUME-PC	t	3	NS	0.0000
48839	2018-11-22 07:36:59.304854	14	3531	5	2	B010-00001569	307	2018-11-22	4985.00	t		VE	48268	0	12736	CHEPEN-PC	f	1	NS	0.0000
48798	2018-11-21 11:41:28.919703	8	7212	5	2	B005-00002235	5436	2018-11-21	130.00	t		VE	48219	0	9244	TUCUME-PC	t	3	NS	0.0000
48772	2018-11-21 08:19:07.506533	8	7205	5	2	B005-00002232	13254	2018-11-21	25.10	t		VE	48188	0	9244	TUCUME-PC	t	3	NS	0.0000
48847	2018-11-22 08:42:38.246991	10	2455	5	2	B005-00000994	8561	2018-11-22	259.50	t		VE	48273	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48777	2018-11-21 08:51:38.580421	23	2999	5	1	F002-00000177	7673	2018-11-21	160.00	t		VE	48191	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48831	2018-11-21 16:50:41.576599	5	4154	5	1	F003-00000096	5854	2018-11-21	2205.00	t		VE	48258	0	4758	EC-PC	t	2	NS	0.0000
48813	2018-11-21 12:47:42.756184	24	2744	5	1	F008-00000338	13203	2018-11-21	777.60	t		VE	48237	0	8404	CHOTA-PC	t	3	NS	0.0000
48862	2018-11-22 10:49:40.634127	23	3007	5	2	B002-00000859	8	2018-11-22	16.00	t		VE	48296	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48820	2018-11-21 15:18:17.455874	13	1730	5	2	B011-00001042	13265	2018-11-21	151.00	t		VE	48245	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48835	2018-11-22 07:05:19.410915	14	3528	5	2	B010-00001566	1470	2018-11-22	2940.00	t		VE	48264	0	12736	CHEPEN-PC	t	1	NS	0.0000
48863	2018-11-22 10:59:08.467788	5	6320	5	2	B013-00003045	13230	2018-11-22	137.00	t		VE	48277	0	4758	EC-PC	t	1	NS	0.0000
48849	2018-11-22 09:09:20.279256	10	2456	5	2	B005-00000995	1031	2018-11-22	99.50	t		VE	48278	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48857	2018-11-22 10:11:58.855438	11	1428	5	1	F012-00000333	85	2018-11-22	2184.00	t		VE	48289	0	73	ADMIN-PC	t	1	NS	0.0000
48875	2018-11-22 13:59:37.295377	8	2325	5	2	B008-00000875	11480	2018-11-22	245.50	t		VE	48308	0	9244	TUCUME-PC	t	1	NS	0.0000
48871	2018-11-22 11:42:38.06538	5	6324	5	2	B013-00003051	13272	2018-11-22	65.00	t		VE	48304	0	4758	EC-PC	t	1	NS	0.0000
48874	2018-11-22 12:42:58.494822	5	6326	5	2	B013-00003053	611	2018-11-22	360.50	t		VE	48307	0	4758	EC-PC	t	1	NS	0.0000
48876	2018-11-22 14:13:47.68572	8	7225	5	2	B005-00002239	5968	2018-11-22	535.10	t		VE	48244	0	9244	TUCUME-PC	t	3	NS	0.0000
48879	2018-11-22 14:48:35.752606	8	7228	5	2	B005-00002249	13254	2018-11-22	25.10	t		VE	48310	0	9244	TUCUME-PC	t	3	NS	0.0000
48882	2018-11-22 15:30:45.174725	10	2459	5	2	B005-00000998	3097	2018-11-22	177.50	t		VE	48314	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48891	2018-11-22 16:32:54.140615	5	6330	5	2	B013-00003056	3359	2018-11-22	50.00	t		VE	48321	0	4758	EC-PC	t	1	NS	0.0000
48897	2018-11-22 17:36:11.822107	5	6333	5	2	B013-00003059	3361	2018-11-22	99.50	t		VE	48326	0	4758	EC-PC	t	1	NS	0.0000
48899	2018-11-23 06:13:16.609974	11	1429	5	1	F012-00000334	85	2018-11-23	2437.00	t		VE	48330	0	73	ADMIN-PC	t	1	NS	0.0000
48901	2018-11-23 07:41:01.27045	13	1735	5	2	B011-00001047	8889	2018-11-23	1116.00	t		VE	48327	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48799	2018-11-21 11:43:54.262334	10	2450	5	2	B005-00000990	2352	2018-11-21	286.50	t		VE	48220	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48118	2018-11-10 10:26:29.289587	8	7073	5	2	B005-00002145	12631	2018-11-10	149.40	t		VE	47513	0	9244	TUCUME-PC	t	3	NS	0.0000
48814	2018-11-21 12:58:00.180827	14	3525	5	2	B010-00001562	3307	2018-11-21	459.00	t	ENTREGUE 21/11/2018	VE	48208	0	12736	CHEPEN-PC	t	1	NS	0.0000
48680	2018-11-19 17:15:36.218194	13	1721	5	2	B011-00001035	385	2018-11-19	38.00	t		VE	48072	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48134	2018-11-10 11:17:05.342183	14	3458	5	1	F010-00000156	1674	2018-11-09	324.00	t		VE	47529	0	12736	CHEPEN-PC	t	1	NS	0.0000
48258	2018-11-13 09:29:42.311962	33	85	5	2	B010-00000083	8	2018-11-13	77.00	t		VE	47654	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48778	2018-11-21 09:01:18.784919	5	1107	5	2	B007-00000195	1026	2018-11-21	244.00	t		VE	48192	0	4758	EC-PC	t	3	NS	0.0000
48316	2018-11-13 17:24:52.18255	24	2725	5	2	B008-00000458	6485	2018-11-13	219.00	t		VE	47712	0	8404	CHOTA-PC	t	3	NS	0.0000
48347	2018-11-14 09:12:47.644267	33	93	5	2	B010-00000091	8	2018-11-14	76.00	t		VE	47738	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48689	2018-11-19 18:00:27.825607	5	6293	5	2	B013-00003022	5784	2018-11-19	150.00	t		VE	48082	0	11891	EC-PC	t	1	NS	0.0000
48360	2018-11-14 10:26:51.786679	32	971	5	2	B008-00000820	8	2018-11-14	304.00	t		VE	47753	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48393	2018-11-14 15:16:27.469117	5	4123	5	2	B003-00001137	6865	2018-11-14	76.00	t		VE	47643	0	11891	EC-PC	t	2	NS	0.0000
48428	2018-11-15 09:24:15.834029	8	2319	2	4	GRR016-0066	2918	2018-11-07	6632.83	t		T	377	0	11125	EVY-LAPTOP	t	1	NS	0.0000
48902	2018-11-23 07:42:16.46047	14	3532	5	2	B010-00001572	13276	2018-11-23	704.00	t		VE	48332	0	12736	CHEPEN-PC	t	1	NS	0.0000
48474	2018-11-15 16:20:35.544775	32	989	5	2	B008-00000835	8	2018-11-15	76.00	t		VE	47868	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48695	2018-11-20 06:44:01.909357	11	1424	5	1	F012-00000330	85	2018-11-20	1061.00	t		VE	48088	0	73	ADMIN-PC	t	1	NS	0.0000
48517	2018-11-16 10:16:10.74427	13	1710	5	2	B011-00001025	13221	2018-11-16	194.00	t		VE	47904	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48821	2018-11-21 15:23:43.168377	30	607	5	2	B007-00000528	11366	2018-11-21	1368.00	t		VE	48246	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48530	2018-11-16 11:29:28.719594	8	7161	5	2	B005-00002203	5487	2018-11-16	6.50	t		VE	47910	0	9244	TUCUME-PC	t	3	NS	0.0000
48703	2018-11-20 08:05:41.43987	24	2740	5	1	F008-00000335	13246	2018-11-20	65.70	t		VE	48095	0	8404	CHOTA-PC	t	3	NS	0.0000
48556	2018-11-16 16:18:56.983766	5	4134	5	2	B003-00001150	13118	2018-11-16	1825.00	t		VE	47934	0	11891	EC-PC	t	2	NS	0.0000
48720	2018-11-20 11:26:03.034641	26	416	5	1	F003-00000200	2298	2018-11-20	13080.00	t		VE	48127	0	11444	OP-DAYSI	t	3	NS	0.0000
48585	2018-11-17 09:01:26.456236	5	6274	5	2	B013-00003004	13230	2018-11-17	37.50	t		VE	47963	0	11891	EC-PC	t	1	NS	0.0000
48852	2018-11-22 09:40:22.069922	13	1734	5	2	B011-00001046	1495	2018-11-22	714.00	t		VE	48283	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48597	2018-11-17 10:14:11.55081	33	109	5	2	B010-00000107	13212	2018-11-17	1520.00	t		VE	47974	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48613	2018-11-17 12:01:25.132644	33	111	5	1	F010-00000003	12226	2018-11-17	22800.00	t		VE	47990	0	12525	SANTAANITA-LIMA	t	2	NS	0.0000
48726	2018-11-20 11:57:41.115673	5	6303	5	2	B013-00003030	610	2018-11-20	870.00	t		VE	48138	0	11891	EC-PC	t	1	NS	0.0000
48640	2018-11-19 09:01:26.748098	8	7176	5	2	B005-00002212	13235	2018-11-19	50.20	t		VE	48023	0	9244	TUCUME-PC	t	3	NS	0.0000
48649	2018-11-19 10:21:54.886435	8	7180	5	2	B005-00002210	13166	2018-11-19	116.50	t		VE	48013	0	9244	TUCUME-PC	t	3	NS	0.0000
48828	2018-11-21 15:59:38.453274	13	1731	5	2	B011-00001043	8832	2018-11-21	435.00	t		VE	48253	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48762	2018-11-20 17:52:10.933117	14	3518	5	2	B010-00001559	2409	2018-11-20	300.00	t		VE	48180	0	12736	CHEPEN-PC	t	1	NS	0.0000
48773	2018-11-21 08:29:18.153589	8	7206	5	1	F005-00000299	12042	2018-11-21	100.40	t		VE	48096	0	9244	TUCUME-PC	t	3	NS	0.0000
48880	2018-11-22 15:18:33.074675	23	3010	5	2	B002-00000861	8	2018-11-22	12.30	t		VE	48312	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48858	2018-11-22 10:18:28.960166	5	6319	5	2	B013-00003047	4430	2018-11-22	186.00	t		VE	48291	0	4758	EC-PC	t	1	NS	0.0000
48832	2018-11-21 16:51:22.76716	5	4155	5	1	F003-00000097	5853	2018-11-21	2205.00	t		VE	48259	0	4758	EC-PC	t	2	NS	0.0000
48784	2018-11-21 09:53:28.447605	5	6310	5	2	B013-00003038	7521	2018-11-21	556.50	t		VE	48198	0	4758	EC-PC	t	1	NS	0.0000
48898	2018-11-22 17:49:58.124745	5	6334	5	2	B013-00003060	5291	2018-11-22	191.50	t		VE	48328	0	4758	EC-PC	t	1	NS	0.0000
48836	2018-11-22 07:08:21.895978	14	3529	5	2	B010-00001567	1470	2018-11-22	304.00	t		VE	48265	0	12736	CHEPEN-PC	t	1	NS	0.0000
48864	2018-11-22 11:01:08.793296	23	3008	5	2	B002-00000860	8	2018-11-22	11.40	t		VE	48297	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48840	2018-11-22 07:45:16.062227	13	1733	5	2	B011-00001045	8828	2018-11-22	692.00	t		VE	48269	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48848	2018-11-22 08:42:50.697858	8	7219	5	2	B005-00002241	10626	2018-11-22	136.80	t		VE	48270	0	9244	TUCUME-PC	t	3	NS	0.0000
48850	2018-11-22 09:29:27.51196	8	7220	5	2	B005-00002224	12916	2018-11-22	139.80	t		VE	48109	0	9244	TUCUME-PC	t	3	NS	0.0000
48883	2018-11-22 15:33:22.401517	10	2460	5	2	B005-00000999	13002	2018-11-22	366.00	t		VE	48315	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48872	2018-11-22 12:11:48.860752	5	6325	5	2	B013-00003052	3525	2018-11-22	481.50	t		VE	48305	0	4758	EC-PC	t	1	NS	0.0000
48892	2018-11-22 16:38:55.345978	5	6331	5	2	B013-00003057	9333	2018-11-22	135.50	t		VE	48322	0	4758	EC-PC	t	1	NS	0.0000
48900	2018-11-23 06:17:15.367105	11	1430	5	1	F012-00000335	153	2018-11-23	3216.50	t		VE	48331	0	73	ADMIN-PC	t	1	NS	0.0000
48911	2018-11-23 08:38:34.399957	8	7233	5	2	B005-00002253	5968	2018-11-23	93.20	t		VE	48340	0	9244	TUCUME-PC	t	3	NS	0.0000
48877	2018-11-22 14:16:00.058005	8	7226	5	1	F005-00000302	13268	2018-11-22	338.00	t		VE	48257	0	9244	TUCUME-PC	t	3	NS	0.0000
48779	2018-11-21 09:04:53.703001	23	3000	5	2	B002-00000853	8	2018-11-21	78.00	t		VE	48193	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48135	2018-11-10 11:17:18.050167	5	4103	5	2	B003-00001130	13169	2018-11-10	1440.00	t		VE	47530	0	11891	EC-PC	t	2	NS	0.0000
48903	2018-11-23 07:55:39.273893	5	6335	5	2	B013-00003061	342	2018-11-23	1130.00	t		VE	48333	0	4758	EC-PC	t	1	NS	0.0000
48317	2018-11-13 17:29:59.733701	32	969	5	1	F008-00000146	12035	2018-11-13	1444.00	t		VE	47713	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48348	2018-11-14 09:22:47.875644	8	7118	5	2	B005-00002173	13166	2018-11-14	199.20	t		VE	47737	0	9244	TUCUME-PC	t	3	NS	0.0000
48785	2018-11-21 10:11:59.533114	5	6311	5	2	B013-00003039	13128	2018-11-21	392.50	t		VE	48200	0	4758	EC-PC	t	1	NS	0.0000
48394	2018-11-14 15:20:21.806004	13	1702	5	2	B011-00001018	11391	2018-11-14	140.50	t		VE	47783	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48800	2018-11-21 11:50:24.244095	24	2742	5	2	B008-00000461	8404	2018-11-21	43.80	t		VE	48221	0	8404	CHOTA-PC	t	3	NS	0.0000
48429	2018-11-15 09:25:32.361871	14	3487	5	2	B010-00001530	13218	2018-11-15	61.00	t		VE	47820	0	12736	CHEPEN-PC	t	1	NS	0.0000
48865	2018-11-22 11:01:56.838684	5	6321	5	2	B013-00003048	13270	2018-11-22	60.50	t		VE	48298	0	4758	EC-PC	t	1	NS	0.0000
48475	2018-11-15 16:22:33.601994	5	6254	5	2	B013-00002984	6974	2018-11-15	334.50	t		VE	47869	0	11891	EC-PC	t	1	NS	0.0000
48518	2018-11-16 10:17:47.921855	8	7155	5	1	F005-00000292	12042	2018-11-16	49.80	t		VE	47905	0	9244	TUCUME-PC	t	3	NS	0.0000
48815	2018-11-21 13:09:05.513445	14	3526	5	2	B010-00001564	8	2018-11-21	62.00	t		VE	48239	0	12736	CHEPEN-PC	t	1	NS	0.0000
48586	2018-11-17 09:09:09.645071	23	2991	5	2	B002-00000846	12090	2018-11-17	100.00	t		VE	47964	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48598	2018-11-17 10:20:02.165103	5	1103	5	2	B007-00000192	362	2018-11-17	606.10	t		VE	47975	0	11891	EC-PC	t	3	NS	0.0000
48822	2018-11-21 15:25:10.80312	30	608	5	2	B007-00000529	11367	2018-11-21	1368.00	t		VE	48247	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48614	2018-11-17 12:05:39.202377	24	2737	5	1	F008-00000334	6371	2018-11-17	1512.00	t		VE	47991	0	8404	CHOTA-PC	t	3	NS	0.0000
48829	2018-11-21 16:22:38.295741	26	424	5	1	F003-00000208	6583	2018-11-21	10540.14	t		VE	48255	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48641	2018-11-19 09:08:05.7807	13	1720	5	2	B011-00001034	1495	2018-11-19	762.00	t		VE	48024	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48650	2018-11-19 10:22:22.307813	8	7181	5	2	B005-00002208	13232	2018-11-19	1758.90	t		VE	47973	0	9244	TUCUME-PC	t	3	NS	0.0000
48833	2018-11-21 17:05:17.557392	5	4156	5	2	B003-00001157	4930	2018-11-21	2175.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
48681	2018-11-19 17:15:45.764784	8	7189	5	2	B005-00002219	13245	2018-11-19	242.00	t		VE	48073	0	9244	TUCUME-PC	t	3	NS	0.0000
48696	2018-11-20 06:59:10.459432	13	1723	5	2	B011-00000925	12876	2018-11-20	1211.00	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48704	2018-11-20 08:21:13.399922	8	7192	5	1	F005-00000299	12042	2018-11-20	75.30	t		VE	48096	0	9244	TUCUME-PC	t	3	NS	0.0000
48727	2018-11-20 11:58:09.501919	8	7195	5	2	B005-00002195	13219	2018-11-20	124.50	t		VE	47856	0	9244	TUCUME-PC	t	3	NS	0.0000
48873	2018-11-22 12:15:05.11396	8	7224	5	2	B005-00002247	8	2018-11-22	23.30	t		VE	48306	0	9244	TUCUME-PC	t	3	NS	0.0000
48763	2018-11-20 17:53:22.391466	14	3519	5	2	B010-00001560	8	2018-11-20	38.00	t		VE	48181	0	12736	CHEPEN-PC	t	1	NS	0.0000
48774	2018-11-21 08:29:35.539823	8	7207	5	2	B005-00002224	12916	2018-11-21	139.80	t		VE	48109	0	9244	TUCUME-PC	t	3	NS	0.0000
48837	2018-11-22 07:13:15.203061	13	1732	5	2	B011-00001044	1495	2018-11-22	1400.00	t		VE	48266	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48912	2018-11-23 08:43:40.92923	5	6338	5	2	B013-00003064	12529	2018-11-23	169.50	t		VE	48342	0	4758	EC-PC	t	1	NS	0.0000
48917	2018-11-23 09:37:11.918396	8	7236	5	1	F005-00000303	12042	2018-11-23	50.20	t		VE	48346	0	9244	TUCUME-PC	t	3	NS	0.0000
48878	2018-11-22 14:28:24.691694	8	7227	5	2	B005-00002248	13273	2018-11-22	75.80	t		VE	48309	0	9244	TUCUME-PC	t	3	NS	0.0000
48841	2018-11-22 08:08:51.874528	8	7217	5	2	B005-00002242	5436	2018-11-22	454.60	t		VE	48271	0	9244	TUCUME-PC	t	3	NS	0.0000
24678	2017-12-22 08:55:42.232334	23	1506	2	21		2918	2017-12-22	2099.82	t		T	106	0	313	NBK-L01-72	t	3	NS	0.0000
48853	2018-11-22 09:50:49.544738	8	7221	5	2	B005-00002244	13254	2018-11-22	23.30	t		VE	48284	0	9244	TUCUME-PC	t	3	NS	0.0000
48932	2018-11-23 14:48:13.177133	8	7244	5	2	B005-00002260	10249	2018-11-23	23.30	t		VE	48361	0	9244	TUCUME-PC	t	3	NS	0.0000
48881	2018-11-22 15:18:59.805748	23	3011	5	2	B002-00000862	8	2018-11-22	2.00	t		VE	48313	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48859	2018-11-22 10:20:52.409158	8	7223	5	2	B005-00002246	5436	2018-11-22	205.30	t		VE	48293	0	9244	TUCUME-PC	t	3	NS	0.0000
48884	2018-11-22 15:41:03.371433	8	7229	5	2	B005-00002250	12940	2018-11-22	283.00	t		VE	48311	0	9244	TUCUME-PC	t	3	NS	0.0000
48929	2018-11-23 12:51:12.88323	5	6341	5	2	B013-00003068	8136	2018-11-23	222.00	t		VE	48358	0	4758	EC-PC	t	1	NS	0.0000
48925	2018-11-23 10:59:09.233159	8	7239	5	2	B005-00002255	13254	2018-11-23	23.30	t		VE	48352	0	9244	TUCUME-PC	t	3	NS	0.0000
48893	2018-11-22 16:49:13.0975	5	4157	5	1	F003-00000098	13274	2018-11-22	1460.00	t		VE	48323	0	4758	EC-PC	t	2	NS	0.0000
48936	2018-11-23 15:52:55.629985	8	7246	5	2	B005-00002262	13254	2018-11-23	46.60	t		VE	48365	0	9244	TUCUME-PC	t	3	NS	0.0000
48927	2018-11-23 11:32:53.909218	10	2467	5	2	B005-00001005	2415	2018-11-23	242.00	t		VE	48356	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48930	2018-11-23 13:59:13.898243	8	7242	5	2	B005-00002258	10626	2018-11-23	194.80	t		VE	48359	0	9244	TUCUME-PC	t	3	NS	0.0000
48928	2018-11-23 12:29:39.591305	8	7241	5	2	B005-00002257	12768	2018-11-23	50.20	t		VE	48357	0	9244	TUCUME-PC	t	3	NS	0.0000
48940	2018-11-23 16:50:38.478251	24	2746	5	1	F008-00000340	13203	2018-11-23	1231.20	t		VE	48377	0	8404	CHOTA-PC	t	3	NS	0.0000
48931	2018-11-23 14:23:10.041978	8	7243	5	2	B005-00002259	10626	2018-11-23	84.40	t		VE	48360	0	9244	TUCUME-PC	t	3	NS	0.0000
48939	2018-11-23 16:24:50.664343	8	2326	5	2	B008-00000876	2722	2018-11-23	39.00	t		VE	48376	0	9244	TUCUME-PC	t	1	NS	0.0000
48953	2018-11-24 08:01:38.344183	8	7247	5	2	B005-00002263	5436	2018-11-24	23.00	t		VE	48389	0	9244	TUCUME-PC	t	3	NS	0.0000
48942	2018-11-23 17:36:35.857129	24	2747	5	2	B008-00000462	8097	2018-11-23	65.70	t		VE	48380	0	8404	CHOTA-PC	t	3	NS	0.0000
48947	2018-11-24 06:08:46.404814	11	1431	5	1	F012-00000336	85	2018-11-24	3266.00	t		VE	48385	0	73	ADMIN-PC	t	1	NS	0.0000
48956	2018-11-24 08:45:49.017338	8	7248	5	2	B005-00002266	12940	2018-11-24	50.20	t		VE	48394	0	9244	TUCUME-PC	t	3	NS	0.0000
48966	2018-11-24 09:30:58.662855	23	3014	5	2	B002-00000865	8	2018-11-24	120.00	t		VE	48400	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48974	2018-11-24 10:33:08.275843	10	2469	5	2	B005-00001007	5057	2018-11-24	60.50	t		VE	48410	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48988	2018-11-24 11:32:01.405473	13	1740	5	2	B011-00000925	12876	2018-11-24	432.50	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48992	2018-11-24 12:17:44.455447	13	1741	5	2	B011-00001050	811	2018-11-24	725.00	t		VE	48426	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48994	2018-11-24 12:42:38.009411	26	431	5	1	F003-00000215	1987	2018-11-24	3094.00	t		VE	48430	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
8907	2017-09-09 08:26:47.803644	5	1791	5	2	0009-00007786	41	2017-09-08	34.00	t		VE	8946	0	356	EC-PC	t	1	NS	0.0000
48136	2018-11-10 11:20:22.502214	30	603	5	2	B007-00000520	11931	2018-11-10	1900.00	t		VE	46733	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48349	2018-11-14 09:25:27.037122	8	7119	5	2	B005-00002173	13166	2018-11-14	199.20	t		VE	47737	0	9244	TUCUME-PC	t	3	NS	0.0000
48823	2018-11-21 15:26:43.28431	30	609	5	2	B007-00000530	11662	2018-11-21	1368.00	t		VE	48248	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48395	2018-11-14 15:27:55.522246	8	7127	5	2	B005-00002181	5968	2018-11-14	91.60	t		VE	47784	0	9244	TUCUME-PC	t	3	NS	0.0000
48926	2018-11-23 11:12:08.327139	8	7240	5	2	B005-00002256	4052	2018-11-23	40.00	t		VE	48354	0	9244	TUCUME-PC	t	3	NS	0.0000
48933	2018-11-23 14:59:41.831001	14	3536	5	2	B010-00001558	4432	2018-11-23	248.00	t		VE	48173	0	12736	CHEPEN-PC	t	1	NS	0.0000
48476	2018-11-15 16:26:05.10257	10	2425	5	2	B005-00000970	13220	2018-11-15	194.00	t		VE	47870	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48519	2018-11-16 10:18:36.419155	5	4132	5	2	B003-00001142	4056	2018-11-16	5075.00	t		VE	47746	0	11891	EC-PC	t	2	NS	0.0000
48587	2018-11-17 09:17:11.506857	8	7170	5	2	B005-00002195	13219	2018-11-17	199.20	t		VE	47856	0	9244	TUCUME-PC	t	3	NS	0.0000
48838	2018-11-22 07:25:21.567042	14	3530	5	2	B010-00001568	1470	2018-11-22	186.00	t		VE	48267	0	12736	CHEPEN-PC	t	1	NS	0.0000
48599	2018-11-17 10:26:14.913832	8	7172	5	2	B005-00002209	12916	2018-11-17	45.80	t		VE	47976	0	9244	TUCUME-PC	t	3	NS	0.0000
48967	2018-11-24 09:32:58.640602	5	1112	5	2	B007-00000201	12766	2018-11-24	20.50	t		VE	48401	0	4758	EC-PC	t	3	NS	0.0000
48615	2018-11-17 12:07:33.361075	13	1716	5	2	B011-00001031	6218	2018-11-17	63.00	t		VE	47992	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48842	2018-11-22 08:10:49.983004	5	6316	5	2	B013-00003043	37	2018-11-22	267.50	t		VE	48272	0	4758	EC-PC	t	1	NS	0.0000
48682	2018-11-19 17:19:08.803443	10	2440	5	2	B005-00000983	771	2018-11-19	312.00	t		VE	48074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48937	2018-11-23 16:00:57.157689	23	3012	5	2	B002-00000863	8	2018-11-23	200.00	t		VE	48375	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48697	2018-11-20 07:19:04.506485	14	3513	5	2	B010-00001555	8	2018-11-20	63.00	t		VE	48090	0	12736	CHEPEN-PC	t	1	NS	0.0000
48705	2018-11-20 08:27:48.526079	8	7193	5	2	B005-00002222	11176	2018-11-20	54.20	t		VE	48097	0	9244	TUCUME-PC	t	3	NS	0.0000
48728	2018-11-20 11:58:31.719755	26	417	5	1	F003-00000201	1987	2018-11-20	1688.03	t		VE	48139	0	12809	TRANSA01	t	3	NS	0.0000
48975	2018-11-24 10:34:04.293596	8	2327	5	2	B008-00000877	13288	2018-11-24	372.50	t		VE	48405	0	9244	TUCUME-PC	t	1	NS	0.0000
48764	2018-11-20 18:01:04.137149	14	3520	5	2	B010-00001561	13259	2018-11-20	148.50	t		VE	48183	0	12736	CHEPEN-PC	t	1	NS	0.0000
48860	2018-11-22 10:27:37.073233	23	3006	5	2	B002-00000858	8	2018-11-22	100.00	t		VE	48295	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48780	2018-11-21 09:08:35.759356	23	3001	5	2	B002-00000854	8	2018-11-21	435.00	t		VE	48194	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48786	2018-11-21 10:17:57.819107	10	2447	5	2	B005-00000988	8	2018-11-21	99.50	t		VE	48199	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48941	2018-11-23 17:02:17.720788	5	6343	5	2	B013-00003069	13281	2018-11-23	60.50	t		VE	48378	0	4758	EC-PC	t	1	NS	0.0000
48801	2018-11-21 11:52:56.158886	10	40	5	2	B004-00000023	13263	2018-11-21	668.00	t		VE	48222	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48866	2018-11-22 11:03:00.428442	5	6322	5	2	B013-00003049	13271	2018-11-22	37.50	t		VE	48299	0	4758	EC-PC	t	1	NS	0.0000
48816	2018-11-21 13:09:32.892888	5	4152	5	2	B003-00001171	4776	2018-11-21	10950.00	t		VE	48240	0	4758	EC-PC	t	2	NS	0.0000
48989	2018-11-24 12:00:52.098638	26	430	5	1	F003-00000214	1987	2018-11-24	1002.20	t		VE	48423	0	12809	TRANSA01	t	3	NS	0.0000
48943	2018-11-23 17:37:27.17992	13	1736	5	2	B011-00001048	1827	2018-11-23	150.00	t		VE	48381	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48885	2018-11-22 15:44:54.071809	5	6327	5	2	B013-00003054	4572	2018-11-22	225.00	t		VE	48316	0	4758	EC-PC	t	1	NS	0.0000
48948	2018-11-24 06:40:17.030692	14	3537	5	2	B010-00001574	973	2018-11-24	1144.00	t	ENTREGUE 24/11/2018	VE	48386	0	12736	CHEPEN-PC	t	1	NS	0.0000
48894	2018-11-22 16:50:59.211505	5	4158	5	2	B003-00001173	4776	2018-11-22	4453.00	t		VE	48324	0	4758	EC-PC	t	2	NS	0.0000
48904	2018-11-23 08:02:03.425762	10	2463	5	2	B005-00000994	8561	2018-11-23	242.00	t		VE	48273	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48854	2018-11-22 09:52:09.260969	23	3004	5	2	B002-00000857	8	2018-11-22	406.00	t		VE	48285	0	12401	JDCORNEJO-PC	f	3	NS	0.0000
48913	2018-11-23 08:54:42.895871	5	4160	5	2	B003-00001174	4056	2018-11-23	3650.00	t		VE	48343	0	4758	EC-PC	t	2	NS	0.0000
48918	2018-11-23 09:37:32.379683	8	7237	5	1	F005-00000303	12042	2018-11-23	75.30	t		VE	48346	0	9244	TUCUME-PC	t	3	NS	0.0000
48954	2018-11-24 08:17:46.917586	23	3013	5	2	B002-00000864	8	2018-11-24	19.00	t		VE	48390	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48993	2018-11-24 12:17:54.532297	5	6354	5	2	B013-00003080	12181	2018-11-24	995.00	t		VE	48427	0	4758	EC-PC	t	1	NS	0.0000
48957	2018-11-24 08:51:43.59864	8	7249	5	2	B005-00002267	13254	2018-11-24	25.10	t		VE	48395	0	9244	TUCUME-PC	t	3	NS	0.0000
48995	2018-11-24 12:46:30.615026	5	6355	5	2	B013-00003081	7712	2018-11-24	275.50	t		VE	48431	0	4758	EC-PC	t	1	NS	0.0000
49000	2018-11-25 10:16:18.663008	32	999	5	2	B008-00000843	8	2018-11-25	76.00	t		VE	48435	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48137	2018-11-10 11:20:35.381606	30	604	5	2	B007-00000521	12382	2018-11-10	1900.00	t		VE	46735	0	11037	BOLIVAR-PC	t	2	NS	0.0000
48919	2018-11-23 09:40:10.305435	14	3535	5	2	B010-00001573	5025	2018-11-23	124.00	t		VE	48347	0	12736	CHEPEN-PC	t	1	NS	0.0000
48396	2018-11-14 15:33:49.768375	32	980	5	2	B008-00000827	8	2018-11-14	76.00	t		VE	47785	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48520	2018-11-16 10:22:48.750868	10	2429	5	2	B005-00000967	3283	2018-11-16	3825.00	t		VE	47847	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49008	2018-11-26 08:42:29.465996	8	7255	5	2	B005-00002269	12976	2018-11-26	46.00	t		VE	48442	0	9244	TUCUME-PC	t	3	NS	0.0000
48588	2018-11-17 09:23:52.166275	5	1102	5	2	B007-00000191	8	2018-11-17	20.90	t		VE	47965	0	11891	EC-PC	t	3	NS	0.0000
48934	2018-11-23 15:13:21.950067	34	40	5	2	B017-00000036	1905	2018-11-23	132.50	t		VE	48363	0	67	STA-PUNTO9	t	1	NS	0.0000
48616	2018-11-17 12:16:44.086898	24	2738	5	2	B008-00000459	8404	2018-11-17	21.90	t		VE	47994	0	8404	CHOTA-PC	t	3	NS	0.0000
48683	2018-11-19 17:20:14.62092	10	2441	5	2	B005-00000964	771	2018-11-19	484.00	t		VE	47766	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48938	2018-11-23 16:02:14.17865	5	6342	5	2	B013-00003065	13278	2018-11-23	304.00	t		VE	48344	0	4758	EC-PC	t	1	NS	0.0000
48729	2018-11-20 11:58:58.597729	8	7196	5	2	B005-00002225	13219	2018-11-20	25.10	t		VE	48140	0	9244	TUCUME-PC	t	3	NS	0.0000
48765	2018-11-20 18:20:03.447676	14	3521	5	2	B010-00001554	5877	2018-11-20	494.00	t	ENTREGUE 20/11/2018	VE	48089	0	12736	CHEPEN-PC	t	1	NS	0.0000
48944	2018-11-23 17:38:16.828154	24	2748	5	2	B008-00000463	8483	2018-11-23	21.90	t		VE	48382	0	8404	CHOTA-PC	t	3	NS	0.0000
48787	2018-11-21 10:25:37.542364	10	2448	5	2	B005-00000989	13260	2018-11-21	78.00	t		VE	48202	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48949	2018-11-24 07:00:35.849682	14	3538	5	2	B010-00001558	4432	2018-11-24	496.00	t		VE	48173	0	12736	CHEPEN-PC	t	1	NS	0.0000
48802	2018-11-21 11:54:45.598247	23	3002	5	2	B002-00000855	8	2018-11-21	299.60	t		VE	48223	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49009	2018-11-26 08:59:20.845882	14	3544	5	2	B010-00001580	126	2018-11-26	365.00	t		VE	48443	0	12736	CHEPEN-PC	t	1	NS	0.0000
48824	2018-11-21 15:28:20.367118	14	3527	5	2	B010-00001565	13266	2018-11-21	63.00	t		VE	48249	0	12736	CHEPEN-PC	t	1	NS	0.0000
48843	2018-11-22 08:12:35.080317	10	2454	5	2	B005-00000994	8561	2018-11-22	259.50	t		VE	48273	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48955	2018-11-24 08:25:30.513311	5	6344	5	2	B013-00003070	13284	2018-11-24	121.00	t		VE	48392	0	4758	EC-PC	t	1	NS	0.0000
48958	2018-11-24 08:52:18.346082	13	1737	5	2	B011-00000956	10793	2018-11-24	494.00	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48855	2018-11-22 09:54:10.513373	23	3005	5	1	F002-00000178	13258	2018-11-22	406.00	t		VE	48286	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48861	2018-11-22 10:30:05.832462	10	2457	5	2	B005-00000996	10172	2018-11-22	242.00	t		VE	48294	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48968	2018-11-24 09:38:55.391659	23	3015	5	2	B002-00000865	8	2018-11-24	171.00	t		VE	48400	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48867	2018-11-22 11:11:31.454451	23	3009	5	1	F002-00000179	13258	2018-11-22	28.00	t		VE	48300	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48886	2018-11-22 15:49:14.732492	8	7230	5	1	F005-00000301	5493	2018-11-22	1140.00	t		VE	48190	0	9244	TUCUME-PC	t	3	NS	0.0000
48895	2018-11-22 17:06:45.880786	5	4159	5	2	B003-00001167	5099	2018-11-22	7300.00	t		VE	48110	0	4758	EC-PC	t	2	NS	0.0000
49080	2018-11-27 06:13:45.533629	11	1436	5	2	B012-00000360	5021	2018-11-27	799.00	t		VE	48516	0	73	ADMIN-PC	t	1	NS	0.0000
48905	2018-11-23 08:02:53.996397	5	6336	5	2	B013-00003062	7572	2018-11-23	577.00	t		VE	48334	0	4758	EC-PC	t	1	NS	0.0000
48976	2018-11-24 10:34:18.532107	10	2470	5	2	B005-00001008	2396	2018-11-24	121.00	t		VE	48411	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48914	2018-11-23 09:14:51.969017	8	7234	5	2	B005-00002254	13279	2018-11-23	139.80	t		VE	48345	0	9244	TUCUME-PC	t	3	NS	0.0000
49046	2018-11-26 13:50:37.477814	32	1008	5	2	B008-00000852	8	2018-11-26	77.00	t		VE	48481	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49012	2018-11-26 09:31:37.119709	32	1000	5	2	B008-00000844	8	2018-11-26	77.00	t		VE	48446	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48990	2018-11-24 12:04:56.466267	10	2471	5	2	B005-00001009	2396	2018-11-24	121.00	t		VE	48424	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48996	2018-11-24 12:48:15.624594	26	432	5	1	F003-00000216	2298	2018-11-24	3241.40	t		VE	48432	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49065	2018-11-26 16:25:08.08468	24	2749	5	1	F008-00000341	6371	2018-11-26	432.00	t		VE	48501	0	8404	CHOTA-PC	t	3	NS	0.0000
49001	2018-11-26 06:13:28.986634	11	1435	5	1	F012-00000337	85	2018-11-26	2097.00	t		VE	48436	0	73	ADMIN-PC	t	1	NS	0.0000
49004	2018-11-26 07:46:06.125569	13	1742	5	2	B011-00000925	12876	2018-11-26	519.00	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49022	2018-11-26 10:33:26.502572	32	1003	5	2	B008-00000847	8	2018-11-26	385.00	t		VE	48458	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49048	2018-11-26 14:17:20.503076	32	1010	5	2	B008-00000854	8	2018-11-26	77.00	t		VE	48483	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49032	2018-11-26 11:40:58.907662	14	3547	5	2	B010-00001583	13298	2018-11-26	76.00	t		VE	48468	0	12736	CHEPEN-PC	t	1	NS	0.0000
49043	2018-11-26 12:35:34.28457	5	6360	5	1	F013-00000236	1529	2018-11-26	544.50	t		VE	48478	0	4758	EC-PC	t	1	NS	0.0000
49066	2018-11-26 16:29:27.460246	26	447	5	1	F003-00000231	1987	2018-11-26	7110.00	t		VE	48502	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49057	2018-11-26 15:35:28.361683	32	1011	5	2	B008-00000855	8	2018-11-26	231.00	t		VE	48492	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49084	2018-11-27 08:19:33.800027	10	2478	5	2	B005-00001016	1031	2018-11-27	39.00	t		VE	48519	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49067	2018-11-26 16:58:13.862493	24	2750	5	1	F008-00000342	7161	2018-11-26	15120.00	t		VE	48503	0	8404	CHOTA-PC	t	3	NS	0.0000
49086	2018-11-27 08:33:31.856437	8	7265	5	2	B005-00002278	10693	2018-11-27	511.40	t		VE	48520	0	9244	TUCUME-PC	t	3	NS	0.0000
49089	2018-11-27 08:59:05.014748	8	7266	5	2	B005-00002272	12916	2018-11-27	164.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49082	2018-11-27 07:55:37.186526	34	44	5	2	B017-00000040	13070	2018-11-27	1920.00	t		VE	48517	0	67	STA-PUNTO9	t	1	NS	0.0000
49090	2018-11-27 09:31:21.29481	14	3553	5	2	B010-00001587	5025	2018-11-27	186.00	t		VE	48528	0	12736	CHEPEN-PC	t	1	NS	0.0000
49100	2018-11-27 10:30:21.92947	24	2756	5	2	B008-00000468	13308	2018-11-27	109.50	t		VE	48542	0	8404	CHOTA-PC	t	3	NS	0.0000
49101	2018-11-27 10:34:31.961918	8	7270	5	2	B005-00002282	10249	2018-11-27	46.00	t		VE	48543	0	9244	TUCUME-PC	t	3	NS	0.0000
49113	2018-11-27 11:36:18.576108	23	3020	5	2	B002-00000871	8	2018-11-27	290.00	t		VE	48556	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49116	2018-11-27 12:18:45.664618	8	7274	5	2	B005-00002284	5668	2018-11-27	159.00	t		VE	48561	0	9244	TUCUME-PC	t	3	NS	0.0000
49119	2018-11-27 12:31:01.35579	10	44	5	2	B004-00000026	13216	2018-11-27	482.00	t		VE	48565	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49124	2018-11-27 13:40:52.188136	8	7276	5	2	B005-00002286	5436	2018-11-27	468.00	t		VE	48570	0	9244	TUCUME-PC	t	3	NS	0.0000
49091	2018-11-27 09:37:31.025584	23	3017	5	2	B002-00000868	8	2018-11-27	6.50	t		VE	48530	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48138	2018-11-10 11:23:39.854081	14	3459	5	2	B010-00001505	973	2018-11-09	122.00	t		VE	47531	0	12736	CHEPEN-PC	t	1	NS	0.0000
49049	2018-11-26 14:21:19.786761	34	43	5	2	B017-00000039	4993	2018-11-26	584.00	t		VE	48484	0	67	STA-PUNTO9	t	1	NS	0.0000
48969	2018-11-24 09:45:31.916018	5	6347	5	2	B013-00003073	13286	2018-11-24	76.00	t		VE	48402	0	4758	EC-PC	t	1	NS	0.0000
48397	2018-11-14 15:34:11.859294	5	1097	5	2	B007-00000186	8061	2018-11-14	160.00	t		VE	47786	0	11891	EC-PC	t	3	NS	0.0000
48977	2018-11-24 10:54:29.814203	13	1739	5	2	B011-00000956	10793	2018-11-24	1186.00	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48991	2018-11-24 12:05:49.049702	8	2328	5	2	B008-00000878	3512	2018-11-24	240.00	t		VE	48412	0	9244	TUCUME-PC	t	1	NS	0.0000
48730	2018-11-20 12:03:38.292953	5	6304	5	2	B013-00003031	8136	2018-11-20	1612.50	t		VE	48142	0	11891	EC-PC	t	1	NS	0.0000
48997	2018-11-24 12:55:09.488617	14	3540	5	2	B010-00001574	973	2018-11-24	1144.00	t		VE	48386	0	12736	CHEPEN-PC	t	1	NS	0.0000
48803	2018-11-21 12:00:34.83356	13	1728	5	2	B011-00001040	1647	2018-11-21	57.00	t		VE	48224	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48844	2018-11-22 08:13:51.265998	5	6317	5	2	B013-00003044	13	2018-11-22	600.00	t		VE	48274	0	4758	EC-PC	t	1	NS	0.0000
49002	2018-11-26 07:20:18.642946	14	3541	5	2	B010-00001577	7590	2018-11-26	2190.00	t		VE	48437	0	12736	CHEPEN-PC	t	1	NS	0.0000
48856	2018-11-22 09:58:11.445193	8	7222	5	2	B005-00002245	10249	2018-11-22	46.60	t		VE	48288	0	9244	TUCUME-PC	t	3	NS	0.0000
49052	2018-11-26 15:05:26.348114	8	7263	5	2	B005-00002276	13302	2018-11-26	23.00	t		VE	48487	0	9244	TUCUME-PC	t	3	NS	0.0000
48868	2018-11-22 11:13:28.638731	24	2745	5	1	F008-00000339	11006	2018-11-22	2160.00	t		VE	48301	0	8404	CHOTA-PC	t	3	NS	0.0000
49005	2018-11-26 08:02:17.369547	34	41	5	2	B017-00000037	13070	2018-11-26	1440.00	t		VE	48439	0	67	STA-PUNTO9	t	1	NS	0.0000
48887	2018-11-22 16:12:32.828646	5	6328	5	2	B013-00003055	13	2018-11-22	187.50	t		VE	48317	0	4758	EC-PC	t	1	NS	0.0000
49058	2018-11-26 15:37:23.04448	26	441	5	1	F003-00000225	2298	2018-11-26	2494.50	t		VE	48493	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48896	2018-11-22 17:29:33.871687	5	6332	5	2	B013-00003058	13275	2018-11-22	150.00	t		VE	48325	0	4758	EC-PC	t	1	NS	0.0000
49010	2018-11-26 09:04:58.192699	5	6357	5	2	B013-00003083	12973	2018-11-26	225.00	t		VE	48444	0	4758	EC-PC	t	1	NS	0.0000
48906	2018-11-23 08:04:16.790689	8	7231	5	2	B005-00002251	13004	2018-11-23	69.90	t		VE	48335	0	9244	TUCUME-PC	t	3	NS	0.0000
48915	2018-11-23 09:15:52.323087	8	7235	5	2	B005-00002224	12916	2018-11-23	139.80	t		VE	48109	0	9244	TUCUME-PC	t	3	NS	0.0000
48920	2018-11-23 09:54:10.120064	5	6339	5	2	B013-00003066	12999	2018-11-23	623.00	t		VE	48348	0	4758	EC-PC	t	1	NS	0.0000
48935	2018-11-23 15:23:56.021819	8	7245	5	2	B005-00002261	10750	2018-11-23	256.30	t		VE	48362	0	9244	TUCUME-PC	t	3	NS	0.0000
49013	2018-11-26 09:32:19.382809	14	3545	5	2	B010-00001581	8	2018-11-26	62.00	t		VE	48447	0	12736	CHEPEN-PC	t	1	NS	0.0000
48945	2018-11-23 17:40:16.344709	5	4161	5	1	F003-00000099	3766	2018-11-23	7300.00	t		VE	48383	0	4758	EC-PC	t	2	NS	0.0000
48950	2018-11-24 07:12:58.742373	10	2468	5	2	B005-00001004	12811	2018-11-24	1210.00	t		VE	48355	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49102	2018-11-27 10:35:28.864259	5	1113	5	2	B007-00000202	357	2018-11-27	334.50	t		VE	48544	0	4758	EC-PC	t	3	NS	0.0000
49068	2018-11-26 16:59:16.077951	14	3550	5	2	B010-00001585	119	2018-11-26	87.00	t		VE	48504	0	12736	CHEPEN-PC	t	1	NS	0.0000
48959	2018-11-24 08:54:55.253891	13	1738	5	2	B011-00001049	1478	2018-11-24	454.00	t		VE	48396	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49023	2018-11-26 10:36:22.758641	32	1004	5	2	B008-00000848	13293	2018-11-26	770.00	t		VE	48459	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49033	2018-11-26 11:52:12.190245	26	435	5	1	F003-00000219	2306	2018-11-26	24.06	t		VE	48469	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49081	2018-11-27 06:46:12.07039	14	3552	5	2	B010-00001585	119	2018-11-27	57.50	t	ENTREGUE 27/11/2018 6:40 AM	VE	48504	0	12736	CHEPEN-PC	t	1	NS	0.0000
49044	2018-11-26 13:05:37.514306	32	1007	5	2	B008-00000851	8	2018-11-26	77.00	t		VE	48479	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49047	2018-11-26 13:57:52.999284	32	1009	5	2	B008-00000853	8	2018-11-26	77.00	t		VE	48482	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49125	2018-11-27 13:59:41.304152	32	1020	5	2	B008-00000864	8	2018-11-27	154.00	t		VE	48571	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49083	2018-11-27 08:13:52.485232	10	2477	5	2	B005-00001015	781	2018-11-27	87.50	t		VE	48518	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49085	2018-11-27 08:25:28.812275	8	2329	5	2	B008-00000879	3188	2018-11-27	443.00	t		VE	48521	0	9244	TUCUME-PC	t	1	NS	0.0000
49114	2018-11-27 11:39:32.734266	14	3554	5	2	B010-00001588	8	2018-11-27	62.00	t		VE	48558	0	12736	CHEPEN-PC	t	1	NS	0.0000
49087	2018-11-27 08:37:21.371409	5	6366	5	2	B013-00003091	9584	2018-11-27	518.00	t		VE	48522	0	4758	EC-PC	t	1	NS	0.0000
49126	2018-11-27 14:26:28.897784	8	7277	5	2	B005-00002287	8	2018-11-27	23.00	t		VE	48572	0	9244	TUCUME-PC	t	3	NS	0.0000
49117	2018-11-27 12:20:56.574329	32	1017	5	2	B008-00000861	8	2018-11-27	77.00	t		VE	48562	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49120	2018-11-27 12:47:01.716988	5	6368	5	2	B013-00003093	1262	2018-11-27	60.50	t		VE	48566	0	4758	EC-PC	t	1	NS	0.0000
49003	2018-11-26 07:22:12.87271	14	3542	5	2	B010-00001578	8612	2018-11-26	2435.00	t		VE	48438	0	12736	CHEPEN-PC	t	1	NS	0.0000
48398	2018-11-14 15:47:53.203258	24	2731	5	1	F008-00000328	7111	2018-11-14	324.00	t		VE	47787	0	8404	CHOTA-PC	t	3	NS	0.0000
49088	2018-11-27 08:52:03.03456	32	1015	5	2	B008-00000859	8	2018-11-27	77.00	t		VE	48524	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48731	2018-11-20 12:04:13.689355	5	6305	5	2	B013-00003032	8136	2018-11-20	1612.50	t		VE	48143	0	11891	EC-PC	t	1	NS	0.0000
48804	2018-11-21 12:06:05.787817	10	41	5	1	F004-00000002	13262	2018-11-21	219.20	t		VE	48218	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49006	2018-11-26 08:07:20.105222	14	3543	5	2	B010-00001579	5028	2018-11-26	186.00	t		VE	48440	0	12736	CHEPEN-PC	t	1	NS	0.0000
48845	2018-11-22 08:17:34.668849	8	7218	5	2	B005-00002243	8	2018-11-22	23.30	t		VE	48275	0	9244	TUCUME-PC	t	3	NS	0.0000
48960	2018-11-24 09:16:07.97329	5	1111	5	2	B007-00000200	13285	2018-11-24	32.50	t		VE	48397	0	4758	EC-PC	t	3	NS	0.0000
48869	2018-11-22 11:21:09.425648	10	2458	5	2	B005-00000997	10183	2018-11-22	78.00	t		VE	48302	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49011	2018-11-26 09:20:20.866373	10	42	5	2	B004-00000024	13216	2018-11-26	148.00	t		VE	48445	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48888	2018-11-22 16:14:04.003676	5	6329	5	1	F013-00000235	358	2018-11-22	1240.00	t		VE	48318	0	4758	EC-PC	t	1	NS	0.0000
49092	2018-11-27 09:41:04.233189	10	2479	5	2	B005-00001017	1031	2018-11-27	39.00	t		VE	48531	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48907	2018-11-23 08:05:40.914617	5	6337	5	2	B013-00003063	37	2018-11-23	254.50	t		VE	48336	0	4758	EC-PC	t	1	NS	0.0000
48916	2018-11-23 09:21:40.941933	14	3534	5	2	B010-00001571	12493	2018-11-23	146.00	t	ENTREGUE 22/11/2018 09:21 AM	VE	48329	0	12736	CHEPEN-PC	t	1	NS	0.0000
49014	2018-11-26 09:34:12.609087	10	43	5	2	B004-00000025	13216	2018-11-26	129.00	t		VE	48448	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
48921	2018-11-23 09:56:05.44375	5	6340	5	2	B013-00003067	12999	2018-11-23	107.50	t		VE	48349	0	4758	EC-PC	t	1	NS	0.0000
48946	2018-11-23 18:11:49.335231	26	426	5	1	F003-00000210	7673	2018-11-23	2520.00	t		VE	48384	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49024	2018-11-26 10:36:40.30422	26	434	5	1	F003-00000218	7673	2018-11-26	3120.00	t		VE	48460	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48951	2018-11-24 07:15:07.963589	11	1432	5	2	B012-00000357	5998	2018-11-24	152.00	t		VE	48387	0	73	ADMIN-PC	t	1	NS	0.0000
49168	2018-11-28 09:31:52.615912	5	6372	5	2	B013-00003096	13319	2018-11-28	37.50	t		VE	48615	0	4758	EC-PC	t	1	NS	0.0000
49034	2018-11-26 11:53:53.127764	8	7260	5	2	B005-00002273	8	2018-11-26	65.60	t		VE	48470	0	9244	TUCUME-PC	t	3	NS	0.0000
48970	2018-11-24 09:47:33.031959	23	3016	5	2	B002-00000866	8	2018-11-24	25.00	t		VE	48403	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
48978	2018-11-24 10:59:52.814617	5	6350	5	2	B013-00003076	4228	2018-11-24	225.00	t		VE	48413	0	4758	EC-PC	t	1	NS	0.0000
49103	2018-11-27 10:36:25.379555	5	6367	5	2	B013-00003092	357	2018-11-27	37.50	t		VE	48545	0	4758	EC-PC	t	1	NS	0.0000
49115	2018-11-27 11:42:22.500705	8	7273	5	2	B005-00002283	10750	2018-11-27	345.00	t		VE	48557	0	9244	TUCUME-PC	t	3	NS	0.0000
48998	2018-11-24 12:55:11.330326	5	6356	5	2	B013-00003082	3391	2018-11-24	377.50	t		VE	48433	0	4758	EC-PC	t	1	NS	0.0000
49050	2018-11-26 14:30:10.062043	8	7262	5	2	B005-00002275	6139	2018-11-26	92.00	t		VE	48485	0	9244	TUCUME-PC	t	3	NS	0.0000
49118	2018-11-27 12:29:42.371228	8	2330	5	2	B008-00000880	13309	2018-11-27	336.00	t		VE	48564	0	9244	TUCUME-PC	t	1	NS	0.0000
49147	2018-11-28 07:11:09.922576	14	3558	5	2	B010-00001592	12699	2018-11-28	262.00	t		VE	48591	0	12736	CHEPEN-PC	t	1	NS	0.0000
49053	2018-11-26 15:09:52.456065	5	6361	5	2	B013-00003086	4776	2018-11-26	702.50	t		VE	48488	0	4758	EC-PC	t	1	NS	0.0000
49059	2018-11-26 15:39:03.891329	26	442	5	1	F003-00000226	2298	2018-11-26	120.00	t		VE	48494	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49121	2018-11-27 13:05:00.1387	8	7275	5	2	B005-00002285	8	2018-11-27	23.00	t		VE	48567	0	9244	TUCUME-PC	t	3	NS	0.0000
49069	2018-11-26 17:02:08.915417	10	2476	5	2	B005-00001014	10103	2018-11-26	39.00	t		VE	48505	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49187	2018-11-28 11:50:55.560599	8	2332	5	2	B008-00000882	13321	2018-11-28	235.00	t		VE	48635	0	9244	TUCUME-PC	t	1	NS	0.0000
49148	2018-11-28 07:30:36.974256	34	47	5	2	B017-00000043	13316	2018-11-28	106.00	t		VE	48592	0	67	STA-PUNTO9	t	1	NS	0.0000
49127	2018-11-27 15:12:30.550385	32	1021	5	2	B008-00000865	8	2018-11-27	77.00	t		VE	48573	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49176	2018-11-28 10:46:33.913727	32	1023	5	2	B008-00000867	8	2018-11-28	77.00	t		VE	48620	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49128	2018-11-27 15:35:30.575728	24	2757	5	2	B008-00000469	13310	2018-11-27	65.70	t		VE	48575	0	8404	CHOTA-PC	t	3	NS	0.0000
49137	2018-11-27 16:31:10.48551	5	4162	5	2	B003-00001157	4930	2018-11-27	725.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
49210	2018-11-28 15:05:31.446954	5	6377	5	2	B013-00003101	7712	2018-11-28	183.50	t		VE	48656	0	4758	EC-PC	t	1	NS	0.0000
49157	2018-11-28 08:32:42.956179	10	2487	5	2	B005-00001024	3198	2018-11-28	195.00	t		VE	48603	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49158	2018-11-28 08:40:18.476544	8	7284	5	2	B005-00002294	8	2018-11-28	23.00	t		VE	48607	0	9244	TUCUME-PC	t	3	NS	0.0000
49045	2018-11-26 13:12:02.778334	26	439	5	1	F003-00000223	1987	2018-11-26	16.50	t		VE	48480	0	8495	SANTAANASCHOOL	f	3	NS	0.0000
49195	2018-11-28 12:38:01.438967	5	4164	5	1	F003-00000100	3766	2018-11-28	7300.00	t		VE	48643	0	4758	EC-PC	t	2	NS	0.0000
49186	2018-11-28 11:42:00.500207	32	1026	5	2	B008-00000870	8	2018-11-28	77.00	t		VE	48634	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49207	2018-11-28 14:09:05.54109	32	1030	5	2	B008-00000873	8	2018-11-28	77.00	t		VE	48653	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49206	2018-11-28 13:47:39.832001	32	1029	5	1	F008-00000152	13324	2018-11-28	154.00	t		VE	48652	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49216	2018-11-28 15:38:14.798647	10	2489	5	2	B005-00001026	12971	2018-11-28	242.00	t		VE	48663	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49211	2018-11-28 15:13:13.122877	23	3024	5	2	B002-00000873	12685	2018-11-28	1040.00	t		VE	48657	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49215	2018-11-28 15:30:34.007399	24	2762	5	2	B008-00000471	7146	2018-11-28	108.00	t		VE	48662	0	8404	CHOTA-PC	t	3	NS	0.0000
49230	2018-11-28 16:33:30.959773	14	3566	5	2	B010-00001553	13242	2018-11-28	38.00	t		VE	48064	0	12736	CHEPEN-PC	t	1	NS	0.0000
49236	2018-11-28 17:31:48.945786	23	3025	5	2	B002-00000874	8	2018-11-28	49.00	t		VE	48683	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49243	2018-11-29 06:38:36.591184	14	3570	5	2	B010-00001603	8	2018-11-29	62.00	t		VE	48692	0	12736	CHEPEN-PC	t	1	NS	0.0000
49248	2018-11-29 07:46:02.528376	34	49	5	2	B017-00000045	13328	2018-11-29	60.00	t		VE	48695	0	67	STA-PUNTO9	t	1	NS	0.0000
49254	2018-11-29 09:03:02.728912	8	7305	5	2	B005-00002304	5668	2018-11-29	78.00	t		VE	48703	0	9244	TUCUME-PC	t	3	NS	0.0000
49255	2018-11-29 09:15:30.644663	5	6383	5	1	F013-00000238	358	2018-11-29	620.00	t		VE	48704	0	4758	EC-PC	t	1	NS	0.0000
49140	2018-11-27 17:31:26.778171	10	2485	5	2	B005-00001023	781	2018-11-27	477.50	t		VE	48586	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49035	2018-11-26 11:54:33.812058	26	436	5	1	F003-00000220	2306	2018-11-26	92.40	t		VE	48471	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48399	2018-11-14 15:53:25.637614	8	7128	5	2	B005-00002182	5436	2018-11-14	22.90	t		VE	47788	0	9244	TUCUME-PC	t	3	NS	0.0000
48732	2018-11-20 12:06:10.281536	26	418	5	1	F003-00000202	1987	2018-11-20	7.62	t		VE	48144	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48805	2018-11-21 12:06:52.235631	10	2451	5	2	B005-00000991	8	2018-11-21	60.50	t		VE	48225	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49231	2018-11-28 16:45:27.477759	24	2763	5	2	B008-00000472	8737	2018-11-28	43.80	t		VE	48677	0	8404	CHOTA-PC	t	3	NS	0.0000
49054	2018-11-26 15:15:22.966345	5	6362	5	2	B013-00003087	4776	2018-11-26	73.50	t		VE	48489	0	4758	EC-PC	t	1	NS	0.0000
49060	2018-11-26 15:40:39.087949	26	443	5	1	F003-00000227	2298	2018-11-26	150.00	t		VE	48495	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48870	2018-11-22 11:30:19.449157	5	6323	5	2	B013-00003050	13272	2018-11-22	98.00	t		VE	48303	0	4758	EC-PC	t	1	NS	0.0000
48889	2018-11-22 16:18:42.341986	10	2461	5	2	B005-00001000	2481	2018-11-22	296.00	t		VE	48319	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49169	2018-11-28 09:35:16.871328	5	6373	5	2	B013-00003097	12529	2018-11-28	257.00	t		VE	48616	0	4758	EC-PC	t	1	NS	0.0000
49070	2018-11-26 17:02:43.101437	5	6364	5	2	B013-00003089	5492	2018-11-26	75.00	t		VE	48506	0	4758	EC-PC	t	1	NS	0.0000
48908	2018-11-23 08:10:12.644499	8	7232	5	2	B005-00002252	13254	2018-11-23	23.30	t		VE	48337	0	9244	TUCUME-PC	t	3	NS	0.0000
48922	2018-11-23 10:08:53.277939	10	2465	5	2	B005-00001003	8561	2018-11-23	181.50	t		VE	48341	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48952	2018-11-24 07:16:25.241425	11	1433	5	2	B012-00000358	5998	2018-11-24	152.00	t		VE	48388	0	73	ADMIN-PC	t	1	NS	0.0000
48961	2018-11-24 09:22:35.43242	8	7250	5	1	F005-00000233	12863	2018-11-24	1140.00	t		VE	45567	0	9244	TUCUME-PC	t	3	NS	0.0000
49093	2018-11-27 09:47:39.234753	8	7267	5	2	B005-00002279	12479	2018-11-27	1150.00	t		VE	48532	0	9244	TUCUME-PC	t	3	NS	0.0000
48971	2018-11-24 09:49:13.87032	5	6348	5	2	B013-00003074	13287	2018-11-24	186.00	t		VE	48404	0	4758	EC-PC	t	1	NS	0.0000
48979	2018-11-24 11:00:06.586983	11	1434	5	2	B012-00000359	13136	2018-11-24	625.00	t		VE	48414	0	73	ADMIN-PC	t	1	NS	0.0000
48999	2018-11-24 13:08:06.126489	26	433	5	1	F003-00000217	2298	2018-11-24	1066.47	t		VE	48434	0	12809	TRANSA01	t	3	NS	0.0000
49177	2018-11-28 10:47:20.868892	14	3562	5	2	B010-00001596	10968	2018-11-28	497.00	t		VE	48621	0	12736	CHEPEN-PC	t	1	NS	0.0000
49104	2018-11-27 10:51:22.07627	8	7271	5	1	F005-00000306	5493	2018-11-27	1144.00	t		VE	48546	0	9244	TUCUME-PC	t	3	NS	0.0000
49007	2018-11-26 08:09:16.496575	10	2472	5	2	B005-00001010	8561	2018-11-26	778.50	t		VE	48441	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49015	2018-11-26 09:37:28.006861	14	3546	5	2	B010-00001582	8612	2018-11-26	1860.00	t		VE	48449	0	12736	CHEPEN-PC	t	1	NS	0.0000
49237	2018-11-28 17:43:35.341815	14	3567	5	2	B010-00001600	973	2018-11-28	264.00	t		VE	48685	0	12736	CHEPEN-PC	t	1	NS	0.0000
49122	2018-11-27 13:16:54.703392	32	1018	5	2	B008-00000862	8	2018-11-27	462.00	t		VE	48568	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49025	2018-11-26 10:40:49.709751	34	42	5	2	B017-00000038	13070	2018-11-26	960.00	t		VE	48461	0	67	STA-PUNTO9	t	1	NS	0.0000
49188	2018-11-28 11:55:09.378436	8	7298	5	1	F005-00000310	7841	2018-11-28	25.10	t		VE	48636	0	9244	TUCUME-PC	t	3	NS	0.0000
49129	2018-11-27 15:38:17.723615	24	2758	5	2	B008-00000470	13311	2018-11-27	43.80	t		VE	48576	0	8404	CHOTA-PC	t	3	NS	0.0000
49196	2018-11-28 12:41:23.997836	10	2488	5	2	B005-00001025	13318	2018-11-28	1213.00	t		VE	48611	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28500	2018-02-06 18:14:26.745814	5	2565	2	5		2918	2018-02-06	1977.18	t		T	155	0	313	NBK-L01-72	t	2	NS	0.0000
49138	2018-11-27 16:32:02.991361	24	2760	5	1	F008-00000345	13203	2018-11-27	1296.00	t		VE	48582	0	8404	CHOTA-PC	t	3	NS	0.0000
49141	2018-11-27 17:34:51.750592	26	448	5	1	F003-00000232	1987	2018-11-27	1130.00	t		VE	48587	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49149	2018-11-28 07:47:42.734843	8	2331	5	2	B008-00000881	3188	2018-11-28	314.50	t		VE	48593	0	9244	TUCUME-PC	t	1	NS	0.0000
49159	2018-11-28 08:40:36.787754	8	7285	5	2	B005-00002293	13004	2018-11-28	46.00	t		VE	48606	0	9244	TUCUME-PC	t	3	NS	0.0000
49208	2018-11-28 14:13:59.242611	32	1031	5	2	B008-00000874	12094	2018-11-28	770.00	t		VE	48654	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49244	2018-11-29 06:40:24.902833	14	3571	5	2	B010-00001604	10968	2018-11-29	497.00	t		VE	48693	0	12736	CHEPEN-PC	t	1	NS	0.0000
49212	2018-11-28 15:14:18.67065	8	7301	5	2	B005-00002302	12768	2018-11-28	25.10	t		VE	48658	0	9244	TUCUME-PC	t	3	NS	0.0000
49258	2018-11-29 09:29:22.289219	32	1035	5	2	B008-00000878	8	2018-11-29	77.00	t		VE	48706	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49260	2018-11-29 09:36:50.388498	8	2334	5	2	B008-00000883	2710	2018-11-29	74.50	t		VE	48641	0	9244	TUCUME-PC	t	1	NS	0.0000
49217	2018-11-28 15:41:47.06523	8	2333	5	2	B008-00000884	8	2018-11-28	120.00	t		VE	48664	0	9244	TUCUME-PC	t	1	NS	0.0000
49256	2018-11-29 09:20:45.181604	5	1117	5	1	F007-00000046	5666	2018-11-29	282.10	t		VE	48705	0	4758	EC-PC	t	3	NS	0.0000
49249	2018-11-29 08:03:44.905298	10	2496	5	2	B005-00001032	8	2018-11-29	177.50	t		VE	48696	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
49266	2018-11-29 10:25:43.783715	32	1038	5	2	B008-00000880	8	2018-11-29	77.00	t		VE	48715	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49105	2018-11-27 11:03:50.990931	34	45	5	2	B017-00000041	13070	2018-11-27	240.00	t		VE	48549	0	67	STA-PUNTO9	t	1	NS	0.0000
48400	2018-11-14 16:00:48.069523	24	2732	5	1	F008-00000329	7111	2018-11-14	324.00	t		VE	47789	0	8404	CHOTA-PC	t	3	NS	0.0000
48733	2018-11-20 12:08:18.128172	26	419	5	1	F003-00000203	1987	2018-11-20	339.16	t		VE	48145	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49213	2018-11-28 15:26:05.277914	24	2761	5	1	F008-00000346	6371	2018-11-28	2160.00	t		VE	48660	0	8404	CHOTA-PC	t	3	NS	0.0000
48806	2018-11-21 12:07:21.895248	10	2452	5	2	B005-00000992	8	2018-11-21	39.00	t		VE	48226	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49123	2018-11-27 13:25:40.805567	32	1019	5	2	B008-00000863	8	2018-11-27	308.00	t		VE	48569	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48890	2018-11-22 16:23:30.680418	10	2462	5	2	B005-00001001	5198	2018-11-22	78.00	t		VE	48320	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49292	2018-11-29 15:21:55.235182	8	7312	5	2	B005-00002308	9612	2018-11-29	351.00	t		VE	48741	0	9244	TUCUME-PC	t	3	NS	0.0000
48909	2018-11-23 08:22:54.782791	14	3533	5	1	F010-00000161	13214	2018-11-23	1056.00	t		VE	48338	0	12736	CHEPEN-PC	t	1	NS	0.0000
48923	2018-11-23 10:09:06.931628	10	2466	5	2	B005-00000994	8561	2018-11-23	60.50	t		VE	48273	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48962	2018-11-24 09:22:56.975333	8	7251	5	2	B005-00002264	13283	2018-11-24	40.00	t		VE	48391	0	9244	TUCUME-PC	t	3	NS	0.0000
49267	2018-11-29 10:41:44.643161	8	7308	5	1	F005-00000315	7841	2018-11-29	50.20	t		VE	48718	0	9244	TUCUME-PC	t	3	NS	0.0000
49139	2018-11-27 16:54:45.449826	8	7280	5	2	B005-00002288	5668	2018-11-27	78.00	t		VE	48583	0	9244	TUCUME-PC	t	3	NS	0.0000
48972	2018-11-24 09:58:05.817677	5	6349	5	2	B013-00003075	7675	2018-11-24	196.00	t		VE	48406	0	4758	EC-PC	t	1	NS	0.0000
49142	2018-11-27 17:36:44.963126	26	449	5	1	F003-00000233	1987	2018-11-27	806.25	t		VE	48588	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
48980	2018-11-24 11:03:22.77136	5	6351	5	2	B013-00003077	8136	2018-11-24	292.50	t		VE	48415	0	4758	EC-PC	t	1	NS	0.0000
49218	2018-11-28 15:43:55.064583	32	1033	5	2	B008-00000876	8	2018-11-28	77.00	t		VE	48665	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49016	2018-11-26 09:52:54.003525	5	6358	5	2	B013-00003084	2580	2018-11-26	298.50	t		VE	48451	0	4758	EC-PC	t	1	NS	0.0000
49150	2018-11-28 07:55:45.274693	8	7281	5	2	B005-00002289	10693	2018-11-28	23.00	t		VE	48594	0	9244	TUCUME-PC	t	3	NS	0.0000
49026	2018-11-26 10:41:02.854668	32	1005	5	2	B008-00000849	11945	2018-11-26	924.00	t		VE	48462	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49036	2018-11-26 11:59:50.319272	26	437	5	1	F003-00000221	2306	2018-11-26	63.44	t		VE	48472	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49160	2018-11-28 08:40:49.869182	8	7286	5	2	B005-00002292	5898	2018-11-28	69.00	t		VE	48605	0	9244	TUCUME-PC	t	3	NS	0.0000
49170	2018-11-28 09:38:17.145076	8	7290	5	2	B005-00002272	12916	2018-11-28	138.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49055	2018-11-26 15:25:22.036738	8	7264	5	2	B005-00002277	13303	2018-11-26	115.00	t		VE	48490	0	9244	TUCUME-PC	t	3	NS	0.0000
49061	2018-11-26 15:42:08.392261	26	444	5	1	F003-00000228	2298	2018-11-26	63.50	t		VE	48496	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49071	2018-11-26 17:04:47.875434	24	2751	5	1	F008-00000343	7535	2018-11-26	2160.00	t		VE	48507	0	8404	CHOTA-PC	t	3	NS	0.0000
49178	2018-11-28 10:47:29.315346	5	6375	5	2	B013-00003099	12892	2018-11-28	75.00	t		VE	48622	0	4758	EC-PC	t	1	NS	0.0000
49094	2018-11-27 10:08:06.196601	10	2480	5	2	B005-00001018	7724	2018-11-27	181.50	t		VE	48536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49232	2018-11-28 17:08:01.20513	10	2493	5	2	B005-00001029	2718	2018-11-28	329.50	t		VE	48679	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49326	2018-11-30 08:32:28.883345	10	2503	5	2	B005-00001041	771	2018-11-30	117.00	t		VE	48777	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49189	2018-11-28 12:08:00.616923	32	1027	5	2	B008-00000871	8	2018-11-28	154.00	t		VE	48637	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49271	2018-11-29 11:47:29.939132	8	7309	5	2	B005-00002306	13279	2018-11-29	299.00	t		VE	48722	0	9244	TUCUME-PC	t	3	NS	0.0000
49238	2018-11-28 17:49:28.200516	14	3568	5	2	B010-00001601	5025	2018-11-28	124.00	t		VE	48686	0	12736	CHEPEN-PC	t	1	NS	0.0000
49197	2018-11-28 12:49:04.873793	14	3564	5	2	B010-00001598	354	2018-11-28	126.00	t		VE	48644	0	12736	CHEPEN-PC	t	1	NS	0.0000
49245	2018-11-29 07:09:09.771061	13	1747	5	1	F011-00000014	8643	2018-11-29	262.50	t		VE	45870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49209	2018-11-28 14:17:37.895423	32	1032	5	2	B008-00000875	13325	2018-11-28	770.00	t		VE	48655	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49318	2018-11-30 06:29:32.409659	14	3578	5	2	B010-00001611	10968	2018-11-30	409.00	t		VE	48767	0	12736	CHEPEN-PC	t	1	NS	0.0000
49287	2018-11-29 12:34:45.072458	10	2499	5	2	B005-00001036	13334	2018-11-29	138.50	t		VE	48735	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49250	2018-11-29 08:16:08.042809	8	7304	5	1	F005-00000314	7841	2018-11-29	25.10	t		VE	48697	0	9244	TUCUME-PC	t	3	NS	0.0000
49257	2018-11-29 09:27:03.176116	13	1750	5	1	F011-00000015	8643	2018-11-29	2472.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49293	2018-11-29 15:42:14.014749	5	4170	5	2	B003-00001181	4776	2018-11-29	5110.00	t		VE	48742	0	4758	EC-PC	t	2	NS	0.0000
49261	2018-11-29 09:38:32.939381	32	1036	5	1	F008-00000153	13330	2018-11-29	1155.00	t		VE	48707	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49288	2018-11-29 12:54:27.049907	32	1040	5	2	B008-00000882	8	2018-11-29	385.00	t		VE	48738	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49289	2018-11-29 13:55:32.611001	8	7310	5	1	F005-00000311	12042	2018-11-29	150.60	t		VE	48639	0	9244	TUCUME-PC	t	3	NS	0.0000
49303	2018-11-29 16:37:17.937831	5	6389	5	2	B013-00003112	13	2018-11-29	60.50	t		VE	48751	0	4758	EC-PC	t	1	NS	0.0000
49290	2018-11-29 14:36:26.743334	8	2335	5	2	B008-00000885	13336	2018-11-29	39.00	t		VE	48739	0	9244	TUCUME-PC	t	1	NS	0.0000
49313	2018-11-29 17:35:42.844632	5	6391	5	2	B013-00003114	13	2018-11-29	152.00	t		VE	48759	0	4758	EC-PC	t	1	NS	0.0000
49319	2018-11-30 07:47:24.516775	8	2336	5	2	B008-00000886	2503	2018-11-30	149.00	t		VE	48770	0	9244	TUCUME-PC	t	1	NS	0.0000
49337	2018-11-30 10:11:59.197565	5	6395	5	2	B013-00003118	1756	2018-11-30	1240.00	t		VE	48788	0	4758	EC-PC	t	1	NS	0.0000
49338	2018-11-30 10:17:30.127639	8	7319	5	2	B005-00002314	13345	2018-11-30	40.20	t		VE	48789	0	9244	TUCUME-PC	t	3	NS	0.0000
49345	2018-11-30 10:31:11.533668	14	3582	5	2	B010-00001617	13054	2018-11-30	198.00	t		VE	48795	0	12736	CHEPEN-PC	t	1	NS	0.0000
49344	2018-11-30 10:30:30.344707	8	7320	5	2	B005-00002315	5968	2018-11-30	92.40	t		VE	48794	0	9244	TUCUME-PC	t	3	NS	0.0000
49346	2018-11-30 10:32:08.936748	8	7321	5	2	B005-00002316	5436	2018-11-30	23.00	t		VE	48796	0	9244	TUCUME-PC	t	3	NS	0.0000
49130	2018-11-27 15:40:20.587671	8	7278	5	1	F005-00000308	13304	2018-11-27	220.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
49360	2018-11-30 12:32:16.806249	32	1046	5	1	F008-00000154	13350	2018-11-30	3800.00	t		VE	48811	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49365	2018-11-30 13:59:07.048814	8	7325	5	2	B005-00002320	5436	2018-11-30	23.00	t		VE	48817	0	9244	TUCUME-PC	t	3	NS	0.0000
49366	2018-11-30 15:00:46.530964	5	4172	5	2	B003-00001182	4776	2018-11-30	5075.00	t		VE	48819	0	4758	EC-PC	t	2	NS	0.0000
49353	2018-11-30 11:31:34.795061	11	1440	5	1	F012-00000338	85	2018-11-30	2961.00	t		VE	48804	0	73	ADMIN-PC	t	1	NS	0.0000
48401	2018-11-14 16:06:41.067261	24	2733	5	1	F008-00000330	13203	2018-11-14	2160.00	t		VE	47790	0	8404	CHOTA-PC	t	3	NS	0.0000
49106	2018-11-27 11:10:07.867388	10	2481	5	2	B005-00001019	12816	2018-11-27	195.00	t		VE	48550	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48734	2018-11-20 12:11:31.020576	10	2443	5	2	B005-00000984	1221	2018-11-20	195.00	t		VE	48147	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49233	2018-11-28 17:11:04.273279	10	2494	5	2	B005-00001030	7142	2018-11-28	160.00	t		VE	48680	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48807	2018-11-21 12:07:57.757986	10	2453	5	2	B005-00000993	8	2018-11-21	39.00	t		VE	48227	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49131	2018-11-27 15:42:58.798714	14	3555	5	2	B010-00001590	13312	2018-11-27	87.00	t		VE	48577	0	12736	CHEPEN-PC	t	1	NS	0.0000
49143	2018-11-27 17:43:04.024033	14	3557	5	1	F010-00000113	11742	2018-11-27	2856.00	t	ENTREGUE 27/11/2018 17:41	VE	39928	0	12736	CHEPEN-PC	t	1	NS	0.0000
48910	2018-11-23 08:25:17.38882	10	2464	5	2	B005-00001002	13277	2018-11-23	625.50	t		VE	48339	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
48924	2018-11-23 10:12:41.637344	8	7238	5	1	F005-00000303	12042	2018-11-23	125.50	t		VE	48346	0	9244	TUCUME-PC	t	3	NS	0.0000
48963	2018-11-24 09:23:16.212097	8	7252	5	2	B005-00002265	10626	2018-11-24	147.80	t		VE	48393	0	9244	TUCUME-PC	t	3	NS	0.0000
49314	2018-11-29 17:39:32.697181	14	3575	5	2	B010-00001608	8	2018-11-29	154.00	t		VE	48760	0	12736	CHEPEN-PC	t	1	NS	0.0000
48973	2018-11-24 10:18:10.758094	14	3539	5	2	B010-00001575	158	2018-11-24	158.50	t		VE	48407	0	12736	CHEPEN-PC	t	1	NS	0.0000
49151	2018-11-28 08:02:07.899185	14	3559	5	2	B010-00001593	13317	2018-11-28	312.00	t		VE	48595	0	12736	CHEPEN-PC	t	1	NS	0.0000
48981	2018-11-24 11:11:44.824779	5	6352	5	2	B013-00003078	7712	2018-11-24	215.00	t		VE	48416	0	4758	EC-PC	t	1	NS	0.0000
49161	2018-11-28 08:41:01.272244	8	7287	5	2	B005-00002291	5436	2018-11-28	46.00	t		VE	48604	0	9244	TUCUME-PC	t	3	NS	0.0000
49017	2018-11-26 09:54:41.633211	32	1001	5	2	B008-00000845	8	2018-11-26	77.00	t		VE	48452	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49239	2018-11-28 17:49:42.793941	10	2495	5	2	B005-00001031	2827	2018-11-28	78.00	t		VE	48687	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49246	2018-11-29 07:09:41.771018	13	1748	5	1	F011-00000015	8643	2018-11-29	181.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49027	2018-11-26 10:54:13.803536	10	2474	5	2	B005-00001012	13109	2018-11-26	156.00	t		VE	48464	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49171	2018-11-28 09:40:01.868913	8	7291	5	2	B005-00002297	10643	2018-11-28	69.00	t		VE	48617	0	9244	TUCUME-PC	t	3	NS	0.0000
49037	2018-11-26 12:00:07.5145	5	6359	5	2	B013-00003085	2668	2018-11-26	150.00	t		VE	48473	0	4758	EC-PC	t	1	NS	0.0000
49251	2018-11-29 08:18:09.901474	13	1749	5	1	F011-00000014	8643	2018-11-29	2450.00	t		VE	45870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49056	2018-11-26 15:25:48.252709	13	1744	5	2	B011-00001053	6575	2018-11-26	62.00	t		VE	48491	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49062	2018-11-26 15:54:48.037655	26	445	5	1	F003-00000229	2298	2018-11-26	403.80	t		VE	48498	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49179	2018-11-28 10:50:28.179748	14	3563	5	2	B010-00001597	13320	2018-11-28	73.00	t		VE	48623	0	12736	CHEPEN-PC	t	1	NS	0.0000
49072	2018-11-26 17:07:10.790524	32	1012	5	2	B008-00000856	8	2018-11-26	385.00	t		VE	48508	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49354	2018-11-30 11:31:52.602414	32	1045	5	2	B008-00000887	8	2018-11-30	77.00	t		VE	48805	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49320	2018-11-30 07:49:40.689519	13	1753	5	2	B011-00001057	1495	2018-11-30	662.00	t		VE	48771	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49095	2018-11-27 10:11:37.479347	23	3018	5	2	B002-00000869	12090	2018-11-27	250.00	t		VE	48537	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49190	2018-11-28 12:08:05.553366	5	1115	5	2	B007-00000204	13322	2018-11-28	44.60	t		VE	48638	0	4758	EC-PC	t	3	NS	0.0000
49262	2018-11-29 09:39:13.268406	32	1037	5	2	B008-00000879	8	2018-11-29	77.00	t		VE	48708	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49259	2018-11-29 09:35:39.741103	8	7306	5	2	B005-00002303	5444	2018-11-29	69.00	t		VE	48667	0	9244	TUCUME-PC	t	3	NS	0.0000
49198	2018-11-28 12:51:41.962248	5	4165	5	2	B003-00001176	4776	2018-11-28	11315.00	t		VE	48645	0	4758	EC-PC	t	2	NS	0.0000
24341	2017-12-18 15:55:11.490351	23	1479	2	21		2918	2017-12-18	1980.60	t		T	103	0	313	NBK-L01-72	t	3	NS	0.0000
49214	2018-11-28 15:28:08.151057	5	6378	5	2	B013-00003102	7623	2018-11-28	795.50	t		VE	48661	0	4758	EC-PC	t	1	NS	0.0000
49272	2018-11-29 11:48:38.069933	5	6386	5	2	B013-00003109	12892	2018-11-29	112.50	t		VE	48723	0	4758	EC-PC	t	1	NS	0.0000
49219	2018-11-28 15:45:44.061929	5	6379	5	2	B013-00003103	7712	2018-11-28	200.00	t		VE	48666	0	4758	EC-PC	t	1	NS	0.0000
49327	2018-11-30 08:42:46.401061	10	2504	5	2	B005-00001042	8	2018-11-30	415.50	t		VE	48778	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49291	2018-11-29 14:40:13.961218	8	7311	5	2	B005-00002307	13337	2018-11-29	23.00	t		VE	48740	0	9244	TUCUME-PC	t	3	NS	0.0000
49294	2018-11-29 15:45:49.350752	10	48	5	2	B004-00000027	13216	2018-11-29	574.00	t		VE	48682	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49339	2018-11-30 10:22:39.432392	8	2337	5	2	B008-00000887	13342	2018-11-30	282.00	t		VE	48781	0	9244	TUCUME-PC	t	1	NS	0.0000
49304	2018-11-29 16:40:13.03816	24	2766	5	1	F008-00000348	13203	2018-11-29	2160.00	t		VE	48752	0	8404	CHOTA-PC	t	3	NS	0.0000
49368	2018-11-30 16:38:59.412142	32	1047	5	1	F008-00000155	12068	2018-11-30	7650.00	t		VE	48822	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49361	2018-11-30 12:35:56.640465	5	6400	5	2	B013-00003122	3525	2018-11-30	124.00	t		VE	48812	0	4758	EC-PC	t	1	NS	0.0000
49347	2018-11-30 10:36:15.581316	10	49	5	2	B004-00000028	13348	2018-11-30	144.00	t		VE	48797	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49367	2018-11-30 15:11:23.459549	23	3029	5	2	B002-00000875	8	2018-11-30	219.00	t		VE	48820	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49191	2018-11-28 12:08:30.375209	8	7299	5	1	F005-00000311	12042	2018-11-28	100.00	t		VE	48639	0	9244	TUCUME-PC	t	3	NS	0.0000
48402	2018-11-14 16:20:24.550854	24	2734	5	1	F008-00000331	13203	2018-11-14	540.00	t		VE	47792	0	8404	CHOTA-PC	t	3	NS	0.0000
48735	2018-11-20 12:11:39.547932	26	420	5	1	F003-00000204	1987	2018-11-20	26.08	t		VE	48148	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49315	2018-11-29 17:42:09.376714	14	3576	5	2	B010-00001609	13340	2018-11-29	504.00	t		VE	48761	0	12736	CHEPEN-PC	t	1	NS	0.0000
48964	2018-11-24 09:25:31.613619	5	6345	5	2	B013-00003071	3447	2018-11-24	212.00	t		VE	48398	0	4758	EC-PC	t	1	NS	0.0000
48982	2018-11-24 11:12:45.934572	26	427	5	1	F003-00000211	1987	2018-11-24	991.35	t		VE	48417	0	12809	TRANSA01	t	3	NS	0.0000
49199	2018-11-28 12:52:25.97725	5	4166	5	2	B003-00001177	5085	2018-11-28	11315.00	t		VE	48646	0	4758	EC-PC	t	2	NS	0.0000
49018	2018-11-26 09:56:22.517993	10	2473	5	2	B005-00001011	8	2018-11-26	60.50	t		VE	48453	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49028	2018-11-26 11:06:58.740547	10	2475	5	2	B005-00001013	2442	2018-11-26	39.00	t		VE	48466	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49038	2018-11-26 12:05:33.036248	26	438	5	1	F003-00000222	2306	2018-11-26	34.20	t		VE	48474	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49220	2018-11-28 15:50:37.457665	5	1116	5	2	B007-00000205	4776	2018-11-28	10160.00	t		VE	48668	0	4758	EC-PC	t	3	NS	0.0000
49063	2018-11-26 16:10:48.582124	5	6363	5	2	B013-00003088	11045	2018-11-26	188.50	t		VE	48499	0	4758	EC-PC	t	1	NS	0.0000
49321	2018-11-30 08:04:40.41092	5	1122	5	2	B007-00000210	13	2018-11-30	12.00	t		VE	48772	0	4758	EC-PC	t	3	NS	0.0000
49073	2018-11-26 17:09:28.385383	14	3551	5	2	B010-00001586	13305	2018-11-26	609.00	t		VE	48509	0	12736	CHEPEN-PC	t	1	NS	0.0000
49234	2018-11-28 17:14:48.904038	8	7303	5	1	F005-00000313	5493	2018-11-28	1363.00	t		VE	48681	0	9244	TUCUME-PC	t	3	NS	0.0000
49096	2018-11-27 10:20:30.598816	8	7268	5	2	B005-00002280	13245	2018-11-27	92.00	t		VE	48538	0	9244	TUCUME-PC	t	3	NS	0.0000
49107	2018-11-27 11:13:58.502002	34	46	5	2	B017-00000042	13070	2018-11-27	448.00	t		VE	48551	0	67	STA-PUNTO9	t	1	NS	0.0000
49240	2018-11-28 17:52:52.171418	14	3569	5	2	B010-00001602	13327	2018-11-28	292.00	t		VE	48688	0	12736	CHEPEN-PC	t	1	NS	0.0000
49132	2018-11-27 15:50:36.449167	24	2759	5	1	F008-00000344	13203	2018-11-27	410.40	t		VE	48578	0	8404	CHOTA-PC	t	3	NS	0.0000
49144	2018-11-27 17:43:25.122193	10	2486	5	2	B005-00000923	1152	2018-11-27	719.50	t		VE	47120	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49328	2018-11-30 08:44:05.699918	32	1043	5	2	B008-00000885	8	2018-11-30	77.00	t		VE	48779	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49152	2018-11-28 08:05:02.636844	14	3560	5	2	B010-00001594	2409	2018-11-28	647.00	t		VE	48596	0	12736	CHEPEN-PC	t	1	NS	0.0000
49162	2018-11-28 08:42:31.265708	8	7288	5	2	B005-00002294	8	2018-11-28	23.00	t		VE	48607	0	9244	TUCUME-PC	t	3	NS	0.0000
49172	2018-11-28 09:43:23.252373	8	7292	5	2	B005-00002272	12916	2018-11-28	138.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49247	2018-11-29 07:28:49.19014	34	48	5	2	B017-00000044	13070	2018-11-29	78.00	t		VE	48694	0	67	STA-PUNTO9	t	1	NS	0.0000
49180	2018-11-28 10:52:40.916667	32	1024	5	2	B008-00000868	8	2018-11-28	77.00	t		VE	48624	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49252	2018-11-29 08:26:51.20892	5	6382	5	2	B013-00003106	7712	2018-11-29	620.00	t		VE	48698	0	4758	EC-PC	t	1	NS	0.0000
49340	2018-11-30 10:24:08.798847	8	2338	5	2	B008-00000888	8	2018-11-30	74.00	t		VE	48790	0	9244	TUCUME-PC	t	1	NS	0.0000
49263	2018-11-29 09:42:39.977774	13	1751	5	2	B011-00001056	1412	2018-11-29	38.00	t		VE	48709	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49268	2018-11-29 11:00:49.270489	5	4169	5	2	B003-00001180	4776	2018-11-29	1825.00	t		VE	48719	0	4758	EC-PC	t	2	NS	0.0000
49273	2018-11-29 11:54:08.447099	10	46	5	2	B004-00000027	13216	2018-11-29	143.50	t		VE	48682	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49295	2018-11-29 15:47:27.707044	5	4171	5	2	B003-00001175	13	2018-11-29	10950.00	t		VE	48642	0	4758	EC-PC	t	2	NS	0.0000
49348	2018-11-30 10:38:00.349818	8	2339	5	2	B008-00000889	12932	2018-11-30	120.00	t		VE	48798	0	9244	TUCUME-PC	t	1	NS	0.0000
49305	2018-11-29 16:52:29.722837	8	7313	5	2	B005-00002309	8	2018-11-29	115.00	t		VE	48753	0	9244	TUCUME-PC	t	3	NS	0.0000
49362	2018-11-30 12:44:31.533625	5	6401	5	2	B013-00003123	11258	2018-11-30	119.00	t		VE	48813	0	4758	EC-PC	t	1	NS	0.0000
49369	2018-11-30 16:39:24.477499	8	2340	5	2	B008-00000890	2720	2018-11-30	60.00	t		VE	48821	0	9244	TUCUME-PC	t	1	NS	0.0000
49355	2018-11-30 11:34:56.818527	11	1441	5	1	F012-00000339	85	2018-11-30	3472.00	t		VE	48806	0	73	ADMIN-PC	t	1	NS	0.0000
9238	2017-09-19 12:20:39.963586	18	51	5	2	0004-00000021	3668	2017-03-01	1250.00	t		VE	9290	0	3595	CPU-L01-163	t	2	NS	0.0000
49192	2018-11-28 12:22:16.137733	8	7300	5	1	F005-00000311	12042	2018-11-28	100.40	t		VE	48639	0	9244	TUCUME-PC	t	3	NS	0.0000
48403	2018-11-14 16:37:23.097233	5	6243	5	2	B013-00002973	5078	2018-11-14	268.00	t		VE	47793	0	11891	EC-PC	t	1	NS	0.0000
48736	2018-11-20 12:12:07.589123	8	7197	5	2	B005-00002217	13243	2018-11-20	2398.90	t		VE	48066	0	9244	TUCUME-PC	t	3	NS	0.0000
49316	2018-11-29 17:52:20.40282	5	1121	5	2	B007-00000209	357	2018-11-29	892.00	t		VE	48762	0	4758	EC-PC	t	3	NS	0.0000
48965	2018-11-24 09:28:43.321891	5	6346	5	2	B013-00003072	12766	2018-11-24	562.50	t		VE	48399	0	4758	EC-PC	t	1	NS	0.0000
48983	2018-11-24 11:14:00.794754	8	7253	5	2	B005-00002224	12916	2018-11-24	46.60	t		VE	48109	0	9244	TUCUME-PC	t	3	NS	0.0000
49200	2018-11-28 12:53:16.708782	5	4167	5	2	B003-00001178	4228	2018-11-28	20805.00	t		VE	48647	0	4758	EC-PC	t	2	NS	0.0000
49221	2018-11-28 15:53:30.156939	10	2490	5	2	B005-00000983	771	2018-11-28	585.00	t		VE	48074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49019	2018-11-26 10:09:06.859774	13	1743	5	2	B011-00001052	200	2018-11-26	72.50	t		VE	48455	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49370	2018-11-30 16:51:16.881333	14	3583	5	2	B010-00001619	1394	2018-11-30	360.00	t		VE	48823	0	12736	CHEPEN-PC	t	1	NS	0.0000
49039	2018-11-26 12:09:09.085122	32	1006	5	2	B008-00000850	13299	2018-11-26	770.00	t		VE	48475	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49064	2018-11-26 16:21:33.165172	26	446	5	1	F003-00000230	2298	2018-11-26	2169.77	t		VE	48500	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49235	2018-11-28 17:23:24.581798	10	45	5	2	B004-00000027	13216	2018-11-28	430.50	t		VE	48682	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49074	2018-11-26 17:16:09.916417	5	6365	5	2	B013-00003090	1034	2018-11-26	69.00	t		VE	48510	0	4758	EC-PC	t	1	NS	0.0000
49322	2018-11-30 08:05:48.164285	8	7314	5	2	B005-00002310	5436	2018-11-30	900.00	t		VE	48773	0	9244	TUCUME-PC	t	3	NS	0.0000
49097	2018-11-27 10:22:53.37917	32	1016	5	2	B008-00000860	11945	2018-11-27	770.00	t		VE	48539	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49241	2018-11-28 18:00:02.721917	5	4168	5	2	B003-00001179	13	2018-11-28	9490.00	t		VE	48689	0	4758	EC-PC	t	2	NS	0.0000
49108	2018-11-27 11:16:49.148088	10	2482	5	2	B005-00001020	10183	2018-11-27	78.00	t		VE	48552	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49133	2018-11-27 16:01:36.791123	14	3556	5	2	B010-00001591	13313	2018-11-27	247.50	t		VE	48579	0	12736	CHEPEN-PC	t	1	NS	0.0000
49145	2018-11-27 17:49:32.697731	23	3021	5	1	F002-00000180	2298	2018-11-27	4930.00	t		VE	48589	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49153	2018-11-28 08:17:34.582364	13	1745	5	2	B011-00001054	12522	2018-11-28	537.00	t		VE	48598	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49329	2018-11-30 08:49:15.125689	5	6392	5	2	B013-00003115	12999	2018-11-30	284.00	t		VE	48780	0	4758	EC-PC	t	1	NS	0.0000
49264	2018-11-29 09:55:16.486096	8	7307	5	2	B005-00002305	13331	2018-11-29	138.00	t		VE	48711	0	9244	TUCUME-PC	t	3	NS	0.0000
49163	2018-11-28 08:45:01.978612	8	7289	5	2	B005-00002295	5968	2018-11-28	135.00	t		VE	48608	0	9244	TUCUME-PC	t	3	NS	0.0000
49173	2018-11-28 09:46:39.503149	8	7293	5	2	B005-00002296	12958	2018-11-28	23.00	t		VE	48612	0	9244	TUCUME-PC	t	3	NS	0.0000
49181	2018-11-28 10:55:33.177758	32	1025	5	2	B008-00000869	8	2018-11-28	77.00	t		VE	48625	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49269	2018-11-29 11:17:20.12821	5	6385	5	2	B013-00003108	1024	2018-11-29	187.50	t		VE	48720	0	4758	EC-PC	t	1	NS	0.0000
49274	2018-11-29 11:54:26.515323	26	451	5	1	F003-00000235	2298	2018-11-29	22.50	t		VE	48724	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49029	2018-11-26 11:08:46.632013	8	7257	5	2	B005-00002271	13295	2018-11-26	1464.00	t		VE	48463	0	9244	TUCUME-PC	t	3	NS	0.0000
49378	2018-11-30 17:37:29.919375	13	1755	5	2	B011-00001059	12878	2018-11-30	425.00	t		VE	48827	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21021	2017-11-24 16:50:11.244961	10	1154	1	21		2918	2017-03-18	45.02	t		T	74	0	313	NBK-L01-72	t	1	NS	0.0000
49296	2018-11-29 15:47:41.575083	24	2764	5	2	B008-00000473	10461	2018-11-29	43.80	t		VE	48743	0	8404	CHOTA-PC	t	3	NS	0.0000
49306	2018-11-29 17:00:49.337831	34	50	5	2	B017-00000046	13070	2018-11-29	39.00	t		VE	48754	0	67	STA-PUNTO9	t	1	NS	0.0000
49341	2018-11-30 10:26:48.909872	32	1044	5	2	B008-00000886	8	2018-11-30	77.00	t		VE	48791	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49402	2018-12-01 09:32:12.7744	10	2513	5	2	B005-00001046	2396	2018-12-01	60.50	t		VE	48847	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49380	2018-11-30 18:02:48.008869	5	4173	5	2	B003-00001183	4776	2018-11-30	5800.00	t		VE	48829	0	4758	EC-PC	t	2	NS	0.0000
49349	2018-11-30 10:49:47.618948	8	7322	5	2	B005-00002317	8	2018-11-30	23.00	t		VE	48799	0	9244	TUCUME-PC	t	3	NS	0.0000
49356	2018-11-30 11:36:55.174782	5	6398	5	2	B013-00003121	9808	2018-11-30	25.00	t		VE	48807	0	4758	EC-PC	t	1	NS	0.0000
49363	2018-11-30 12:59:51.199881	23	3028	5	1	F002-00000184	2298	2018-11-30	2380.00	t		VE	48815	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49409	2018-12-01 10:38:12.285711	34	52	5	2	B017-00000048	13357	2018-12-01	147.00	t		VE	48851	0	67	STA-PUNTO9	t	1	NS	0.0000
49385	2018-12-01 07:31:44.704414	10	2509	5	2	B005-00001034	10355	2018-12-01	302.50	t		VE	48717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49415	2018-12-01 11:36:53.601198	14	3591	5	2	B010-00001619	1394	2018-12-01	82.50	t		VE	48823	0	12736	CHEPEN-PC	t	1	NS	0.0000
49394	2018-12-01 08:33:26.30288	34	51	5	2	B017-00000047	13070	2018-12-01	603.50	t		VE	48838	0	67	STA-PUNTO9	t	1	NS	0.0000
49427	2018-12-03 06:55:14.92065	14	3593	5	2	B010-00001623	13138	2018-12-03	494.00	t		VE	48868	0	12736	CHEPEN-PC	t	1	NS	0.0000
49424	2018-12-01 12:54:17.683781	5	1124	5	2	B007-00000211	13339	2018-12-01	223.00	t		VE	48865	0	4758	EC-PC	t	3	NS	0.0000
49434	2018-12-03 09:23:54.412195	5	6406	5	2	B013-00003128	13	2018-12-03	385.50	t		VE	48879	0	4758	EC-PC	t	1	NS	0.0000
49429	2018-12-03 07:53:00.619189	13	1760	5	2	B011-00001064	1495	2018-12-03	755.00	t		VE	48870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49431	2018-12-03 08:41:17.700228	8	7340	5	2	B005-00002329	10569	2018-12-03	270.00	t		VE	48872	0	9244	TUCUME-PC	t	3	NS	0.0000
49435	2018-12-03 09:33:56.276019	5	6407	5	2	B013-00003129	4228	2018-12-03	296.00	t		VE	48880	0	4758	EC-PC	t	1	NS	0.0000
49443	2018-12-03 10:34:26.41875	11	1444	5	1	F012-00000341	129	2018-12-03	2690.00	t		VE	48891	0	73	ADMIN-PC	t	1	NS	0.0000
49448	2018-12-03 11:16:09.749628	5	4176	5	2	B003-00001186	8400	2018-12-03	4712.50	t		VE	48898	0	4758	EC-PC	t	2	NS	0.0000
49253	2018-11-29 08:28:16.270669	10	2497	5	2	B005-00001033	781	2018-11-29	177.50	t		VE	48699	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49457	2018-12-03 13:13:56.644588	32	1055	5	2	B008-00000894	8	2018-12-03	229.50	t		VE	48913	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49458	2018-12-03 13:19:25.469565	14	3597	5	2	B010-00001576	1462	2018-12-03	2900.00	t	ENTREGUE 03/12/2018 13:20	VE	48428	0	12736	CHEPEN-PC	t	1	NS	0.0000
49381	2018-12-01 07:06:05.326972	11	1442	5	1	F012-00000340	129	2018-12-01	1966.50	t		VE	48830	0	73	ADMIN-PC	t	1	NS	0.0000
49450	2018-12-03 11:35:00.05697	10	2516	5	1	F005-00000031	3040	2018-12-03	726.00	t		VE	48902	0	11125	EVY-LAPTOP	t	1	NS	0.0000
8908	2017-09-09 08:27:49.577756	5	1792	5	2	0009-00007787	53	2017-09-08	532.00	t		VE	8947	0	356	EC-PC	t	1	NS	0.0000
49222	2018-11-28 16:05:19.068419	10	2491	5	2	B005-00001027	10513	2018-11-28	39.00	t		VE	48669	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49430	2018-12-03 08:26:13.311113	13	1761	5	2	B011-00001065	13361	2018-12-03	70.50	t		VE	48871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
48984	2018-11-24 11:15:46.033901	5	6353	5	2	B013-00003079	13291	2018-11-24	322.50	t		VE	48418	0	4758	EC-PC	t	1	NS	0.0000
49364	2018-11-30 13:01:18.458701	5	6402	5	2	B013-00003124	13352	2018-11-30	222.00	t		VE	48816	0	4758	EC-PC	t	1	NS	0.0000
49242	2018-11-28 18:04:00.750511	5	6381	5	2	B013-00003105	13	2018-11-28	62.00	t		VE	48690	0	4758	EC-PC	t	1	NS	0.0000
49020	2018-11-26 10:22:03.587816	32	1002	5	2	B008-00000846	8	2018-11-26	77.00	t		VE	48456	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49030	2018-11-26 11:10:34.995424	8	7258	5	2	B005-00002270	10175	2018-11-26	92.00	t		VE	48454	0	9244	TUCUME-PC	t	3	NS	0.0000
49040	2018-11-26 12:09:09.340756	14	3548	5	2	B010-00001584	6199	2018-11-26	63.00	t		VE	48476	0	12736	CHEPEN-PC	t	1	NS	0.0000
49265	2018-11-29 10:02:30.881156	5	6384	5	2	B013-00003107	5286	2018-11-29	1166.50	t		VE	48713	0	4758	EC-PC	t	1	NS	0.0000
49075	2018-11-26 17:18:55.429922	32	1013	5	2	B008-00000857	8	2018-11-26	77.00	t		VE	48511	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
48737	2018-11-20 12:13:29.841932	8	7198	5	2	B005-00002226	13243	2018-11-20	16.00	t		VE	48149	0	9244	TUCUME-PC	t	3	NS	0.0000
49410	2018-12-01 10:51:44.761798	10	2514	5	2	B005-00001047	2220	2018-12-01	435.00	t		VE	48852	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49098	2018-11-27 10:27:28.926598	8	7269	5	2	B005-00002281	13307	2018-11-27	16.40	t		VE	48540	0	9244	TUCUME-PC	t	3	NS	0.0000
49270	2018-11-29 11:21:35.086402	5	1118	5	2	B007-00000206	13332	2018-11-29	326.90	t		VE	48721	0	4758	EC-PC	t	3	NS	0.0000
49109	2018-11-27 11:17:28.95689	8	7272	5	1	F005-00000307	5493	2018-11-27	1452.00	t		VE	48553	0	9244	TUCUME-PC	t	3	NS	0.0000
49134	2018-11-27 16:14:08.396851	8	7279	5	1	F005-00000305	12042	2018-11-27	175.70	t		VE	48467	0	9244	TUCUME-PC	t	3	NS	0.0000
49146	2018-11-27 17:57:30.353032	23	3022	5	1	F002-00000181	1987	2018-11-27	13821.50	t		VE	48590	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49275	2018-11-29 11:56:37.71618	26	452	5	1	F003-00000236	2298	2018-11-29	620.00	t		VE	48725	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49297	2018-11-29 16:01:48.183368	23	3027	5	2	B002-00000872	13323	2018-11-29	410.60	t		VE	48640	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49154	2018-11-28 08:23:12.149483	8	7282	5	1	F005-00000309	7841	2018-11-28	48.10	t		VE	48599	0	9244	TUCUME-PC	t	3	NS	0.0000
49307	2018-11-29 17:08:35.162535	14	3573	5	2	B010-00001607	13329	2018-11-29	290.00	t	ENTREGUE 29/11/2018 16:50	VE	48736	0	12736	CHEPEN-PC	t	1	NS	0.0000
49371	2018-11-30 16:52:54.708089	32	1048	5	2	B008-00000888	8	2018-11-30	382.50	t		VE	48824	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49164	2018-11-28 08:53:28.063203	5	1114	5	2	B007-00000203	8565	2018-11-28	312.00	t		VE	48610	0	4758	EC-PC	t	3	NS	0.0000
49317	2018-11-29 18:20:17.933894	14	3577	5	2	B010-00001610	8	2018-11-29	62.00	t		VE	48763	0	12736	CHEPEN-PC	t	1	NS	0.0000
49174	2018-11-28 09:48:01.142518	14	3561	5	2	B010-00001595	13238	2018-11-28	71.00	t		VE	48618	0	12736	CHEPEN-PC	t	1	NS	0.0000
49323	2018-11-30 08:13:06.179233	14	3579	5	2	B010-00001614	13238	2018-11-30	73.00	t		VE	48774	0	12736	CHEPEN-PC	t	1	NS	0.0000
49182	2018-11-28 11:00:55.31646	8	7294	5	2	B005-00002298	3013	2018-11-28	4.00	t		VE	48626	0	9244	TUCUME-PC	t	3	NS	0.0000
49193	2018-11-28 12:22:30.723792	5	4163	5	2	B003-00001175	13	2018-11-28	7300.00	t		VE	48642	0	4758	EC-PC	t	2	NS	0.0000
49201	2018-11-28 12:54:34.016687	26	450	5	1	F003-00000234	7673	2018-11-28	2520.00	t		VE	48648	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49330	2018-11-30 08:59:11.895005	8	7316	5	2	B005-00002312	8	2018-11-30	25.10	t		VE	48782	0	9244	TUCUME-PC	t	3	NS	0.0000
49444	2018-12-03 10:37:01.083827	8	7343	5	2	B005-00002332	5436	2018-12-03	138.00	t		VE	48892	0	9244	TUCUME-PC	t	3	NS	0.0000
49379	2018-11-30 17:45:00.263938	14	3584	5	1	F010-00000162	11170	2018-11-30	207.00	t		VE	48828	0	12736	CHEPEN-PC	t	1	NS	0.0000
49382	2018-12-01 07:06:10.664996	13	1756	5	2	B011-00001060	12846	2018-12-01	1490.00	t		VE	48831	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49350	2018-11-30 10:51:08.273376	10	2506	5	2	B005-00001044	12235	2018-11-30	294.50	t		VE	48800	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49416	2018-12-01 11:37:24.397887	8	7338	5	1	F005-00000319	12837	2018-12-01	166.00	t		VE	48858	0	9244	TUCUME-PC	t	3	NS	0.0000
49357	2018-11-30 11:55:39.218743	8	7323	5	2	B005-00002318	13351	2018-11-30	73.00	t		VE	48808	0	9244	TUCUME-PC	t	3	NS	0.0000
49386	2018-12-01 07:52:44.676078	10	2510	5	2	B005-00001045	4397	2018-12-01	192.50	t		VE	48833	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49395	2018-12-01 08:41:55.224998	8	2341	5	2	B008-00000891	8	2018-12-01	98.00	t		VE	48839	0	9244	TUCUME-PC	t	1	NS	0.0000
49403	2018-12-01 09:51:12.820236	8	7334	5	2	B005-00002328	5968	2018-12-01	116.00	t		VE	48848	0	9244	TUCUME-PC	t	3	NS	0.0000
49425	2018-12-01 13:12:57.951813	32	1050	5	2	B008-00000890	8	2018-12-01	153.00	t		VE	48866	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49428	2018-12-03 07:09:03.77839	13	1759	5	2	B011-00001063	1426	2018-12-03	2131.00	t		VE	48869	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49432	2018-12-03 08:49:43.716886	11	1443	5	2	B012-00000364	4752	2018-12-03	930.00	t		VE	48875	0	73	ADMIN-PC	t	1	NS	0.0000
49449	2018-12-03 11:16:52.075593	13	1763	5	2	B011-00001067	8449	2018-12-03	269.00	t		VE	48899	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49436	2018-12-03 09:34:22.508674	13	1762	5	2	B011-00001066	13362	2018-12-03	259.50	t		VE	48881	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49462	2018-12-03 15:42:40.279792	32	1056	5	2	B008-00000895	8	2018-12-03	76.50	t		VE	48917	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49451	2018-12-03 11:39:16.68387	10	2517	5	2	B005-00001049	2396	2018-12-03	181.50	t		VE	48903	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49459	2018-12-03 15:12:41.251383	24	2770	5	1	F008-00000351	6371	2018-12-03	3024.00	t		VE	48914	0	8404	CHOTA-PC	t	3	NS	0.0000
49342	2018-11-30 10:28:22.693637	14	3581	5	2	B010-00001616	13346	2018-11-30	719.00	t		VE	48792	0	12736	CHEPEN-PC	t	1	NS	0.0000
49276	2018-11-29 11:56:40.88514	14	3572	5	2	B010-00001606	8	2018-11-29	62.00	t		VE	48726	0	12736	CHEPEN-PC	t	1	NS	0.0000
48738	2018-11-20 12:29:27.943125	25	46	5	1	F009-00000026	2714	2018-11-20	16720.00	t		VE	48150	0	11444	OP-DAYSI	t	3	NS	0.0000
49522	2018-12-04 12:42:51.404834	5	4183	5	2	B003-00001175	13	2018-12-04	10950.00	t		VE	48642	0	4758	EC-PC	t	2	NS	0.0000
48985	2018-11-24 11:21:04.608605	8	7254	5	2	B005-00002268	5436	2018-11-24	145.00	t		VE	48419	0	9244	TUCUME-PC	t	3	NS	0.0000
49298	2018-11-29 16:11:34.543033	32	1041	5	2	B008-00000883	13299	2018-11-29	385.00	t		VE	48744	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49021	2018-11-26 10:22:05.800533	8	7256	5	1	F005-00000304	5493	2018-11-26	1976.60	t		VE	48457	0	9244	TUCUME-PC	t	3	NS	0.0000
49031	2018-11-26 11:20:16.13308	8	7259	5	1	F005-00000305	12042	2018-11-26	75.30	t		VE	48467	0	9244	TUCUME-PC	t	3	NS	0.0000
49404	2018-12-01 09:54:31.778516	23	3030	5	2	B002-00000876	13355	2018-12-01	886.00	t		VE	48849	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49041	2018-11-26 12:20:57.987142	8	7261	5	2	B005-00002274	5436	2018-11-26	144.00	t		VE	48477	0	9244	TUCUME-PC	t	3	NS	0.0000
49308	2018-11-29 17:09:06.637383	5	1119	5	2	B007-00000207	13339	2018-11-29	38.40	t		VE	48755	0	4758	EC-PC	t	3	NS	0.0000
49076	2018-11-26 17:19:49.753868	24	2752	5	2	B008-00000464	6848	2018-11-26	43.80	t		VE	48512	0	8404	CHOTA-PC	t	3	NS	0.0000
49099	2018-11-27 10:28:18.992217	24	2755	5	2	B008-00000467	6331	2018-11-27	65.70	t		VE	48541	0	8404	CHOTA-PC	t	3	NS	0.0000
49433	2018-12-03 08:54:34.153833	10	2515	5	2	B005-00001048	10355	2018-12-03	605.00	t		VE	48876	0	11125	EVY-LAPTOP	f	1	NS	0.0000
49411	2018-12-01 10:53:49.171996	24	2767	5	2	B008-00000474	8766	2018-12-01	151.20	t		VE	48853	0	8404	CHOTA-PC	t	3	NS	0.0000
49110	2018-11-27 11:21:51.0152	23	3019	5	2	B002-00000870	8	2018-11-27	235.80	t		VE	48554	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49324	2018-11-30 08:13:35.410055	8	7315	5	2	B005-00002311	5436	2018-11-30	1311.00	t		VE	48775	0	9244	TUCUME-PC	t	3	NS	0.0000
49135	2018-11-27 16:21:46.784165	11	1437	5	2	B012-00000361	13314	2018-11-27	425.50	t		VE	48580	0	73	ADMIN-PC	t	1	NS	0.0000
49331	2018-11-30 09:01:28.750161	14	3580	5	2	B010-00001615	13343	2018-11-30	497.00	t		VE	48783	0	12736	CHEPEN-PC	t	1	NS	0.0000
49155	2018-11-28 08:27:49.672167	32	1022	5	2	B008-00000866	8	2018-11-28	385.00	t		VE	48601	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49165	2018-11-28 09:18:25.631564	5	6369	5	1	F013-00000237	2841	2018-11-28	2238.50	t		VE	48597	0	4758	EC-PC	t	1	NS	0.0000
49175	2018-11-28 10:12:43.039994	5	6374	5	2	B013-00003098	13	2018-11-28	1289.00	t		VE	48619	0	4758	EC-PC	t	1	NS	0.0000
49343	2018-11-30 10:30:07.208321	5	6396	5	2	B013-00003119	13347	2018-11-30	581.50	t		VE	48793	0	4758	EC-PC	t	1	NS	0.0000
49183	2018-11-28 11:21:32.48245	8	7295	5	2	B005-00002299	5668	2018-11-28	78.00	t		VE	48630	0	9244	TUCUME-PC	t	3	NS	0.0000
49194	2018-11-28 12:28:22.76809	23	314	2	4	008-298	2918	2018-11-20	42101.71	t		T	382	0	11444	OP-DAYSI	t	2	NS	0.0000
49481	2018-12-04 07:46:09.590453	11	1445	5	1	F012-00000342	85	2018-12-04	3500.00	t		VE	48940	0	73	ADMIN-PC	t	1	NS	0.0000
49351	2018-11-30 11:02:48.53674	5	6397	5	2	B013-00003120	13349	2018-11-30	59.50	t		VE	48801	0	4758	EC-PC	t	1	NS	0.0000
49202	2018-11-28 13:01:37.140778	32	1028	5	2	B008-00000872	8	2018-11-28	154.00	t		VE	48649	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49417	2018-12-01 11:42:14.187365	23	3031	5	2	B002-00000877	8	2018-12-01	23.00	t		VE	48859	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49223	2018-11-28 16:10:42.429275	13	1746	5	2	B011-00001055	179	2018-11-28	124.00	t		VE	48670	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49358	2018-11-30 12:07:57.44286	5	6399	5	1	F013-00000239	2497	2018-11-30	1252.50	t		VE	48809	0	4758	EC-PC	t	1	NS	0.0000
49452	2018-12-03 11:40:58.67057	10	2518	5	2	B005-00001050	13366	2018-12-03	77.00	t		VE	48904	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49372	2018-11-30 16:55:35.374312	32	1049	5	2	B008-00000889	8	2018-11-30	306.00	t		VE	48825	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49426	2018-12-01 13:15:58.058889	32	1051	5	2	B008-00000891	13360	2018-12-01	1147.50	t		VE	48867	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49383	2018-12-01 07:12:19.848491	14	3585	5	2	B010-00001620	307	2018-12-01	223.00	t		VE	48832	0	12736	CHEPEN-PC	t	1	NS	0.0000
49387	2018-12-01 07:56:54.157909	10	2511	5	2	B005-00001034	10355	2018-12-01	302.50	t		VE	48717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49477	2018-12-03 17:24:34.165209	5	4181	5	2	B003-00001190	5085	2018-12-03	7300.00	t		VE	48934	0	4758	EC-PC	t	2	NS	0.0000
49396	2018-12-01 08:44:11.894693	8	7331	5	2	B005-00002324	8	2018-12-01	24.00	t		VE	48840	0	9244	TUCUME-PC	t	3	NS	0.0000
49460	2018-12-03 15:13:44.417812	24	2771	5	1	F008-00000352	6371	2018-12-03	3024.00	t		VE	48915	0	8404	CHOTA-PC	t	3	NS	0.0000
49437	2018-12-03 09:34:28.715562	8	7341	5	2	B005-00002330	5968	2018-12-03	115.00	t		VE	48882	0	9244	TUCUME-PC	t	3	NS	0.0000
49513	2018-12-04 10:51:19.30749	5	6412	5	2	B013-00003134	13144	2018-12-04	119.00	t		VE	48966	0	4758	EC-PC	t	1	NS	0.0000
49445	2018-12-03 10:54:20.131476	32	1053	5	1	F008-00000156	12068	2018-12-03	7600.00	t		VE	48895	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49478	2018-12-03 17:56:09.96411	32	1059	5	2	B008-00000898	8	2018-12-03	76.50	t		VE	48938	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49463	2018-12-03 15:58:50.093311	5	4178	5	2	B003-00001188	4776	2018-12-03	4350.00	t		VE	48918	0	4758	EC-PC	t	2	NS	0.0000
49469	2018-12-03 16:40:15.454697	32	1057	5	2	B008-00000896	8	2018-12-03	76.50	t		VE	48925	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49473	2018-12-03 17:10:11.417809	8	7346	5	2	B005-00002271	13295	2018-12-03	2180.20	t		VE	48463	0	9244	TUCUME-PC	t	3	NS	0.0000
49492	2018-12-04 08:30:32.531265	11	1449	5	1	F012-00000346	85	2018-12-04	3085.00	t		VE	48950	0	73	ADMIN-PC	t	1	NS	0.0000
49479	2018-12-04 06:43:02.798897	14	3601	5	2	B010-00001627	299	2018-12-04	744.00	t		VE	48939	0	12736	CHEPEN-PC	t	1	NS	0.0000
49497	2018-12-04 08:55:20.768524	23	3034	5	1	F002-00000156	13040	2018-12-04	256.00	t		VE	46683	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49506	2018-12-04 09:39:29.415393	8	7356	5	2	B005-00002272	12916	2018-12-04	46.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49525	2018-12-04 13:44:44.638408	8	7365	5	2	B005-00002347	5991	2018-12-04	233.00	t		VE	48982	0	9244	TUCUME-PC	t	3	NS	0.0000
49520	2018-12-04 11:41:20.453752	5	4182	5	1	F003-00000102	7893	2018-12-04	2190.00	t		VE	48975	0	4758	EC-PC	t	2	NS	0.0000
49524	2018-12-04 13:20:39.234955	8	7364	5	2	B005-00002346	8	2018-12-04	23.30	t		VE	48981	0	9244	TUCUME-PC	t	3	NS	0.0000
49527	2018-12-04 14:07:13.163194	32	1063	5	2	B008-00000902	8	2018-12-04	76.50	t		VE	48985	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49528	2018-12-04 15:04:23.051179	34	53	5	2	B017-00000049	13374	2018-12-04	149.00	t		VE	48986	0	67	STA-PUNTO9	t	1	NS	0.0000
49529	2018-12-04 15:25:03.663985	13	1766	5	2	B011-00001071	122	2018-12-04	99.00	t		VE	48987	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49530	2018-12-04 16:10:30.12644	24	2773	5	1	F008-00000353	6371	2018-12-04	432.00	t		VE	48989	0	8404	CHOTA-PC	t	3	NS	0.0000
49532	2018-12-04 16:31:42.724124	5	4184	5	1	F003-00000101	7893	2018-12-04	3650.00	t		VE	48930	0	4758	EC-PC	t	2	NS	0.0000
49533	2018-12-04 16:43:51.66516	8	7366	5	2	B005-00002348	13375	2018-12-04	125.00	t		VE	48991	0	9244	TUCUME-PC	t	3	NS	0.0000
48986	2018-11-24 11:22:39.704012	26	428	5	1	F003-00000212	2298	2018-11-24	253.00	t		VE	48420	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49042	2018-11-26 12:25:07.519662	14	3549	5	2	B010-00001583	13298	2018-11-26	124.00	t	ENTREGUE 26/11/2018 12:24 PM	VE	48468	0	12736	CHEPEN-PC	t	1	NS	0.0000
49405	2018-12-01 09:55:20.658113	8	7335	5	1	F005-00000318	12042	2018-12-01	125.50	t		VE	48844	0	9244	TUCUME-PC	t	3	NS	0.0000
49077	2018-11-26 17:25:40.305972	32	1014	5	2	B008-00000858	8	2018-11-26	77.00	t		VE	48513	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49111	2018-11-27 11:22:43.788394	10	2483	5	2	B005-00001021	813	2018-11-27	687.50	t		VE	48555	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49412	2018-12-01 10:59:08.259094	24	2768	5	1	F008-00000349	13203	2018-12-01	2160.00	t		VE	48854	0	8404	CHOTA-PC	t	3	NS	0.0000
49136	2018-11-27 16:25:07.410321	10	2484	5	2	B005-00001022	13315	2018-11-27	625.00	t		VE	48581	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49482	2018-12-04 07:49:27.926471	11	1446	5	1	F012-00000343	85	2018-12-04	2968.00	t		VE	48941	0	73	ADMIN-PC	t	1	NS	0.0000
49156	2018-11-28 08:29:10.835023	8	7283	5	2	B005-00002290	5668	2018-11-28	78.00	t		VE	48602	0	9244	TUCUME-PC	t	3	NS	0.0000
49051	2018-11-26 14:55:57.695334	26	440	5	1	F003-00000224	1987	2018-11-26	1239.34	t		VE	48486	0	8495	SANTAANASCHOOL	f	3	NS	0.0000
49418	2018-12-01 11:45:39.207557	8	7339	5	1	F005-00000320	5493	2018-12-01	1875.00	t		VE	48860	0	9244	TUCUME-PC	t	3	NS	0.0000
49184	2018-11-28 11:23:25.534391	8	7296	5	2	B005-00002300	5898	2018-11-28	69.00	t		VE	48631	0	9244	TUCUME-PC	t	3	NS	0.0000
49203	2018-11-28 13:05:48.571234	5	6376	5	2	B013-00003100	5770	2018-11-28	75.00	t		VE	48650	0	4758	EC-PC	t	1	NS	0.0000
49438	2018-12-03 09:35:20.518207	5	4175	5	2	B003-00001185	4776	2018-12-03	4350.00	t		VE	48883	0	4758	EC-PC	t	2	NS	0.0000
49224	2018-11-28 16:11:10.735938	8	7302	5	1	F005-00000312	7841	2018-11-28	25.10	t		VE	48671	0	9244	TUCUME-PC	t	3	NS	0.0000
49277	2018-11-29 11:58:05.344696	26	453	5	1	F003-00000237	2298	2018-11-29	102.35	t		VE	48727	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49526	2018-12-04 13:55:08.667931	32	1062	5	2	B008-00000901	8	2018-12-04	306.00	t		VE	48984	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49299	2018-11-29 16:13:06.054909	10	2500	5	2	B005-00001038	13338	2018-11-29	377.00	t		VE	48745	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49309	2018-11-29 17:09:28.909657	14	3574	5	2	B010-00001605	13329	2018-11-29	2774.00	t	ENTREGUE 29/11/2018 16:50	VE	48702	0	12736	CHEPEN-PC	t	1	NS	0.0000
49325	2018-11-30 08:27:55.275856	10	2502	5	2	B005-00001040	13341	2018-11-30	302.50	t		VE	48776	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49332	2018-11-30 09:03:28.568396	8	7317	5	2	B005-00002272	12916	2018-11-30	143.40	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49493	2018-12-04 08:31:47.372237	11	1450	5	1	F012-00000347	85	2018-12-04	3085.00	t		VE	48951	0	73	ADMIN-PC	t	1	NS	0.0000
49352	2018-11-30 11:28:23.560908	13	1754	5	2	B011-00001058	6218	2018-11-30	273.50	t		VE	48802	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49446	2018-12-03 10:55:15.590908	32	1054	5	2	B008-00000893	13365	2018-12-03	1520.00	t		VE	48896	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49453	2018-12-03 11:48:19.993911	5	4177	5	2	B003-00001187	8375	2018-12-03	2537.50	t		VE	48908	0	4758	EC-PC	t	2	NS	0.0000
49359	2018-11-30 12:11:51.539202	8	7324	5	2	B005-00002319	5855	2018-11-30	60.20	t		VE	48810	0	9244	TUCUME-PC	t	3	NS	0.0000
49373	2018-11-30 17:01:05.828129	8	7326	5	1	F005-00000317	5410	2018-11-30	3987.40	t		VE	48818	0	9244	TUCUME-PC	t	3	NS	0.0000
49384	2018-12-01 07:13:08.483337	14	3586	5	2	B010-00001570	307	2018-12-01	1877.50	t		VE	48276	0	12736	CHEPEN-PC	t	1	NS	0.0000
49388	2018-12-01 08:02:55.293156	14	3587	5	2	B010-00001612	8	2018-12-01	232.00	t		VE	48768	0	12736	CHEPEN-PC	t	1	NS	0.0000
49397	2018-12-01 08:57:36.419293	14	3589	5	1	F010-00000163	13214	2018-12-01	1133.50	t		VE	48841	0	12736	CHEPEN-PC	t	1	NS	0.0000
49461	2018-12-03 15:25:36.918854	8	7344	5	2	B005-00002334	5436	2018-12-03	390.00	t		VE	48916	0	9244	TUCUME-PC	t	3	NS	0.0000
49464	2018-12-03 15:59:09.085643	14	3598	5	2	B010-00001618	284	2018-12-03	940.00	t	ENTREGUE 03/12/2018 15:58	VE	48803	0	12736	CHEPEN-PC	t	1	NS	0.0000
49498	2018-12-04 08:59:04.74602	14	3604	5	2	B010-00001629	6991	2018-12-04	618.00	t		VE	48955	0	12736	CHEPEN-PC	t	1	NS	0.0000
49470	2018-12-03 16:42:02.968985	32	1058	5	2	B008-00000897	8	2018-12-03	76.50	t		VE	48926	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
31049	2018-03-08 09:14:07.787221	5	2720	2	21		2918	2018-03-08	3728.90	t		T	180	0	313	NBK-L01-72	t	2	NS	0.0000
49507	2018-12-04 09:42:14.872766	8	7357	5	2	B005-00002338	5991	2018-12-04	460.00	t		VE	48947	0	9244	TUCUME-PC	t	3	NS	0.0000
49474	2018-12-03 17:10:31.019803	13	1765	5	2	B011-00001069	13361	2018-12-03	70.50	t		VE	48928	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49480	2018-12-04 07:19:48.91246	14	3602	5	2	B010-00001576	1462	2018-12-04	4712.50	t	ENTREGUE 04/12/2018 07:19	VE	48428	0	12736	CHEPEN-PC	t	1	NS	0.0000
49531	2018-12-04 16:18:30.292809	24	2774	5	2	B008-00000476	10461	2018-12-04	86.40	t		VE	48990	0	8404	CHOTA-PC	t	3	NS	0.0000
49514	2018-12-04 10:57:12.581711	23	3037	5	2	B002-00000879	8	2018-12-04	46.60	t		VE	48967	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49521	2018-12-04 12:08:55.259554	8	7362	5	1	F005-00000321	13371	2018-12-04	1750.00	t		VE	48971	0	9244	TUCUME-PC	t	3	NS	0.0000
49523	2018-12-04 12:49:08.858386	8	7363	5	2	B005-00002345	13372	2018-12-04	228.50	t		VE	48980	0	9244	TUCUME-PC	t	3	NS	0.0000
49534	2018-12-04 16:51:58.701384	5	6414	5	2	B013-00003135	7623	2018-12-04	586.50	t		VE	48995	0	4758	EC-PC	t	1	NS	0.0000
49541	2018-12-04 17:32:09.168825	14	3606	5	2	B010-00001632	13317	2018-12-04	186.50	t		VE	49005	0	12736	CHEPEN-PC	t	1	NS	0.0000
9239	2017-09-19 12:21:45.22448	18	52	5	2	0004-00000022	3669	2017-03-02	12600.00	t		VE	9291	0	3595	CPU-L01-163	t	2	NS	0.0000
48987	2018-11-24 11:27:12.863677	26	429	5	1	F003-00000213	1987	2018-11-24	26.60	t		VE	48421	0	12809	TRANSA01	t	3	NS	0.0000
49078	2018-11-26 17:28:54.219054	24	2753	5	2	B008-00000465	6485	2018-11-26	65.70	t		VE	48514	0	8404	CHOTA-PC	t	3	NS	0.0000
49112	2018-11-27 11:30:10.386332	6	1219	2	4	GRR 008-000482	2918	2018-11-26	18053.62	t		T	381	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49546	2018-12-05 06:29:41.016754	11	1452	5	1	F012-00000349	129	2018-12-05	1521.00	t		VE	49009	0	73	ADMIN-PC	t	1	NS	0.0000
49475	2018-12-03 17:10:49.374642	24	2772	5	2	B008-00000475	8404	2018-12-03	21.60	t		VE	48929	0	8404	CHOTA-PC	t	3	NS	0.0000
49166	2018-11-28 09:26:50.367764	5	6370	5	2	B013-00003094	13271	2018-11-28	98.00	t		VE	48613	0	4758	EC-PC	t	1	NS	0.0000
49549	2018-12-05 07:32:41.574627	13	1771	5	2	B011-00001070	13370	2018-12-05	1532.00	t		VE	48964	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49185	2018-11-28 11:25:29.861668	8	7297	5	2	B005-00002301	5991	2018-11-28	28.00	t		VE	48633	0	9244	TUCUME-PC	t	3	NS	0.0000
49204	2018-11-28 13:08:03.790258	23	3023	5	1	F002-00000182	1987	2018-11-28	5945.25	t		VE	48651	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49483	2018-12-04 07:54:25.082677	11	1447	5	1	F012-00000344	85	2018-12-04	2846.50	t		VE	48942	0	73	ADMIN-PC	t	1	NS	0.0000
49225	2018-11-28 16:13:11.213523	5	6380	5	2	B013-00003104	10004	2018-11-28	242.00	t		VE	48672	0	4758	EC-PC	t	1	NS	0.0000
49278	2018-11-29 12:04:37.189163	5	6387	5	2	B013-00003110	13333	2018-11-29	310.00	t		VE	48728	0	4758	EC-PC	t	1	NS	0.0000
49566	2018-12-05 11:39:27.521499	32	1065	5	2	B008-00000904	8	2018-12-05	76.50	t		VE	49031	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49300	2018-11-29 16:21:54.892968	5	6388	5	2	B013-00003111	342	2018-11-29	2622.50	t		VE	48746	0	4758	EC-PC	t	1	NS	0.0000
49310	2018-11-29 17:13:28.641223	10	2501	5	2	B005-00001039	6265	2018-11-29	117.00	t		VE	48756	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49333	2018-11-30 09:03:40.618462	8	7318	5	2	B005-00002313	12916	2018-11-30	20.10	t		VE	48784	0	9244	TUCUME-PC	t	3	NS	0.0000
49374	2018-11-30 17:01:24.530168	8	7327	5	1	F005-00000316	10379	2018-11-30	1942.00	t		VE	48814	0	9244	TUCUME-PC	t	3	NS	0.0000
49389	2018-12-01 08:03:08.97668	14	3588	5	2	B010-00001613	8	2018-12-01	54.00	t		VE	48769	0	12736	CHEPEN-PC	t	1	NS	0.0000
49398	2018-12-01 08:58:41.644791	8	7332	5	2	B005-00002323	12916	2018-12-01	112.00	t		VE	48837	0	9244	TUCUME-PC	t	3	NS	0.0000
49406	2018-12-01 09:56:50.734416	8	7336	5	2	B005-00002326	5436	2018-12-01	390.00	t		VE	48843	0	9244	TUCUME-PC	t	3	NS	0.0000
49494	2018-12-04 08:32:38.155666	11	1451	5	1	F012-00000348	85	2018-12-04	1480.80	t		VE	48952	0	73	ADMIN-PC	t	1	NS	0.0000
49499	2018-12-04 09:14:41.642893	8	7351	5	2	B005-00002333	12916	2018-12-04	145.00	t		VE	48906	0	9244	TUCUME-PC	t	3	NS	0.0000
49413	2018-12-01 11:04:25.627143	24	2769	5	1	F008-00000350	13203	2018-12-01	1188.00	t		VE	48855	0	8404	CHOTA-PC	t	3	NS	0.0000
49419	2018-12-01 11:58:26.701453	13	1757	5	2	B011-00001061	13358	2018-12-01	744.00	t		VE	48861	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49551	2018-12-05 08:44:09.468878	23	3038	5	2	B002-00000880	8	2018-12-05	196.10	t		VE	49013	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49552	2018-12-05 09:07:23.54381	8	7367	5	2	B005-00002272	12916	2018-12-05	69.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49439	2018-12-03 09:37:00.895258	8	7342	5	2	B005-00002331	13363	2018-12-03	58.00	t		VE	48884	0	9244	TUCUME-PC	t	3	NS	0.0000
49447	2018-12-03 11:01:59.568574	14	3595	5	2	B010-00001563	13198	2018-12-03	2102.00	t	ENTREGUE 03/11/2018 11:01 AM	VE	48212	0	12736	CHEPEN-PC	t	1	NS	0.0000
49508	2018-12-04 09:43:41.062663	14	3605	5	2	B010-00001630	1189	2018-12-04	111.00	t		VE	48961	0	12736	CHEPEN-PC	t	1	NS	0.0000
49454	2018-12-03 11:49:37.451243	13	1764	5	2	B011-00001068	1377	2018-12-03	629.00	t		VE	48909	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49465	2018-12-03 16:03:02.157016	8	2342	5	2	B008-00000892	8	2018-12-03	119.00	t		VE	48919	0	9244	TUCUME-PC	t	1	NS	0.0000
49471	2018-12-03 16:46:22.219908	5	4179	5	2	B003-00001187	8375	2018-12-03	1087.50	t		VE	48908	0	4758	EC-PC	t	2	NS	0.0000
49582	2018-12-05 14:40:38.337976	32	1069	5	2	B008-00000908	8	2018-12-05	76.50	t		VE	49052	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49515	2018-12-04 11:03:43.272456	5	6413	5	1	F013-00000240	1059	2018-12-04	1240.00	t		VE	48968	0	4758	EC-PC	t	1	NS	0.0000
49554	2018-12-05 09:31:11.334836	8	7368	5	2	B005-00002349	8	2018-12-05	23.30	t		VE	49020	0	9244	TUCUME-PC	t	3	NS	0.0000
49535	2018-12-04 16:55:08.867903	13	1767	5	2	B011-00001072	9178	2018-12-04	373.00	t		VE	48996	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49573	2018-12-05 12:45:30.109648	14	3609	5	2	B010-00001635	294	2018-12-05	744.00	t		VE	49039	0	12736	CHEPEN-PC	t	1	NS	0.0000
49542	2018-12-04 17:35:51.541394	32	1064	5	2	B008-00000903	8	2018-12-04	229.50	t		VE	49006	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49545	2018-12-04 18:40:06.906962	5	4186	5	2	B003-00001151	4982	2018-12-04	4350.00	t		VE	47936	0	12	OPERACIONES02	t	2	NS	0.0000
49555	2018-12-05 09:36:42.845567	24	2775	5	2	B008-00000477	6331	2018-12-05	86.40	t		VE	49021	0	8404	CHOTA-PC	t	3	NS	0.0000
49593	2018-12-05 16:31:35.85771	5	4188	5	2	B003-00001192	4776	2018-12-05	2482.00	t		VE	49064	0	4758	EC-PC	t	2	NS	0.0000
49600	2018-12-05 17:30:34.722422	5	1125	2	4	001-443	2918	2018-11-21	1108.44	t		T	386	0	11444	OP-DAYSI	t	3	NS	0.0000
49580	2018-12-05 13:39:02.112514	32	1068	5	2	B008-00000907	8	2018-12-05	76.50	t		VE	49050	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49586	2018-12-05 15:45:41.640593	10	2524	5	1	F005-00000032	3040	2018-12-05	484.00	t		VE	49055	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49581	2018-12-05 14:22:36.504464	8	7373	5	2	B005-00002353	8	2018-12-05	23.30	t		VE	49051	0	9244	TUCUME-PC	t	3	NS	0.0000
49589	2018-12-05 16:14:14.791	23	3043	5	1	F002-00000188	1987	2018-12-05	7140.00	t		VE	49059	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49612	2018-12-06 08:38:09.810422	8	7380	5	2	B005-00002360	5968	2018-12-06	190.00	t		VE	49083	0	9244	TUCUME-PC	t	3	NS	0.0000
49602	2018-12-05 18:15:59.129273	14	3612	5	2	B010-00001638	13384	2018-12-05	6151.00	t		VE	49075	0	12736	CHEPEN-PC	t	1	NS	0.0000
49603	2018-12-05 18:48:35.901527	23	3046	5	1	F002-00000191	2298	2018-12-05	1880.00	t		VE	49076	0	11444	OP-DAYSI	t	3	NS	0.0000
49605	2018-12-06 06:40:12.291806	13	1774	5	2	B011-00001076	13385	2018-12-06	423.00	t		VE	49077	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49607	2018-12-06 07:45:04.89827	8	7378	5	2	B005-00002358	2957	2018-12-06	78.00	t		VE	49079	0	9244	TUCUME-PC	t	3	NS	0.0000
49613	2018-12-06 09:06:05.653618	5	1127	5	2	B007-00000213	6315	2018-12-06	4275.00	t		VE	49084	0	4758	EC-PC	t	3	NS	0.0000
49617	2018-12-06 09:51:07.16407	5	1128	5	2	B007-00000214	13387	2018-12-06	132.30	t		VE	49090	0	4758	EC-PC	t	3	NS	0.0000
49620	2018-12-06 10:38:54.830335	10	2527	5	2	B005-00001057	2208	2018-12-06	38.50	t		VE	49094	0	12809	TRANSA01	t	1	NS	0.0000
49623	2018-12-06 11:28:20.364276	14	3615	5	2	B010-00001640	13388	2018-12-06	277.50	t		VE	49093	0	12736	CHEPEN-PC	t	1	NS	0.0000
49624	2018-12-06 11:32:18.51876	32	1072	5	2	B008-00000911	8	2018-12-06	459.00	t		VE	49098	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49627	2018-12-06 12:10:12.475222	14	3616	5	2	B010-00001641	10854	2018-12-06	2025.00	t		VE	49102	0	12736	CHEPEN-PC	t	1	NS	0.0000
49472	2018-12-03 16:48:13.532835	14	3600	5	1	F010-00000164	11742	2018-12-03	644.00	t		VE	48927	0	12736	CHEPEN-PC	t	1	NS	0.0000
49079	2018-11-26 17:30:10.146242	24	2754	5	2	B008-00000466	8669	2018-11-26	65.70	t		VE	48515	0	8404	CHOTA-PC	t	3	NS	0.0000
49550	2018-12-05 08:16:12.689788	5	6417	5	2	B013-00003137	12983	2018-12-05	1095.00	t		VE	49011	0	4758	EC-PC	t	1	NS	0.0000
49167	2018-11-28 09:29:15.259661	5	6371	5	2	B013-00003095	12684	2018-11-28	262.50	t		VE	48614	0	4758	EC-PC	t	1	NS	0.0000
49205	2018-11-28 13:28:25.861732	23	315	2	4	008-000293	2918	2018-11-12	29237.30	t		T	383	0	11444	OP-DAYSI	t	2	NS	0.0000
49476	2018-12-03 17:20:44.807168	5	4180	5	2	B003-00001189	5085	2018-12-03	2044.00	t		VE	48933	0	4758	EC-PC	t	2	NS	0.0000
49226	2018-11-28 16:17:30.864743	14	3565	5	2	B010-00001599	919	2018-11-28	261.00	t		VE	48673	0	12736	CHEPEN-PC	t	1	NS	0.0000
49279	2018-11-29 12:08:35.588222	13	1752	5	1	F011-00000015	8643	2018-11-29	1665.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49587	2018-12-05 15:50:56.512508	8	7376	5	2	B005-00002355	4840	2018-12-05	68.40	t		VE	49056	0	9244	TUCUME-PC	t	3	NS	0.0000
49301	2018-11-29 16:24:45.152101	24	2765	5	1	F008-00000347	6371	2018-11-29	2160.00	t		VE	48747	0	8404	CHOTA-PC	t	3	NS	0.0000
49484	2018-12-04 08:03:30.421961	8	7347	5	2	B005-00002336	13369	2018-12-04	293.50	t		VE	48943	0	9244	TUCUME-PC	t	3	NS	0.0000
49311	2018-11-29 17:20:23.156039	5	1120	5	2	B007-00000208	6315	2018-11-29	2850.00	t		VE	48757	0	4758	EC-PC	t	3	NS	0.0000
49553	2018-12-05 09:14:19.370254	10	2522	5	2	B005-00001053	1153	2018-12-05	62.00	t		VE	49018	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49334	2018-11-30 09:05:26.726584	5	6393	5	2	B013-00003116	13	2018-11-30	112.50	t		VE	48785	0	4758	EC-PC	t	1	NS	0.0000
49375	2018-11-30 17:14:59.569454	5	6403	5	2	B013-00003125	10214	2018-11-30	1301.00	t		VE	48826	0	4758	EC-PC	t	1	NS	0.0000
49495	2018-12-04 08:37:50.591854	32	1060	5	2	B008-00000899	8	2018-12-04	229.50	t		VE	48953	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49390	2018-12-01 08:10:17.046748	8	7328	5	2	B005-00002321	8	2018-12-01	23.00	t		VE	48834	0	9244	TUCUME-PC	t	3	NS	0.0000
49399	2018-12-01 09:05:23.741848	10	2512	5	2	B005-00001034	10355	2018-12-01	302.50	t		VE	48717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49407	2018-12-01 09:57:27.43323	8	7337	5	2	B005-00002325	5991	2018-12-01	195.50	t		VE	48842	0	9244	TUCUME-PC	t	3	NS	0.0000
49414	2018-12-01 11:07:52.872003	5	6405	5	2	B013-00003127	13	2018-12-01	151.00	t		VE	48857	0	4758	EC-PC	t	1	NS	0.0000
49590	2018-12-05 16:16:20.533602	23	3044	5	1	F002-00000189	1987	2018-12-05	4760.00	t		VE	49061	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49420	2018-12-01 12:00:53.794313	13	1758	5	2	B011-00001062	1495	2018-12-01	594.00	t		VE	48862	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49509	2018-12-04 10:06:39.498534	32	1061	5	2	B008-00000900	8	2018-12-04	76.50	t		VE	48962	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49440	2018-12-03 09:47:39.581081	14	3594	5	2	B010-00001624	13364	2018-12-03	73.00	t		VE	48885	0	12736	CHEPEN-PC	t	1	NS	0.0000
49556	2018-12-05 09:39:08.771019	24	2776	5	1	F008-00000354	11723	2018-12-05	864.00	t		VE	49022	0	8404	CHOTA-PC	t	3	NS	0.0000
49455	2018-12-03 12:08:03.86247	5	6409	5	2	B013-00003131	13367	2018-12-03	528.50	t		VE	48911	0	4758	EC-PC	t	1	NS	0.0000
49516	2018-12-04 11:06:44.87575	8	7360	5	2	B005-00002343	8	2018-12-04	23.30	t		VE	48969	0	9244	TUCUME-PC	t	3	NS	0.0000
49466	2018-12-03 16:08:53.769151	14	3599	5	2	B010-00001626	1089	2018-12-03	74.00	t		VE	48921	0	12736	CHEPEN-PC	t	1	NS	0.0000
49560	2018-12-05 10:52:25.701067	5	6418	5	2	B013-00003138	8978	2018-12-05	172.00	t		VE	49027	0	4758	EC-PC	t	1	NS	0.0000
49536	2018-12-04 16:55:43.442368	5	6415	5	2	B013-00003136	366	2018-12-04	178.50	t		VE	48997	0	4758	EC-PC	t	1	NS	0.0000
49594	2018-12-05 16:45:40.011285	8	7377	5	2	B005-00002356	10249	2018-12-05	92.00	t		VE	49065	0	9244	TUCUME-PC	t	3	NS	0.0000
49543	2018-12-04 17:59:34.896328	13	1768	5	2	B011-00001073	3537	2018-12-04	865.00	t		VE	49007	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49567	2018-12-05 11:42:20.53999	23	3040	5	1	F002-00000187	13258	2018-12-05	393.40	t		VE	49033	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49547	2018-12-05 07:06:33.40495	13	1769	5	1	F011-00000017	13376	2018-12-05	3090.00	t		VE	49010	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49625	2018-12-06 11:35:28.376775	13	1776	5	2	B011-00001078	1478	2018-12-06	1040.00	t		VE	49100	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49614	2018-12-06 09:13:29.133224	5	4189	5	2	B003-00001193	13386	2018-12-06	73.00	t		VE	49085	0	4758	EC-PC	t	2	NS	0.0000
49601	2018-12-05 17:32:00.578783	14	3611	5	2	B010-00001637	1898	2018-12-05	186.00	t		VE	49074	0	12736	CHEPEN-PC	t	1	NS	0.0000
49574	2018-12-05 12:46:27.842944	32	1067	5	2	B008-00000906	8	2018-12-05	76.50	t		VE	49040	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49604	2018-12-05 19:18:19.283981	14	3613	5	2	B010-00001633	13379	2018-12-05	87.50	t		VE	49032	0	12736	CHEPEN-PC	t	1	NS	0.0000
49583	2018-12-05 14:50:44.694237	8	7374	5	2	B005-00002354	8	2018-12-05	23.30	t		VE	49053	0	9244	TUCUME-PC	t	3	NS	0.0000
49606	2018-12-06 06:47:49.297103	13	1775	5	2	B011-00001077	13385	2018-12-06	74.00	t		VE	49078	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49618	2018-12-06 10:05:45.848665	32	1070	5	2	B008-00000909	8	2018-12-06	76.50	t		VE	49091	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49608	2018-12-06 08:06:40.999883	8	7379	5	2	B005-00002359	10338	2018-12-06	77.00	t		VE	49080	0	9244	TUCUME-PC	t	3	NS	0.0000
49628	2018-12-06 12:37:44.091164	8	7382	5	2	B005-00002362	5436	2018-12-06	125.00	t		VE	49104	0	9244	TUCUME-PC	t	3	NS	0.0000
49621	2018-12-06 11:09:33.069905	5	6424	5	2	B013-00003144	13389	2018-12-06	410.00	t		VE	49095	0	4758	EC-PC	t	1	NS	0.0000
22167	2017-11-28 17:14:27.18115	24	1201	5	2	0010-00000873	7147	2017-07-27	130.20	t		VE	21983	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49629	2018-12-06 12:49:58.976399	8	7383	5	2	B005-00002363	8	2018-12-06	23.00	t		VE	49105	0	9244	TUCUME-PC	t	3	NS	0.0000
49227	2018-11-28 16:20:40.841781	10	2492	5	2	B005-00001028	13326	2018-11-28	359.00	t		VE	48674	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49501	2018-12-04 09:17:56.448322	8	7353	5	2	B005-00002340	12916	2018-12-04	52.00	t		VE	48956	0	9244	TUCUME-PC	t	3	NS	0.0000
49280	2018-11-29 12:10:17.13157	32	1039	5	2	B008-00000881	8	2018-11-29	77.00	t		VE	48729	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49595	2018-12-05 16:54:56.065292	24	2777	5	1	F008-00000355	6371	2018-12-05	3240.00	t		VE	49067	0	8404	CHOTA-PC	t	3	NS	0.0000
49302	2018-11-29 16:26:55.864714	32	1042	5	2	B008-00000884	8	2018-11-29	231.00	t		VE	48749	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49510	2018-12-04 10:07:28.726059	23	3036	5	1	F002-00000186	6775	2018-12-04	18640.00	t		VE	48963	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49312	2018-11-29 17:26:01.662881	5	6390	5	2	B013-00003113	2590	2018-11-29	375.00	t		VE	48758	0	4758	EC-PC	t	1	NS	0.0000
49335	2018-11-30 09:07:42.236661	5	6394	5	2	B013-00003117	6137	2018-11-30	242.00	t		VE	48786	0	4758	EC-PC	t	1	NS	0.0000
49376	2018-11-30 17:26:44.446442	10	2507	5	2	B005-00000983	771	2018-11-30	468.00	t		VE	48074	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49391	2018-12-01 08:11:14.688267	8	7329	5	2	B005-00002322	5436	2018-12-01	23.00	t		VE	48835	0	9244	TUCUME-PC	t	3	NS	0.0000
49653	2018-12-06 17:54:28.800682	23	3048	5	1	F002-00000193	2298	2018-12-06	520.00	t		VE	49138	0	11444	OP-DAYSI	t	3	NS	0.0000
49400	2018-12-01 09:11:55.628425	14	3590	5	2	B010-00001621	6352	2018-12-01	99.00	t		VE	48845	0	12736	CHEPEN-PC	t	1	NS	0.0000
49517	2018-12-04 11:13:51.834002	8	7361	5	2	B005-00002344	5436	2018-12-04	58.40	t		VE	48970	0	9244	TUCUME-PC	t	3	NS	0.0000
49408	2018-12-01 10:02:26.302245	5	6404	5	2	B013-00003126	13356	2018-12-01	107.50	t		VE	48850	0	4758	EC-PC	t	1	NS	0.0000
49609	2018-12-06 08:21:35.447879	10	2526	5	2	B005-00001056	8	2018-12-06	60.50	t		VE	49081	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49537	2018-12-04 16:56:28.066424	8	2344	5	2	B008-00000894	8	2018-12-04	38.50	t		VE	48998	0	9244	TUCUME-PC	t	1	NS	0.0000
49421	2018-12-01 12:01:36.686202	5	4174	5	2	B003-00001184	4776	2018-12-01	6887.50	t		VE	48863	0	4758	EC-PC	t	2	NS	0.0000
49544	2018-12-04 18:11:07.43338	14	3607	5	2	B010-00001631	4774	2018-12-04	2234.00	t		VE	49001	0	12736	CHEPEN-PC	t	1	NS	0.0000
49548	2018-12-05 07:18:17.682659	13	1770	5	2	B011-00000956	10793	2018-12-05	676.50	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49441	2018-12-03 10:08:20.262819	5	6408	5	2	B013-00003130	13	2018-12-03	297.50	t		VE	48886	0	4758	EC-PC	t	1	NS	0.0000
49456	2018-12-03 12:08:29.862326	14	3596	5	2	B010-00001625	123	2018-12-03	248.50	t		VE	48912	0	12736	CHEPEN-PC	t	1	NS	0.0000
49557	2018-12-05 10:19:44.121744	8	7369	5	2	B005-00002351	8	2018-12-05	23.30	t		VE	49024	0	9244	TUCUME-PC	t	3	NS	0.0000
49467	2018-12-03 16:10:27.414164	23	3032	5	2	B002-00000878	10971	2018-12-03	1597.90	t		VE	48922	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49631	2018-12-06 14:42:09.30762	32	1073	5	2	B008-00000912	8	2018-12-06	76.50	t		VE	49108	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49485	2018-12-04 08:07:52.437153	5	6410	5	2	B013-00003132	37	2018-12-04	266.50	t		VE	48944	0	4758	EC-PC	t	1	NS	0.0000
49615	2018-12-06 09:15:30.940605	5	6423	5	2	B013-00003143	13	2018-12-06	453.00	t		VE	49086	0	4758	EC-PC	t	1	NS	0.0000
49561	2018-12-05 11:08:19.13673	23	3039	5	2	B002-00000881	8	2018-12-05	88.60	t		VE	49028	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49496	2018-12-04 08:42:20.905719	14	3603	5	2	B010-00001628	6434	2018-12-04	87.50	t		VE	48954	0	12736	CHEPEN-PC	t	1	NS	0.0000
49568	2018-12-05 11:51:36.748097	13	1772	5	2	B011-00001074	8738	2018-12-05	875.00	t		VE	49034	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49575	2018-12-05 12:49:03.382907	5	4187	5	2	B003-00001157	4930	2018-12-05	10150.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
49694	2018-12-07 12:00:56.679204	34	55	5	2	B017-00000053	8045	2018-12-07	1127.00	t		VE	49166	0	67	STA-PUNTO9	t	1	NS	0.0000
49619	2018-12-06 10:18:45.046221	32	1071	5	2	B008-00000910	8	2018-12-06	76.50	t		VE	49092	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49588	2018-12-05 16:00:10.392577	23	3042	5	2	B002-00000882	12090	2018-12-05	100.00	t		VE	49057	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49591	2018-12-05 16:18:27.583533	23	3045	5	1	F002-00000190	2298	2018-12-05	3570.00	t		VE	49062	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49688	2018-12-07 10:33:55.356192	32	1083	5	2	B008-00000922	8	2018-12-07	76.50	t		VE	49160	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49636	2018-12-06 15:32:02.35759	23	3047	5	2	B002-00000883	8	2018-12-06	81.20	t		VE	49116	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49622	2018-12-06 11:24:56.436997	8	2346	5	1	F008-00000012	13390	2018-12-06	393.00	t		VE	49096	0	9244	TUCUME-PC	t	1	NS	0.0000
49626	2018-12-06 11:39:22.555028	10	2528	5	2	B005-00001058	7142	2018-12-06	242.00	t		VE	49101	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49656	2018-12-07 06:17:31.385884	13	1778	5	2	B011-00001080	11847	2018-12-07	1736.00	t		VE	49141	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49637	2018-12-06 16:02:55.655864	8	7385	5	2	B005-00002366	5436	2018-12-06	46.00	t		VE	49122	0	9244	TUCUME-PC	t	3	NS	0.0000
49659	2018-12-07 08:02:44.437356	14	3618	5	2	B010-00001643	3911	2018-12-07	175.00	t		VE	49144	0	12736	CHEPEN-PC	t	1	NS	0.0000
49645	2018-12-06 16:31:15.859986	32	1076	5	2	B008-00000915	8	2018-12-06	76.50	t		VE	49130	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49664	2018-12-07 08:42:33.331671	8	7389	5	2	B005-00002370	13396	2018-12-07	40.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49680	2018-12-07 09:32:49.639951	8	7404	5	2	B005-00002374	13398	2018-12-07	161.00	t		VE	49154	0	9244	TUCUME-PC	t	3	NS	0.0000
49699	2018-12-07 12:43:46.978756	26	458	5	1	F003-00000242	2298	2018-12-07	1270.40	t		VE	49171	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49693	2018-12-07 11:40:02.055228	8	7406	5	2	B005-00002375	5975	2018-12-07	52.00	t		VE	49165	0	9244	TUCUME-PC	t	3	NS	0.0000
49703	2018-12-07 14:48:24.039576	24	2781	5	1	F008-00000356	6371	2018-12-07	2160.00	t		VE	49175	0	8404	CHOTA-PC	t	3	NS	0.0000
49705	2018-12-07 15:40:10.990328	32	1086	5	2	B008-00000924	8	2018-12-07	382.50	t		VE	49177	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49706	2018-12-07 15:45:34.109357	26	460	5	1	F003-00000244	1987	2018-12-07	66.50	t		VE	49180	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49708	2018-12-07 16:44:24.934167	32	1087	5	2	B008-00000925	8	2018-12-07	76.50	t		VE	49183	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49710	2018-12-07 17:09:26.140944	26	461	5	1	F003-00000245	1987	2018-12-07	2015.60	t		VE	49185	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49712	2018-12-07 17:45:14.827261	14	3619	5	2	B010-00001645	3911	2018-12-07	37.00	t		VE	49187	0	12736	CHEPEN-PC	t	1	NS	0.0000
49714	2018-12-10 06:40:51.740252	13	1782	5	2	B011-00001084	8702	2018-12-10	2748.00	t		VE	49191	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49722	2018-12-10 07:34:44.810227	8	7409	5	2	B005-00002378	10314	2018-12-10	50.00	t		VE	49199	0	9244	TUCUME-PC	t	3	NS	0.0000
49584	2018-12-05 15:21:30.910344	8	7375	5	1	F005-00000308	13304	2018-12-05	2760.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
22168	2017-11-28 17:14:52.558142	24	1202	5	2	0010-00000874	7209	2017-07-27	1512.00	t		VE	21984	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49654	2018-12-06 18:03:08.333705	13	1777	5	2	B011-00001079	3537	2018-12-06	990.00	t		VE	49139	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49228	2018-11-28 16:28:55.536272	32	1034	5	2	B008-00000877	8	2018-11-28	77.00	t		VE	48675	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49281	2018-11-29 12:11:57.185926	26	454	5	1	F003-00000238	2306	2018-11-29	52.47	t		VE	48730	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49585	2018-12-05 15:22:51.702686	5	6422	5	2	B013-00003142	4962	2018-12-05	62.00	t		VE	49054	0	4758	EC-PC	t	1	NS	0.0000
49336	2018-11-30 09:09:19.326521	10	2505	5	2	B005-00001043	13344	2018-11-30	377.00	t		VE	48787	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49377	2018-11-30 17:27:06.101148	10	2508	5	2	B005-00001040	13341	2018-11-30	121.00	t		VE	48776	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49392	2018-12-01 08:15:51.073519	10	50	5	2	B004-00000029	13354	2018-12-01	198.65	t		VE	48836	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49401	2018-12-01 09:23:02.797568	8	7333	5	2	B005-00002327	5436	2018-12-01	703.00	t		VE	48846	0	9244	TUCUME-PC	t	3	NS	0.0000
49592	2018-12-05 16:24:30.919465	10	2525	5	2	B005-00001055	2208	2018-12-05	236.50	t		VE	49063	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49657	2018-12-07 06:19:03.944108	13	1779	5	2	B011-00001081	13394	2018-12-07	555.00	t		VE	49142	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49442	2018-12-03 10:29:21.515523	32	1052	5	2	B008-00000892	8	2018-12-03	382.50	t		VE	48889	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49468	2018-12-03 16:19:15.60398	8	7345	5	2	B005-00002335	13368	2018-12-03	555.00	t		VE	48920	0	9244	TUCUME-PC	t	3	NS	0.0000
49596	2018-12-05 17:03:48.374799	34	54	5	2	B017-00000052	1905	2018-12-05	438.00	t		VE	49068	0	67	STA-PUNTO9	t	1	NS	0.0000
49610	2018-12-06 08:22:12.124872	5	1126	5	2	B007-00000212	10943	2018-12-06	7578.00	t		VE	49060	0	4758	EC-PC	t	3	NS	0.0000
49486	2018-12-04 08:08:44.778861	8	7348	5	2	B005-00002337	2957	2018-12-04	442.00	t		VE	48945	0	9244	TUCUME-PC	t	3	NS	0.0000
49704	2018-12-07 14:50:52.193188	24	2782	5	1	F008-00000357	6371	2018-12-07	2160.00	t		VE	49176	0	8404	CHOTA-PC	t	3	NS	0.0000
49502	2018-12-04 09:18:47.555232	8	7354	5	2	B005-00002341	8	2018-12-04	23.30	t		VE	48957	0	9244	TUCUME-PC	t	3	NS	0.0000
49511	2018-12-04 10:09:50.968389	8	7358	5	2	B005-00002338	5991	2018-12-04	460.00	t		VE	48947	0	9244	TUCUME-PC	t	3	NS	0.0000
49518	2018-12-04 11:22:12.128829	10	2519	5	2	B005-00001006	13289	2018-12-04	1815.00	t		VE	48409	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49616	2018-12-06 09:16:39.700526	8	7381	5	2	B005-00002361	8	2018-12-06	23.00	t		VE	49087	0	9244	TUCUME-PC	t	3	NS	0.0000
49538	2018-12-04 16:59:26.775226	5	6416	5	1	F013-00000241	358	2018-12-04	620.00	t		VE	48999	0	4758	EC-PC	t	1	NS	0.0000
49422	2018-12-01 12:10:31.293122	14	3592	5	2	B010-00001622	13359	2018-12-01	1518.00	t		VE	48864	0	12736	CHEPEN-PC	t	1	NS	0.0000
49660	2018-12-07 08:04:59.973077	8	7386	5	2	B005-00002367	5436	2018-12-07	46.00	t		VE	49145	0	9244	TUCUME-PC	t	3	NS	0.0000
49558	2018-12-05 10:27:17.783307	8	7370	5	2	B005-00002352	12479	2018-12-05	1199.00	t		VE	49025	0	9244	TUCUME-PC	t	3	NS	0.0000
49562	2018-12-05 11:24:00.034912	8	7371	5	2	B005-00002350	13377	2018-12-05	250.00	t		VE	49023	0	9244	TUCUME-PC	t	3	NS	0.0000
49665	2018-12-07 08:42:54.786564	8	7390	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49630	2018-12-06 12:54:05.237334	14	3617	5	2	B010-00001642	123	2018-12-06	136.00	t		VE	49107	0	12736	CHEPEN-PC	t	1	NS	0.0000
49569	2018-12-05 11:57:25.75028	14	3608	5	2	B010-00001634	8975	2018-12-05	367.00	t		VE	49035	0	12736	CHEPEN-PC	t	1	NS	0.0000
49576	2018-12-05 12:54:18.486109	14	3610	5	2	B010-00001636	123	2018-12-05	161.00	t		VE	49042	0	12736	CHEPEN-PC	t	1	NS	0.0000
49632	2018-12-06 14:52:16.305541	32	1074	5	2	B008-00000913	8	2018-12-06	153.00	t		VE	49109	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49638	2018-12-06 16:05:02.334378	24	2778	5	2	B008-00000478	13391	2018-12-06	64.80	t		VE	49123	0	8404	CHOTA-PC	t	3	NS	0.0000
49681	2018-12-07 09:33:04.252407	32	1081	5	2	B008-00000920	8	2018-12-07	76.50	t		VE	49155	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49646	2018-12-06 16:42:06.933719	32	1077	5	2	B008-00000916	8	2018-12-06	382.50	t		VE	49131	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49707	2018-12-07 15:47:30.798245	8	2349	5	2	B008-00000898	13383	2018-12-07	174.00	t		VE	49181	0	9244	TUCUME-PC	t	1	NS	0.0000
49689	2018-12-07 10:35:20.703388	11	1454	5	1	F012-00000351	85	2018-12-07	293.50	t		VE	49161	0	73	ADMIN-PC	t	1	NS	0.0000
49709	2018-12-07 16:46:32.612793	8	7408	5	2	B005-00002377	8	2018-12-07	75.00	t		VE	49184	0	9244	TUCUME-PC	t	3	NS	0.0000
49695	2018-12-07 12:02:50.031678	32	1084	5	1	F008-00000157	13401	2018-12-07	229.50	t		VE	49167	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49700	2018-12-07 12:47:39.230994	26	459	5	1	F003-00000243	2298	2018-12-07	335.52	t		VE	49172	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49723	2018-12-10 07:37:16.978895	13	1790	5	2	B011-00001092	5715	2018-12-10	372.00	t		VE	49200	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49711	2018-12-07 17:16:36.215157	24	2783	5	1	F008-00000358	7161	2018-12-07	17280.00	t		VE	49186	0	8404	CHOTA-PC	t	3	NS	0.0000
49713	2018-12-07 17:52:20.767937	14	3620	5	2	B010-00001644	10728	2018-12-07	414.00	t		VE	49182	0	12736	CHEPEN-PC	t	1	NS	0.0000
49744	2018-12-10 08:33:27.139749	14	3625	5	2	B010-00001650	13343	2018-12-10	509.00	t		VE	49217	0	12736	CHEPEN-PC	t	1	NS	0.0000
22170	2017-11-28 17:15:12.613072	24	1203	5	2	0010-00000875	7210	2017-07-27	108.50	t		VE	21986	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49647	2018-12-06 16:44:41.299761	32	1078	5	2	B008-00000917	8	2018-12-06	153.00	t		VE	49132	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49229	2018-11-28 16:29:18.273873	11	1438	5	2	B012-00000362	13314	2018-11-28	374.00	t		VE	48676	0	73	ADMIN-PC	t	1	NS	0.0000
49851	2018-12-11 11:03:12.641075	11	1457	5	1	F012-00000353	85	2018-12-11	740.00	t		VE	49314	0	73	ADMIN-PC	t	1	NS	0.0000
49393	2018-12-01 08:27:04.831265	8	7330	5	2	B005-00002272	12916	2018-12-01	161.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49423	2018-12-01 12:13:47.334675	5	1123	5	2	B007-00000197	8565	2018-12-01	799.00	t		VE	48205	0	4758	EC-PC	t	3	NS	0.0000
49282	2018-11-29 12:12:53.778088	11	1439	5	2	B012-00000363	10304	2018-11-29	2706.50	t		VE	48731	0	73	ADMIN-PC	t	1	NS	0.0000
49655	2018-12-06 18:18:55.598131	25	47	5	1	F009-00000027	6322	2018-12-06	16640.00	t		VE	49140	0	11444	OP-DAYSI	t	3	NS	0.0000
49745	2018-12-10 08:43:51.987373	5	1130	5	2	B007-00000215	13387	2018-12-10	31.80	t		VE	49218	0	4758	EC-PC	t	3	NS	0.0000
49487	2018-12-04 08:16:34.602596	5	6411	5	2	B013-00003133	11258	2018-12-04	119.00	t		VE	48946	0	4758	EC-PC	t	1	NS	0.0000
49503	2018-12-04 09:24:10.106885	8	2343	5	2	B008-00000893	8	2018-12-04	178.50	t		VE	48958	0	9244	TUCUME-PC	t	1	NS	0.0000
49512	2018-12-04 10:10:06.229744	8	7359	5	2	B005-00002338	5991	2018-12-04	230.00	t		VE	48947	0	9244	TUCUME-PC	t	3	NS	0.0000
49658	2018-12-07 07:27:10.56078	13	1780	5	2	B011-00001082	8509	2018-12-07	612.50	t		VE	49143	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49519	2018-12-04 11:23:29.512743	10	2520	5	2	B005-00001051	8	2018-12-04	38.50	t		VE	48973	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49839	2018-12-11 09:37:01.549096	10	2535	5	2	B005-00001065	8	2018-12-11	60.50	t		VE	49301	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49803	2018-12-10 15:38:32.82099	5	6445	5	2	B013-00003163	10840	2018-12-10	119.00	t		VE	49267	0	4758	EC-PC	t	1	NS	0.0000
49539	2018-12-04 17:11:33.937442	5	4185	5	2	B003-00001191	4776	2018-12-04	5694.00	t		VE	49000	0	4758	EC-PC	t	2	NS	0.0000
49661	2018-12-07 08:17:03.88921	32	1080	5	2	B008-00000919	8	2018-12-07	76.50	t		VE	49147	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49666	2018-12-07 08:43:04.112923	8	7391	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49563	2018-12-05 11:25:11.761325	5	6419	5	2	B013-00003139	350	2018-12-05	75.50	t		VE	49029	0	4758	EC-PC	t	1	NS	0.0000
49682	2018-12-07 09:47:17.596819	8	7405	5	2	B005-00002374	13398	2018-12-07	161.00	t		VE	49154	0	9244	TUCUME-PC	t	3	NS	0.0000
49570	2018-12-05 12:07:45.905674	32	1066	5	2	B008-00000905	8	2018-12-05	306.00	t		VE	49036	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49754	2018-12-10 09:52:29.924243	13	1791	5	2	B011-00001093	9721	2018-12-10	62.00	t		VE	49227	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49577	2018-12-05 13:07:26.977191	13	1773	5	2	B011-00001075	1586	2018-12-05	1614.00	t		VE	49046	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49597	2018-12-05 17:07:32.676814	26	456	5	1	F003-00000240	1987	2018-12-05	9727.20	t		VE	49070	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49690	2018-12-07 11:08:37.218722	23	3052	5	2	B002-00000886	13400	2018-12-07	4660.00	t		VE	49162	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49611	2018-12-06 08:23:28.946559	14	3614	5	2	B010-00001639	13343	2018-12-06	495.00	t		VE	49082	0	12736	CHEPEN-PC	t	1	NS	0.0000
49822	2018-12-11 06:08:41.603949	13	1796	5	2	B011-00001098	8509	2018-12-11	310.00	t		VE	49289	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49633	2018-12-06 15:11:52.794219	8	7384	5	2	B005-00002364	13377	2018-12-06	115.00	t		VE	49111	0	9244	TUCUME-PC	t	3	NS	0.0000
49696	2018-12-07 12:08:12.971598	32	1085	5	2	B008-00000923	8	2018-12-07	76.50	t		VE	49168	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49639	2018-12-06 16:06:50.006389	24	2779	5	2	B008-00000479	10461	2018-12-06	108.00	t		VE	49125	0	8404	CHOTA-PC	t	3	NS	0.0000
49760	2018-12-10 10:43:07.235604	13	1792	5	2	B011-00001094	13408	2018-12-10	381.00	t		VE	49231	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49701	2018-12-07 12:55:19.479578	5	6432	5	1	F013-00000244	57	2018-12-07	430.00	t		VE	49173	0	4758	EC-PC	t	1	NS	0.0000
49804	2018-12-10 15:53:34.083034	13	1794	5	2	B011-00001096	8509	2018-12-10	3170.50	t		VE	49269	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49771	2018-12-10 11:32:54.637226	8	7421	5	2	B005-00002387	10569	2018-12-10	550.00	t		VE	49242	0	9244	TUCUME-PC	t	3	NS	0.0000
49716	2018-12-10 06:46:35.106722	13	1784	5	2	B011-00001086	8366	2018-12-10	878.50	t		VE	49193	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49790	2018-12-10 12:34:53.855874	8	7427	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
49724	2018-12-10 07:41:23.626474	8	7410	5	2	B005-00002379	3164	2018-12-10	316.10	t		VE	49201	0	9244	TUCUME-PC	t	3	NS	0.0000
49798	2018-12-10 13:47:13.062886	32	1094	5	2	B008-00000930	8	2018-12-10	76.50	t		VE	49262	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49809	2018-12-10 16:32:25.16459	10	2532	5	2	B005-00001063	2415	2018-12-10	121.00	t		VE	49274	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49799	2018-12-10 15:10:08.454485	10	2531	5	2	B005-00001061	2396	2018-12-10	121.00	t		VE	49264	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49827	2018-12-11 07:39:11.635198	10	2533	5	2	B005-00001064	2396	2018-12-11	121.00	t		VE	49294	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49854	2018-12-11 11:43:56.748281	8	2351	5	2	B008-00000900	13418	2018-12-11	177.00	t		VE	49317	0	9244	TUCUME-PC	t	1	NS	0.0000
49815	2018-12-10 17:30:37.451359	5	1131	5	2	B007-00000216	6315	2018-12-10	2638.60	t		VE	49281	0	4758	EC-PC	t	3	NS	0.0000
49821	2018-12-10 19:12:31.798377	14	3632	5	2	B010-00001652	13410	2018-12-10	149.50	t		VE	49244	0	12736	CHEPEN-PC	t	1	NS	0.0000
49850	2018-12-11 10:30:26.865634	13	1799	5	2	B011-00001101	12670	2018-12-11	37.00	t		VE	49313	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49836	2018-12-11 08:38:06.847328	5	6449	5	2	B013-00003166	13402	2018-12-11	892.50	t		VE	49297	0	4758	EC-PC	t	1	NS	0.0000
49858	2018-12-11 13:42:41.261823	32	1096	5	2	B008-00000932	8	2018-12-11	76.00	t		VE	49320	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49862	2018-12-11 14:22:27.444247	32	1099	5	2	B008-00000935	8	2018-12-11	152.00	t		VE	49324	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49867	2018-12-11 15:49:10.297071	11	1460	5	1	F012-00000356	85	2018-12-11	2878.00	t		VE	49329	0	73	ADMIN-PC	t	1	NS	0.0000
49864	2018-12-11 15:03:56.850358	11	1458	5	1	F012-00000354	85	2018-12-11	3170.00	t		VE	49326	0	73	ADMIN-PC	f	1	NS	0.0000
49871	2018-12-11 16:45:09.238691	10	2536	5	2	B005-00001067	13420	2018-12-11	121.00	t		VE	49333	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49853	2018-12-11 11:17:36.912409	26	462	5	1	F003-00000246	1987	2018-12-11	954.73	t		VE	49316	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
49876	2018-12-11 17:45:06.034165	34	58	5	2	B017-00000056	13070	2018-12-11	178.50	t		VE	49336	0	67	STA-PUNTO9	t	1	NS	0.0000
49879	2018-12-12 06:53:41.307461	13	1801	5	2	B011-00001085	367	2018-12-12	766.00	t		VE	49192	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49883	2018-12-12 08:38:49.079337	23	3072	5	1	F002-00000198	13421	2018-12-12	750.00	t		VE	49344	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49899	2018-12-12 09:33:20.084339	8	7453	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
18891	2017-11-16 09:21:46.25961	24	56	5	2	0010-00000045	6333	2017-02-01	1491.00	t		VE	18916	0	5617	CHOTA-PC	t	3	NS	0.0000
49283	2018-11-29 12:15:13.69274	26	455	5	1	F003-00000239	6472	2018-11-29	102.12	t		VE	48732	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49488	2018-12-04 08:22:38.385439	23	3033	5	2	B002-00000849	13244	2018-12-04	3684.90	t		VE	48117	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49725	2018-12-10 07:45:57.68743	8	7411	5	2	B005-00002380	4052	2018-12-10	46.00	t		VE	49202	0	9244	TUCUME-PC	t	3	NS	0.0000
49504	2018-12-04 09:25:09.605991	8	7355	5	2	B005-00002342	5436	2018-12-04	23.30	t		VE	48959	0	9244	TUCUME-PC	t	3	NS	0.0000
49540	2018-12-04 17:27:36.875658	10	2521	5	2	B005-00001052	13068	2018-12-04	605.00	t		VE	48993	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49564	2018-12-05 11:25:50.222746	8	7372	5	1	F005-00000322	12042	2018-12-05	273.00	t		VE	48983	0	9244	TUCUME-PC	t	3	NS	0.0000
49571	2018-12-05 12:21:31.74105	5	6421	5	2	B013-00003141	13	2018-12-05	119.00	t		VE	49037	0	4758	EC-PC	t	1	NS	0.0000
47610	2018-10-31 10:17:10.209485	23	2965	2	4	008-1283	2918	2018-10-31	593.20	t		T	374	0	11444	CPU-L01-53	t	3	NS	0.0000
49823	2018-12-11 06:34:27.776695	13	1797	5	2	B011-00001099	367	2018-12-11	574.50	t		VE	49290	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49746	2018-12-10 08:48:58.744158	23	3058	5	2	B002-00000888	8	2018-12-10	163.10	t		VE	49219	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49598	2018-12-05 17:09:09.994914	8	2345	5	2	B008-00000895	13383	2018-12-05	87.00	t		VE	49072	0	9244	TUCUME-PC	t	1	NS	0.0000
49634	2018-12-06 15:19:27.419625	32	1075	5	2	B008-00000914	8	2018-12-06	382.50	t		VE	49112	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49828	2018-12-11 07:46:14.377281	8	7434	5	2	B005-00002392	13396	2018-12-11	145.00	t		VE	49295	0	9244	TUCUME-PC	t	3	NS	0.0000
49640	2018-12-06 16:08:52.344155	24	2780	5	2	B008-00000480	8794	2018-12-06	108.00	t		VE	49126	0	8404	CHOTA-PC	t	3	NS	0.0000
49761	2018-12-10 10:49:18.503087	13	1793	5	2	B011-00001095	1599	2018-12-10	148.00	t		VE	49232	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49648	2018-12-06 16:47:10.739452	11	1453	5	1	F012-00000350	85	2018-12-06	1699.50	t		VE	49133	0	73	ADMIN-PC	t	1	NS	0.0000
49662	2018-12-07 08:19:22.56342	8	7387	5	2	B005-00002369	13395	2018-12-07	39.40	t		VE	49148	0	9244	TUCUME-PC	t	3	NS	0.0000
49667	2018-12-07 08:45:04.901032	8	7392	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49683	2018-12-07 09:52:05.359438	23	3049	2	4	008-1350	2918	2018-12-07	18793.95	t		T	388	0	11444	OP-DAYSI	t	3	NS	0.0000
49772	2018-12-10 11:35:57.324482	5	6441	5	2	B013-00003159	13	2018-12-10	1084.00	t		VE	49243	0	4758	EC-PC	t	1	NS	0.0000
49691	2018-12-07 11:13:51.046469	5	6430	5	2	B013-00003148	9535	2018-12-07	119.00	t		VE	49163	0	4758	EC-PC	t	1	NS	0.0000
49791	2018-12-10 12:40:59.110069	8	7428	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
49697	2018-12-07 12:10:28.889265	5	6431	5	2	B013-00003149	13402	2018-12-07	119.00	t		VE	49169	0	4758	EC-PC	t	1	NS	0.0000
49837	2018-12-11 08:43:26.469949	23	3066	5	2	B002-00000892	8	2018-12-11	230.00	t		VE	49298	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49702	2018-12-07 13:28:09.184035	8	7407	5	2	B005-00002376	13403	2018-12-07	25.00	t		VE	49174	0	9244	TUCUME-PC	t	3	NS	0.0000
49800	2018-12-10 15:12:01.699616	14	3629	5	2	B010-00001655	123	2018-12-10	186.50	t		VE	49265	0	12736	CHEPEN-PC	t	1	NS	0.0000
49717	2018-12-10 06:47:58.859442	13	1785	5	2	B011-00001087	8427	2018-12-10	520.00	t		VE	49194	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49863	2018-12-11 14:28:19.621826	32	1100	5	2	B008-00000936	8	2018-12-11	76.00	t		VE	49325	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49840	2018-12-11 09:39:01.042626	8	7440	5	2	B005-00002393	12916	2018-12-11	159.00	t		VE	49302	0	9244	TUCUME-PC	t	3	NS	0.0000
49805	2018-12-10 16:05:31.86684	8	2350	5	2	B008-00000899	11947	2018-12-10	119.00	t		VE	49270	0	9244	TUCUME-PC	t	1	NS	0.0000
25383	2018-01-02 08:55:11.420241	15	383	2	21		2918	2018-01-02	7195.40	t		T	116	0	313	NBK-L01-72	t	3	NS	0.0000
49880	2018-12-12 06:56:15.2905	13	1802	5	2	B011-00001102	8509	2018-12-12	875.00	t		VE	49338	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49810	2018-12-10 16:34:40.352799	5	6447	5	2	B013-00003164	2439	2018-12-10	396.00	t		VE	49275	0	4758	EC-PC	t	1	NS	0.0000
49852	2018-12-11 11:06:01.618868	23	3071	5	2	B002-00000897	9106	2018-12-11	742.50	t		VE	49315	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49816	2018-12-10 17:38:02.663633	14	3630	5	1	F010-00000165	11170	2018-12-10	186.00	t		VE	49282	0	12736	CHEPEN-PC	t	1	NS	0.0000
49865	2018-12-11 15:27:33.48532	11	1459	5	1	F012-00000355	85	2018-12-11	2713.00	t		VE	49327	0	73	ADMIN-PC	t	1	NS	0.0000
49855	2018-12-11 11:55:38.673074	5	6453	5	1	F013-00000246	1529	2018-12-11	595.00	t		VE	49318	0	4758	EC-PC	t	1	NS	0.0000
49900	2018-12-12 09:36:09.867322	23	3073	5	2	B002-00000898	12401	2018-12-12	1133.00	t		VE	49351	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49868	2018-12-11 16:06:49.994213	14	3637	5	2	B010-00001662	13419	2018-12-11	235.00	t		VE	49331	0	12736	CHEPEN-PC	t	1	NS	0.0000
49859	2018-12-11 13:44:27.627644	32	1097	5	2	B008-00000933	8	2018-12-11	152.00	t		VE	49321	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49872	2018-12-11 16:47:35.880516	5	4199	5	2	B003-00001157	4930	2018-12-11	10150.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
49882	2018-12-12 07:48:20.921736	5	6455	5	1	F013-00000247	2841	2018-12-12	892.50	t		VE	49340	0	4758	EC-PC	t	1	NS	0.0000
49877	2018-12-11 17:46:43.202804	25	48	5	1	F009-00000028	7900	2018-12-11	16720.00	t		VE	49337	0	11444	OP-DAYSI	t	3	NS	0.0000
49884	2018-12-12 08:42:35.938754	5	6456	5	2	B013-00003171	1196	2018-12-12	545.50	t		VE	49345	0	4758	EC-PC	t	1	NS	0.0000
49906	2018-12-12 10:45:55.934117	13	1804	5	2	B011-00001104	10793	2018-12-12	346.00	t		VE	49356	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49755	2018-12-10 09:53:01.901487	8	7417	5	1	F005-00000308	13304	2018-12-10	580.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
22171	2017-11-28 17:15:41.413964	24	1204	5	2	0010-00000876	7019	2017-07-27	151.90	t		VE	21987	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49284	2018-11-29 12:17:31.690781	10	47	5	2	B004-00000027	13216	2018-11-29	574.00	t		VE	48682	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
49489	2018-12-04 08:24:41.399072	8	7349	5	2	B005-00002338	5991	2018-12-04	690.00	t		VE	48947	0	9244	TUCUME-PC	t	3	NS	0.0000
49726	2018-12-10 07:50:01.484786	8	7412	5	2	B005-00002381	10569	2018-12-10	357.00	t		VE	49203	0	9244	TUCUME-PC	t	3	NS	0.0000
49505	2018-12-04 09:27:27.447888	23	3035	5	1	F002-00000185	2298	2018-12-04	25.00	t		VE	48960	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49829	2018-12-11 07:51:14.904852	5	6448	5	2	B013-00003165	13	2018-12-11	310.00	t		VE	49296	0	4758	EC-PC	t	1	NS	0.0000
49565	2018-12-05 11:28:59.064256	5	6420	5	2	B013-00003140	38	2018-12-05	59.50	t		VE	49030	0	4758	EC-PC	t	1	NS	0.0000
49747	2018-12-10 08:49:31.865838	23	3059	5	2	B002-00000889	8	2018-12-10	69.90	t		VE	49220	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49756	2018-12-10 10:15:16.54951	8	7418	5	2	B005-00002385	11730	2018-12-10	460.00	t		VE	49226	0	9244	TUCUME-PC	t	3	NS	0.0000
49572	2018-12-05 12:24:40.56872	10	2523	5	2	B005-00001054	8	2018-12-05	231.00	t		VE	49038	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49578	2018-12-05 13:09:10.477228	15	478	2	4	008-1289	2918	2018-11-08	9031.25	t		T	384	0	11444	OP-DAYSI	t	3	NS	0.0000
49599	2018-12-05 17:09:52.276127	26	457	5	1	F003-00000241	2298	2018-12-05	972.00	t		VE	49073	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49635	2018-12-06 15:25:29.550405	5	6425	5	2	B013-00003145	10943	2018-12-06	941.50	t		VE	49114	0	4758	EC-PC	t	1	NS	0.0000
49915	2018-12-12 12:57:37.263892	8	7455	5	2	B005-00002398	10249	2018-12-12	92.00	t		VE	49366	0	9244	TUCUME-PC	t	3	NS	0.0000
49921	2018-12-12 14:34:32.319287	8	7460	5	2	B005-00002272	12916	2018-12-12	207.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
49838	2018-12-11 09:01:41.397745	23	3067	5	2	B002-00000893	8	2018-12-11	200.00	t		VE	49299	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49762	2018-12-10 10:52:56.252394	5	6438	5	2	B013-00003155	2421	2018-12-10	1852.00	t		VE	49233	0	4758	EC-PC	f	1	NS	0.0000
49649	2018-12-06 16:54:20.783125	32	1079	5	2	B008-00000918	8	2018-12-06	76.50	t		VE	49134	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49908	2018-12-12 11:15:27.30401	23	3076	5	2	B002-00000900	13424	2018-12-12	272.00	t		VE	49357	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49641	2018-12-06 16:12:57.42459	5	6426	5	1	F013-00000242	13392	2018-12-06	1785.00	t		VE	49127	0	4758	EC-PC	f	1	NS	0.0000
49663	2018-12-07 08:26:32.666305	8	7388	5	2	B005-00002368	13345	2018-12-07	92.40	t		VE	49146	0	9244	TUCUME-PC	t	3	NS	0.0000
49668	2018-12-07 08:50:48.962473	8	7393	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49773	2018-12-10 11:49:08.160409	24	2785	5	2	B008-00000482	10461	2018-12-10	21.60	t		VE	49245	0	8404	CHOTA-PC	t	3	NS	0.0000
49684	2018-12-07 09:54:23.931846	23	3050	5	2	B002-00000884	8	2018-12-07	46.60	t		VE	49156	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49841	2018-12-11 09:41:04.78296	23	3068	5	2	B002-00000894	8	2018-12-11	11.60	t		VE	49303	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49692	2018-12-07 11:14:43.78554	13	1781	5	2	B011-00001083	5681	2018-12-07	470.00	t		VE	49164	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49792	2018-12-10 12:42:35.368068	5	6443	5	2	B013-00003161	8136	2018-12-10	193.00	t		VE	49258	0	4758	EC-PC	t	1	NS	0.0000
49801	2018-12-10 15:20:38.715575	5	4197	5	2	B003-00001157	4930	2018-12-10	725.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
49698	2018-12-07 12:13:24.767958	23	3053	5	2	B002-00000887	13400	2018-12-07	2870.00	t		VE	49170	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49806	2018-12-10 16:12:10.636255	8	7431	5	2	B005-00002389	10175	2018-12-10	23.00	t		VE	49263	0	9244	TUCUME-PC	t	3	NS	0.0000
49718	2018-12-10 06:54:29.745976	13	1786	5	2	B011-00001088	1478	2018-12-10	1492.00	t		VE	49195	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49856	2018-12-11 12:25:57.845565	13	1800	5	2	B011-00000956	10793	2018-12-11	1186.00	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49811	2018-12-10 16:57:02.78702	24	2786	5	1	F008-00000359	6371	2018-12-10	1339.20	t		VE	49276	0	8404	CHOTA-PC	t	3	NS	0.0000
49933	2018-12-12 17:33:06.509882	14	3647	5	2	B010-00001670	13428	2018-12-12	62.00	t		VE	49380	0	12736	CHEPEN-PC	t	1	NS	0.0000
49860	2018-12-11 13:49:12.545236	8	2352	5	2	B008-00000901	2784	2018-12-11	439.50	t		VE	49322	0	9244	TUCUME-PC	t	1	NS	0.0000
49817	2018-12-10 17:47:43.139602	23	3065	5	2	B002-00000891	8	2018-12-10	25.00	t		VE	49283	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49909	2018-12-12 11:41:05.436074	13	1805	5	2	B011-00001105	1574	2018-12-12	901.50	t		VE	49359	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49824	2018-12-11 06:36:50.76922	13	1798	5	2	B011-00001100	179	2018-12-11	620.00	t		VE	49291	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49866	2018-12-11 15:29:28.884594	14	3636	5	2	B010-00001661	2507	2018-12-11	210.00	t		VE	49328	0	12736	CHEPEN-PC	t	1	NS	0.0000
49869	2018-12-11 16:07:45.268493	5	6454	5	2	B013-00003157	6165	2018-12-11	618.00	t		VE	49238	0	4758	EC-PC	t	1	NS	0.0000
49873	2018-12-11 16:50:30.460028	14	3639	5	2	B010-00001651	1462	2018-12-11	2790.00	t	ENTREGUE 11/12/2018 06:30	VE	49239	0	12736	CHEPEN-PC	t	1	NS	0.0000
49878	2018-12-11 17:59:35.304596	5	4200	5	2	B003-00001151	4982	2018-12-11	2900.00	t		VE	47936	0	12	OPERACIONES02	t	2	NS	0.0000
49885	2018-12-12 08:45:04.190101	8	7443	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49901	2018-12-12 09:39:41.787723	8	7454	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49907	2018-12-12 11:00:40.167605	5	6458	5	2	B013-00003170	342	2018-12-12	3185.00	t		VE	49341	0	4758	EC-PC	t	1	NS	0.0000
49924	2018-12-12 15:55:23.408669	14	3645	5	2	B010-00001669	919	2018-12-12	496.00	t		VE	49372	0	12736	CHEPEN-PC	t	1	NS	0.0000
49914	2018-12-12 12:30:17.012354	5	6460	5	2	B013-00003174	8783	2018-12-12	75.50	t		VE	49365	0	4758	EC-PC	t	1	NS	0.0000
49929	2018-12-12 16:58:43.31201	10	2540	5	2	B005-00001070	13426	2018-12-12	242.00	t		VE	49362	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49938	2018-12-13 05:55:24.839025	11	1462	5	1	F012-00000358	85	2018-12-13	1445.00	t		VE	49384	0	73	ADMIN-PC	t	1	NS	0.0000
49934	2018-12-12 17:46:10.251055	23	3078	5	2	B002-00000903	8	2018-12-12	100.00	t		VE	49381	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49943	2018-12-13 07:30:28.670382	14	3650	5	2	B010-00001656	6408	2018-12-13	992.00	t	ENTREGUE 16 UREAS 13/12/2018 07:30	VE	49273	0	12736	CHEPEN-PC	t	1	NS	0.0000
49948	2018-12-13 08:30:54.139865	8	7463	5	2	B005-00002403	8	2018-12-13	23.00	t		VE	49390	0	9244	TUCUME-PC	t	3	NS	0.0000
49956	2018-12-13 09:41:24.338813	8	2354	5	2	B008-00000903	9416	2018-12-13	595.00	t		VE	49399	0	9244	TUCUME-PC	t	1	NS	0.0000
49970	2018-12-13 10:39:32.000967	5	1132	5	2	B007-00000217	8565	2018-12-13	19.00	t		VE	49408	0	4758	EC-PC	t	3	NS	0.0000
49971	2018-12-13 11:28:07.755606	8	7472	5	2	B005-00002410	13436	2018-12-13	23.00	t		VE	49409	0	9244	TUCUME-PC	t	3	NS	0.0000
49974	2018-12-13 11:32:12.233842	34	59	5	2	B017-00000050	13378	2018-12-13	8062.00	t		VE	49026	0	67	STA-PUNTO9	t	1	NS	0.0000
49955	2018-12-13 09:32:04.540936	8	7467	5	1	F005-00000308	13304	2018-12-13	1150.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
22172	2017-11-28 17:16:28.581053	24	1205	5	1	0010-00000310	7017	2017-07-27	651.00	t		VE	21988	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49285	2018-11-29 12:19:35.610897	23	3026	5	1	F002-00000183	1987	2018-11-29	2380.00	t		VE	48733	0	8495	SANTAANASCHOOL	t	3	NS	0.0000
49812	2018-12-10 17:09:54.30182	8	7433	5	2	B005-00002391	13396	2018-12-10	48.00	t		VE	49277	0	9244	TUCUME-PC	t	3	NS	0.0000
49490	2018-12-04 08:27:36.539205	8	7350	5	2	B005-00002339	12503	2018-12-04	31.00	t		VE	48948	0	9244	TUCUME-PC	t	3	NS	0.0000
49579	2018-12-05 13:12:04.426855	23	3041	2	4	013-301	2918	2018-11-08	9020.60	t		T	385	0	11444	OP-DAYSI	t	3	NS	0.0000
49642	2018-12-06 16:16:35.523242	5	1129	2	4	001-446	2918	2018-12-06	2485.40	t		T	387	0	11444	OP-DAYSI	t	3	NS	0.0000
49910	2018-12-12 12:06:22.187787	14	3642	5	2	B010-00001666	222	2018-12-12	124.00	t		VE	49360	0	12736	CHEPEN-PC	t	1	NS	0.0000
49650	2018-12-06 17:17:26.161196	5	6429	5	1	F013-00000243	13392	2018-12-06	3255.00	t		VE	49135	0	4758	EC-PC	t	1	NS	0.0000
49669	2018-12-07 08:58:16.80395	8	7394	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49916	2018-12-12 12:59:57.913688	8	7456	5	2	B005-00002397	13396	2018-12-12	100.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49818	2018-12-10 17:51:08.311056	11	1456	5	2	B012-00000365	79	2018-12-10	444.00	t		VE	49284	0	73	ADMIN-PC	t	1	NS	0.0000
49685	2018-12-07 10:06:43.441596	10	2529	5	2	B005-00001059	12232	2018-12-07	147.50	t		VE	49157	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49719	2018-12-10 06:56:08.918129	13	1787	5	2	B011-00001089	8595	2018-12-10	2847.00	t		VE	49196	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49957	2018-12-13 09:44:05.792193	23	3080	5	2	B002-00000904	8434	2018-12-13	675.00	t		VE	49402	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49825	2018-12-11 06:43:07.015861	14	3633	5	2	B010-00001658	13415	2018-12-11	724.50	t		VE	49292	0	12736	CHEPEN-PC	t	1	NS	0.0000
49727	2018-12-10 08:01:40.536007	8	7413	5	2	B005-00002382	5436	2018-12-10	46.00	t		VE	49204	0	9244	TUCUME-PC	t	3	NS	0.0000
49830	2018-12-11 07:55:32.845315	8	7435	5	2	B005-00002392	13396	2018-12-11	145.00	t		VE	49295	0	9244	TUCUME-PC	t	3	NS	0.0000
49748	2018-12-10 08:51:29.886785	23	3060	5	2	B002-00000890	8	2018-12-10	23.30	t		VE	49221	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49922	2018-12-12 14:34:53.481975	8	7461	5	2	B005-00002401	4052	2018-12-12	150.00	t		VE	49370	0	9244	TUCUME-PC	t	3	NS	0.0000
49757	2018-12-10 10:19:24.93162	23	3062	5	1	F002-00000195	13407	2018-12-10	1150.00	t		VE	49228	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49842	2018-12-11 09:42:03.505691	32	1095	5	2	B008-00000931	8	2018-12-11	76.50	t		VE	49304	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49857	2018-12-11 12:26:47.204991	8	7442	5	2	B005-00002395	5436	2018-12-11	230.00	t		VE	49306	0	9244	TUCUME-PC	t	3	NS	0.0000
49763	2018-12-10 10:58:46.771039	32	1090	5	2	B008-00000927	8	2018-12-10	76.50	t		VE	49234	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49774	2018-12-10 11:53:43.806731	5	6442	5	2	B013-00003160	13	2018-12-10	357.00	t		VE	49246	0	4758	EC-PC	t	1	NS	0.0000
49793	2018-12-10 12:47:33.930076	8	7429	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
49861	2018-12-11 13:58:28.275263	32	1098	5	2	B008-00000934	8	2018-12-11	456.00	t		VE	49323	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49802	2018-12-10 15:22:13.876439	5	4198	5	2	B003-00001201	4776	2018-12-10	1089.00	t		VE	49266	0	4758	EC-PC	t	2	NS	0.0000
49807	2018-12-10 16:12:15.201249	5	6446	5	1	F013-00000245	358	2018-12-10	620.00	t		VE	49271	0	4758	EC-PC	t	1	NS	0.0000
49925	2018-12-12 16:00:26.93088	13	1806	5	2	B011-00001106	1426	2018-12-12	70.50	t		VE	49373	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49870	2018-12-11 16:27:07.131946	14	3638	5	2	B010-00001663	7733	2018-12-11	740.00	t		VE	49332	0	12736	CHEPEN-PC	t	1	NS	0.0000
49972	2018-12-13 11:28:47.74328	5	6465	5	2	B013-00003179	13	2018-12-13	668.50	t		VE	49410	0	4758	EC-PC	t	1	NS	0.0000
49874	2018-12-11 16:56:40.343601	32	1101	5	2	B008-00000937	8	2018-12-11	76.00	t		VE	49334	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
28844	2018-02-10 09:54:58.456728	23	1789	2	5		2918	2018-02-10	1143.05	t		T	156	0	313	NBK-L01-72	t	3	NS	0.0000
49886	2018-12-12 08:45:13.510821	8	7444	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49930	2018-12-12 17:03:12.217987	13	1808	5	2	B011-00001107	13200	2018-12-12	198.00	t		VE	49376	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49935	2018-12-12 17:56:15.764887	10	2541	5	2	B005-00001069	13425	2018-12-12	60.50	t		VE	49361	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49902	2018-12-12 10:00:24.653231	23	3074	5	2	B002-00000899	8	2018-12-12	225.00	t		VE	49352	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49939	2018-12-13 06:39:09.097088	14	3648	5	2	B010-00001671	13429	2018-12-13	744.00	t	ENTREGUE 13/12/2018 06:38	VE	49382	0	12736	CHEPEN-PC	t	1	NS	0.0000
49944	2018-12-13 07:47:41.49741	14	3651	5	2	B010-00001656	6408	2018-12-13	372.00	t	ENTREGUE 6 BOLSAS 13/12/2018 07:40	VE	49273	0	12736	CHEPEN-PC	t	1	NS	0.0000
49975	2018-12-13 11:39:14.999185	8	2359	5	2	B008-00000906	10520	2018-12-13	59.50	t		VE	49412	0	9244	TUCUME-PC	t	1	NS	0.0000
49949	2018-12-13 08:36:12.651915	5	6463	5	2	B013-00003177	13432	2018-12-13	186.00	t		VE	49391	0	4758	EC-PC	t	1	NS	0.0000
49984	2018-12-13 12:32:33.196986	23	3083	5	1	F002-00000200	6775	2018-12-13	18160.00	t		VE	49419	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
9241	2017-09-19 12:24:21.81636	18	54	5	2	0004-00000024	3670	2017-03-06	2500.00	t		VE	9293	0	3595	CPU-L01-163	t	2	NS	0.0000
10850	2017-09-26 16:03:11.917264	18	385	5	2	0005-00000001	4137	2017-03-06	1650.00	t		VE	10902	0	3595	CPU-L01-163	t	2	NS	0.0000
49819	2018-12-10 17:58:21.675187	14	3631	5	2	B010-00001657	13414	2018-12-10	856.50	t	ENTREGUE 10/12/2018 17:57	VE	49278	0	12736	CHEPEN-PC	t	1	NS	0.0000
49286	2018-11-29 12:24:37.411845	10	2498	5	2	B005-00001035	12971	2018-11-29	60.50	t		VE	48734	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49491	2018-12-04 08:29:34.942748	11	1448	5	1	F012-00000345	85	2018-12-04	3085.00	t		VE	48949	0	73	ADMIN-PC	t	1	NS	0.0000
49987	2018-12-13 14:50:44.198282	8	7477	5	2	B005-00002415	9402	2018-12-13	12.00	t		VE	49423	0	9244	TUCUME-PC	t	3	NS	0.0000
49826	2018-12-11 07:05:07.754755	14	3634	5	2	B010-00001659	13416	2018-12-11	420.00	t		VE	49293	0	12736	CHEPEN-PC	t	1	NS	0.0000
49643	2018-12-06 16:19:50.420199	5	6427	5	2	B013-00003146	11454	2018-12-06	1065.00	t		VE	49128	0	4758	EC-PC	t	1	NS	0.0000
49831	2018-12-11 07:58:41.005205	8	7436	5	2	B005-00002392	13396	2018-12-11	145.00	t		VE	49295	0	9244	TUCUME-PC	t	3	NS	0.0000
49651	2018-12-06 17:23:50.838696	5	4190	5	2	B003-00001194	4982	2018-12-06	2190.00	t		VE	49136	0	4758	EC-PC	t	2	NS	0.0000
49670	2018-12-07 08:58:32.294617	8	7395	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
49945	2018-12-13 07:54:04.156087	14	3652	5	2	B010-00001673	294	2018-12-13	765.00	t		VE	49387	0	12736	CHEPEN-PC	t	1	NS	0.0000
49686	2018-12-07 10:09:25.339763	32	1082	5	2	B008-00000921	8	2018-12-07	76.50	t		VE	49158	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49843	2018-12-11 09:49:15.79055	23	3069	5	2	B002-00000895	8	2018-12-11	23.00	t		VE	49307	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49720	2018-12-10 06:58:40.801199	13	1788	5	2	B011-00001090	13405	2018-12-10	2894.00	t		VE	49197	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49917	2018-12-12 13:01:16.772649	8	7457	5	2	B005-00002399	5436	2018-12-12	115.00	t		VE	49367	0	9244	TUCUME-PC	t	3	NS	0.0000
49875	2018-12-11 16:59:54.837522	24	2789	5	2	B008-00000483	8404	2018-12-11	237.60	t		VE	49335	0	8404	CHOTA-PC	t	3	NS	0.0000
49728	2018-12-10 08:04:12.684279	5	6433	5	2	B013-00003150	1034	2018-12-10	690.00	t		VE	49205	0	4758	EC-PC	t	1	NS	0.0000
49749	2018-12-10 09:07:41.053584	23	3061	5	1	F002-00000194	13258	2018-12-10	262.50	t		VE	49222	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50013	2018-12-14 09:23:14.00706	13	1820	5	2	B011-00001120	13446	2018-12-14	222.00	t		VE	49450	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49758	2018-12-10 10:25:30.093858	5	6437	5	2	B013-00003154	3359	2018-12-10	25.00	t		VE	49229	0	4758	EC-PC	t	1	NS	0.0000
49903	2018-12-12 10:01:48.276879	5	6457	5	2	B013-00003172	6086	2018-12-12	1314.00	t		VE	49353	0	4758	EC-PC	t	1	NS	0.0000
49764	2018-12-10 11:00:32.968406	5	6439	5	2	B013-00003156	2421	2018-12-10	1680.00	t		VE	49235	0	4758	EC-PC	t	1	NS	0.0000
49794	2018-12-10 12:54:29.461064	8	7430	5	2	B005-00002388	13396	2018-12-10	100.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
49775	2018-12-10 12:02:59.472594	8	7422	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
50008	2018-12-14 07:39:09.245503	13	1818	5	2	B011-00001118	1952	2018-12-14	73.00	t		VE	49444	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49950	2018-12-13 08:41:58.691553	8	7464	5	2	B005-00002404	5654	2018-12-13	307.10	t		VE	49392	0	9244	TUCUME-PC	t	3	NS	0.0000
49808	2018-12-10 16:26:47.281535	8	7432	5	2	B005-00002390	13372	2018-12-10	100.00	t		VE	49272	0	9244	TUCUME-PC	t	3	NS	0.0000
49911	2018-12-12 12:07:34.391354	10	2538	5	2	B005-00001070	13426	2018-12-12	302.50	t		VE	49362	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49813	2018-12-10 17:18:50.011736	24	2787	5	1	F008-00000360	13203	2018-12-10	712.80	t		VE	49279	0	8404	CHOTA-PC	t	3	NS	0.0000
49958	2018-12-13 09:45:34.321607	10	2544	5	2	B005-00001070	13426	2018-12-13	302.50	t		VE	49362	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49989	2018-12-13 15:40:12.35145	13	1814	5	2	B011-00001114	179	2018-12-13	742.00	t		VE	49426	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29827	2018-02-22 09:28:50.711197	5	2663	2	21		2918	2018-02-21	3748.32	t		T	166	0	3491	CONTABILIDAD15	t	2	NS	0.0000
49923	2018-12-12 15:25:49.959577	14	3644	5	2	B010-00001668	919	2018-12-12	259.00	t		VE	49371	0	12736	CHEPEN-PC	t	1	NS	0.0000
49926	2018-12-12 16:05:42.959116	14	3646	5	2	B010-00001589	388	2018-12-12	5844.00	t	ENTREGUE 12/12/2018 16:00	VE	48560	0	12736	CHEPEN-PC	t	1	NS	0.0000
49973	2018-12-13 11:29:41.244348	5	6466	5	2	B013-00003180	11258	2018-12-13	119.00	t		VE	49411	0	4758	EC-PC	t	1	NS	0.0000
49931	2018-12-12 17:10:29.213012	13	1809	5	2	B011-00001108	193	2018-12-12	865.00	t		VE	49377	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49936	2018-12-12 17:56:31.651901	10	2542	5	2	B005-00001066	5057	2018-12-12	87.00	t		VE	49330	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49940	2018-12-13 06:44:47.96105	13	1810	5	2	B011-00001110	1478	2018-12-13	372.00	t		VE	49385	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49976	2018-12-13 11:56:31.427799	10	2545	5	2	B005-00001070	13426	2018-12-13	363.00	t		VE	49362	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49993	2018-12-13 16:47:32.674821	13	1815	5	2	B011-00001115	9237	2018-12-13	2358.50	t		VE	49433	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49985	2018-12-13 12:45:30.038909	8	7476	5	2	B005-00002414	5668	2018-12-13	26.00	t		VE	49421	0	9244	TUCUME-PC	t	3	NS	0.0000
50016	2018-12-14 09:39:27.218647	14	3655	5	2	B010-00001677	13359	2018-12-14	1476.00	t		VE	49453	0	12736	CHEPEN-PC	t	1	NS	0.0000
50001	2018-12-13 19:01:40.224682	23	3085	13	6	001	10032	2018-12-13	3675.54	t			0	0	315	CONTAB-M	t	3	NS	0.0000
50003	2018-12-13 19:30:22.306828	10	51	11	6	001	10032	2018-12-13	96.91	t			0	0	315	CONTAB-M	t	3	NS	0.0000
50004	2018-12-14 06:07:33.999968	13	1817	5	2	B011-00001110	1478	2018-12-14	372.00	t		VE	49385	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50015	2018-12-14 09:27:58.688177	23	3088	5	2	B002-00000909	9852	2018-12-14	1397.50	t		VE	49452	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50012	2018-12-14 09:01:39.253984	14	3654	5	2	B010-00001676	3477	2018-12-14	62.00	t		VE	49449	0	12736	CHEPEN-PC	t	1	NS	0.0000
50014	2018-12-14 09:25:50.269613	8	7483	5	2	B005-00002422	5497	2018-12-14	23.00	t		VE	49451	0	9244	TUCUME-PC	t	3	NS	0.0000
50017	2018-12-14 09:48:18.261418	8	2361	5	1	F008-00000013	3572	2018-12-14	892.50	t		VE	49319	0	9244	TUCUME-PC	t	1	NS	0.0000
50019	2018-12-14 10:04:28.15625	8	7484	5	2	B005-00002421	13445	2018-12-14	764.00	t		VE	49447	0	9244	TUCUME-PC	t	3	NS	0.0000
50025	2018-12-14 10:34:59.024376	5	6474	5	2	B013-00003186	350	2018-12-14	463.00	t		VE	49460	0	4758	EC-PC	t	1	NS	0.0000
50032	2018-12-14 11:38:49.723526	10	2548	5	1	F005-00000033	1149	2018-12-14	2670.00	t		VE	49466	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50038	2018-12-14 12:36:35.680363	8	7485	5	2	B005-00002423	10448	2018-12-14	23.00	t		VE	49469	0	9244	TUCUME-PC	t	3	NS	0.0000
50039	2018-12-14 15:01:30.342124	5	6479	5	2	B013-00003191	11238	2018-12-14	238.00	t		VE	49470	0	4758	EC-PC	t	1	NS	0.0000
50042	2018-12-14 16:00:35.181447	5	6480	5	2	B013-00003192	4982	2018-12-14	936.00	t		VE	49474	0	4758	EC-PC	t	1	NS	0.0000
50047	2018-12-14 17:56:35.743756	14	3658	5	2	B010-00001674	13430	2018-12-14	37.00	t	ENTREGUE 14/12/2018 15:30	VE	49440	0	12736	CHEPEN-PC	t	1	NS	0.0000
9191	2017-09-19 11:10:18.605219	18	15	5	1	0004-00000015	3637	2017-03-07	25000.00	t		VE	9243	0	3595	CPU-L01-163	t	2	NS	0.0000
49844	2018-12-11 09:51:10.102637	8	7441	5	2	B005-00002394	8	2018-12-11	228.00	t		VE	49305	0	9244	TUCUME-PC	t	3	NS	0.0000
49644	2018-12-06 16:21:54.646913	5	6428	5	2	B013-00003147	3950	2018-12-06	124.00	t		VE	49129	0	4758	EC-PC	t	1	NS	0.0000
49986	2018-12-13 13:03:42.679843	34	60	5	2	B017-00000057	13437	2018-12-13	892.50	t		VE	49422	0	67	STA-PUNTO9	t	1	NS	0.0000
49652	2018-12-06 17:29:40.140472	8	2347	5	2	B008-00000896	13393	2018-12-06	294.00	t		VE	49137	0	9244	TUCUME-PC	t	1	NS	0.0000
49888	2018-12-12 08:50:27.508159	11	1461	5	1	F012-00000357	85	2018-12-12	1419.00	t		VE	49346	0	73	ADMIN-PC	t	1	NS	0.0000
49671	2018-12-07 09:00:00.601327	8	7396	5	2	B005-00002372	11068	2018-12-07	25.00	t		VE	49151	0	9244	TUCUME-PC	t	3	NS	0.0000
50020	2018-12-14 10:14:51.74297	23	3089	2	4	008-1350	2918	2018-12-06	92.43	t		T	389	0	11444	OP-DAYSI	t	3	NS	0.0000
49687	2018-12-07 10:19:39.134229	23	3051	5	2	B002-00000885	13399	2018-12-07	2330.00	t		VE	49159	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49904	2018-12-12 10:11:35.232527	13	1803	5	2	B011-00001103	1426	2018-12-12	1057.50	t		VE	49354	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49721	2018-12-10 07:11:29.813221	13	1789	5	2	B011-00001091	1634	2018-12-10	322.50	t		VE	49198	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49988	2018-12-13 15:24:38.465391	13	1813	5	2	B011-00001113	13438	2018-12-13	435.00	t		VE	49424	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49729	2018-12-10 08:06:00.321676	5	6434	5	2	B013-00003151	11258	2018-12-10	119.00	t		VE	49207	0	4758	EC-PC	t	1	NS	0.0000
49912	2018-12-12 12:08:31.707749	10	2539	5	2	B005-00001071	781	2018-12-12	87.00	t		VE	49363	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49750	2018-12-10 09:15:59.385827	10	2530	5	2	B005-00001060	13194	2018-12-10	181.50	t		VE	49223	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49918	2018-12-12 13:02:12.008111	8	7458	5	2	B005-00002400	8	2018-12-12	100.00	t		VE	49368	0	9244	TUCUME-PC	t	3	NS	0.0000
49759	2018-12-10 10:26:56.278795	34	57	5	2	B017-00000055	7995	2018-12-10	1323.00	t		VE	49230	0	67	STA-PUNTO9	t	1	NS	0.0000
50050	2018-12-14 19:53:05.262181	23	3093	11	6	002	10032	2018-12-13	523.29	t			0	0	315	CONTAB-M	t	3	NS	0.0000
49765	2018-12-10 11:02:24.698182	8	7419	5	2	B005-00002386	13409	2018-12-10	69.00	t		VE	49236	0	9244	TUCUME-PC	t	3	NS	0.0000
49990	2018-12-13 15:43:40.619528	5	6469	5	2	B013-00003183	7712	2018-12-13	765.00	t		VE	49427	0	4758	EC-PC	t	1	NS	0.0000
49927	2018-12-12 16:12:18.003325	13	1807	5	1	F011-00000018	85	2018-12-12	876.00	t		VE	49374	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49776	2018-12-10 12:05:53.2634	32	1092	5	1	F008-00000159	12085	2018-12-10	153.00	t		VE	49248	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49994	2018-12-13 16:52:14.307956	8	7478	5	2	B005-00002416	5968	2018-12-13	262.40	t		VE	49425	0	9244	TUCUME-PC	t	3	NS	0.0000
49795	2018-12-10 12:57:31.457275	5	6444	5	2	B013-00003162	9535	2018-12-10	178.50	t		VE	49259	0	4758	EC-PC	t	1	NS	0.0000
49932	2018-12-12 17:19:53.843636	5	6461	5	2	B013-00003175	5631	2018-12-12	59.50	t		VE	49378	0	4758	EC-PC	t	1	NS	0.0000
49814	2018-12-10 17:26:04.528832	24	2788	5	1	F008-00000361	6313	2018-12-10	32400.00	t		VE	49280	0	8404	CHOTA-PC	t	3	NS	0.0000
49937	2018-12-12 17:57:11.424459	10	2543	5	2	B005-00001066	5057	2018-12-12	38.50	t		VE	49330	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49941	2018-12-13 06:45:42.198593	14	3649	5	2	B010-00001656	6408	2018-12-13	372.00	t	ENTREGUE 6 UREAS 13/12/2018 06:45	VE	49273	0	12736	CHEPEN-PC	t	1	NS	0.0000
49820	2018-12-10 18:09:01.187791	13	1795	5	2	B011-00001097	11847	2018-12-10	1888.00	t		VE	49286	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49832	2018-12-11 08:04:02.291083	8	7437	5	2	B005-00002392	13396	2018-12-11	145.00	t		VE	49295	0	9244	TUCUME-PC	t	3	NS	0.0000
50002	2018-12-13 19:11:23.339888	23	3086	11	6	001	10032	2018-12-13	341.07	t			0	0	315	CONTAB-M	t	3	NS	0.0000
49946	2018-12-13 08:01:11.984795	8	7462	5	2	B005-00002402	12693	2018-12-13	139.00	t		VE	49388	0	9244	TUCUME-PC	t	3	NS	0.0000
31332	2018-03-10 11:14:44.743919	23	1979	2	21		2918	2018-03-10	6947.08	t		T	182	0	313	NBK-L01-72	t	3	NS	0.0000
50026	2018-12-14 10:36:30.9832	23	3092	5	2	B002-00000910	8	2018-12-14	90.00	t		VE	49461	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50033	2018-12-14 11:48:05.326027	10	2549	5	2	B005-00001075	13447	2018-12-14	786.50	t		VE	49457	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49951	2018-12-13 08:44:03.193715	5	6464	5	2	B013-00003178	2567	2018-12-13	238.00	t		VE	49393	0	4758	EC-PC	t	1	NS	0.0000
49959	2018-12-13 09:48:22.71274	8	2355	5	2	B008-00000904	2335	2018-12-13	38.50	t		VE	49400	0	9244	TUCUME-PC	t	1	NS	0.0000
49977	2018-12-13 11:57:47.014472	8	2360	5	2	B008-00000903	9416	2018-12-13	345.00	t		VE	49399	0	9244	TUCUME-PC	t	1	NS	0.0000
50005	2018-12-14 06:40:50.206957	14	3653	5	2	B010-00001675	10968	2018-12-14	629.00	t		VE	49441	0	12736	CHEPEN-PC	t	1	NS	0.0000
50009	2018-12-14 08:17:51.755384	8	7481	5	2	B005-00002419	5436	2018-12-14	23.00	t		VE	49445	0	9244	TUCUME-PC	t	3	NS	0.0000
50040	2018-12-14 15:13:47.572691	5	1133	5	2	B007-00000218	8565	2018-12-14	111.50	t		VE	49471	0	4758	EC-PC	t	3	NS	0.0000
50018	2018-12-14 09:50:04.008973	5	6473	5	1	F013-00000249	1060	2018-12-14	1237.50	t		VE	49455	0	4758	EC-PC	t	1	NS	0.0000
50043	2018-12-14 16:06:22.585484	10	2551	5	2	B005-00001076	13453	2018-12-14	181.50	t		VE	49475	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50048	2018-12-14 18:01:18.174508	14	3659	5	2	B010-00001679	13454	2018-12-14	728.00	t		VE	49478	0	12736	CHEPEN-PC	t	1	NS	0.0000
22173	2017-11-28 17:16:47.560685	24	1206	5	1	0010-00000311	6535	2017-07-27	21.70	t		VE	21989	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49672	2018-12-07 09:02:53.271317	8	7397	5	2	B005-00002371	9004	2018-12-07	500.00	t		VE	49150	0	9244	TUCUME-PC	t	3	NS	0.0000
50082	2018-12-17 06:46:32.401098	13	1825	5	2	B011-00001124	13457	2018-12-17	111.00	t		VE	49510	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49730	2018-12-10 08:08:17.910244	11	1455	5	1	F012-00000352	85	2018-12-10	712.00	t		VE	49208	0	73	ADMIN-PC	t	1	NS	0.0000
49978	2018-12-13 11:58:34.213473	5	6467	5	2	B013-00003181	7712	2018-12-13	322.50	t		VE	49413	0	4758	EC-PC	t	1	NS	0.0000
49751	2018-12-10 09:21:07.327755	32	1088	5	1	F008-00000158	12068	2018-12-10	7600.00	t		VE	49224	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
50053	2018-12-15 08:09:18.178429	8	2365	5	1	F008-00000013	3572	2018-12-15	892.50	t		VE	49319	0	9244	TUCUME-PC	t	1	NS	0.0000
49766	2018-12-10 11:05:39.933407	32	1091	5	2	B008-00000928	8	2018-12-10	153.00	t		VE	49237	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49991	2018-12-13 16:09:26.399554	5	6470	5	2	B013-00003184	13440	2018-12-13	1190.00	t		VE	49431	0	4758	EC-PC	t	1	NS	0.0000
49995	2018-12-13 16:53:09.582901	8	7479	5	2	B005-00002417	13439	2018-12-13	212.80	t		VE	49430	0	9244	TUCUME-PC	t	3	NS	0.0000
49777	2018-12-10 12:06:14.743365	5	4191	5	2	B003-00001195	4776	2018-12-10	7250.00	t		VE	49249	0	4758	EC-PC	t	2	NS	0.0000
49833	2018-12-11 08:10:55.113692	8	7438	5	2	B005-00002392	13396	2018-12-11	152.00	t		VE	49295	0	9244	TUCUME-PC	t	3	NS	0.0000
49845	2018-12-11 09:52:52.455331	23	3070	5	2	B002-00000896	8	2018-12-11	380.00	t		VE	49308	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50006	2018-12-14 07:04:35.377145	23	3087	5	2	B002-00000908	13444	2018-12-14	1100.00	t		VE	49442	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49889	2018-12-12 08:53:53.577541	10	2537	5	2	B005-00001068	8	2018-12-12	60.50	t		VE	49347	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49905	2018-12-12 10:22:18.505006	23	3075	5	1	F002-00000199	1987	2018-12-12	120.00	t		VE	49355	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50057	2018-12-15 08:32:18.455579	14	3661	5	2	B010-00001681	8	2018-12-15	408.00	t		VE	49485	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49913	2018-12-12 12:15:52.45401	5	6459	5	2	B013-00003173	12101	2018-12-12	292.00	t		VE	49364	0	4758	EC-PC	t	1	NS	0.0000
49919	2018-12-12 13:03:58.7149	8	7459	5	2	B005-00002396	10905	2018-12-12	1424.00	t		VE	49342	0	9244	TUCUME-PC	t	3	NS	0.0000
50051	2018-12-15 06:38:17.457055	14	3660	5	2	B010-00001680	10968	2018-12-15	556.00	t		VE	49480	0	12736	CHEPEN-PC	t	1	NS	0.0000
50010	2018-12-14 08:20:06.858341	8	7482	5	2	B005-00002420	5436	2018-12-14	230.00	t		VE	49446	0	9244	TUCUME-PC	t	3	NS	0.0000
49928	2018-12-12 16:25:32.783139	23	3077	5	2	B002-00000902	8	2018-12-12	55.00	t		VE	49375	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50064	2018-12-15 09:40:47.357458	8	7489	5	2	B005-00002426	13445	2018-12-15	373.50	t		VE	49491	0	9244	TUCUME-PC	t	3	NS	0.0000
49942	2018-12-13 06:53:53.934309	13	1811	5	2	B011-00001111	13431	2018-12-13	1376.50	t		VE	49386	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50073	2018-12-15 10:36:35.287914	8	2370	5	2	B008-00000911	3007	2018-12-15	297.50	t		VE	49497	0	9244	TUCUME-PC	t	1	NS	0.0000
50021	2018-12-14 10:16:15.714134	34	61	5	2	B017-00000058	13449	2018-12-14	1363.00	t		VE	49458	0	67	STA-PUNTO9	t	1	NS	0.0000
49947	2018-12-13 08:08:32.989124	5	6462	5	2	B013-00003176	13	2018-12-13	310.00	t		VE	49389	0	4758	EC-PC	t	1	NS	0.0000
49796	2018-12-10 13:01:35.584976	23	3064	5	1	F002-00000197	13412	2018-12-10	3119.00	t		VE	49260	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
49952	2018-12-13 08:55:37.063815	8	7465	5	2	B005-00002405	5968	2018-12-13	23.00	t		VE	49394	0	9244	TUCUME-PC	t	3	NS	0.0000
49960	2018-12-13 09:48:32.845534	8	2356	5	2	B008-00000902	2335	2018-12-13	213.50	t		VE	49398	0	9244	TUCUME-PC	t	1	NS	0.0000
50132	2018-12-17 16:33:27.677215	10	2557	5	2	B005-00001082	13466	2018-12-17	60.50	t		VE	49562	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50027	2018-12-14 10:38:05.389312	8	2362	5	2	B008-00000907	13450	2018-12-14	59.50	t		VE	49462	0	9244	TUCUME-PC	t	1	NS	0.0000
50086	2018-12-17 07:35:26.281368	34	63	5	2	B017-00000060	2050	2018-12-17	1368.50	t		VE	49513	0	67	STA-PUNTO9	t	1	NS	0.0000
50074	2018-12-15 11:11:18.390295	5	6484	5	2	B013-00003195	8	2018-12-15	62.00	t		VE	49503	0	4758	EC-PC	t	1	NS	0.0000
50034	2018-12-14 11:48:46.466954	5	6477	5	2	B013-00003189	3430	2018-12-14	119.00	t		VE	49467	0	4758	EC-PC	t	1	NS	0.0000
50041	2018-12-14 15:27:02.38773	8	7486	5	2	B005-00002424	5436	2018-12-14	23.00	t		VE	49472	0	9244	TUCUME-PC	t	3	NS	0.0000
50044	2018-12-14 16:13:36.396369	8	7487	5	1	F005-00000326	5493	2018-12-14	1867.50	t		VE	49473	0	9244	TUCUME-PC	t	3	NS	0.0000
50123	2018-12-17 14:16:43.872405	34	66	5	2	B017-00000063	4993	2018-12-17	605.00	t		VE	49549	0	67	STA-PUNTO9	t	1	NS	0.0000
50049	2018-12-14 18:01:26.505192	13	1823	5	2	B011-00001122	1478	2018-12-14	86.50	t		VE	49479	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50078	2018-12-15 11:52:56.467418	10	52	5	2	B004-00000030	13216	2018-12-15	241.80	t		VE	49506	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
50111	2018-12-17 10:47:03.349282	23	3098	5	2	B002-00000915	8	2018-12-17	63.20	t		VE	49536	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50088	2018-12-17 08:15:01.674364	8	7492	5	1	F005-00000327	5493	2018-12-17	1153.60	t		VE	49515	0	9244	TUCUME-PC	t	3	NS	0.0000
50081	2018-12-15 12:45:28.917382	13	1824	5	2	B011-00001123	8509	2018-12-15	612.50	t		VE	49509	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50129	2018-12-17 16:05:57.298043	34	67	5	2	B017-00000064	13465	2018-12-17	146.50	t		VE	49558	0	67	STA-PUNTO9	t	1	NS	0.0000
50092	2018-12-17 08:30:33.54513	14	3667	5	2	B010-00001687	13459	2018-12-17	517.50	t		VE	49518	0	12736	CHEPEN-PC	t	1	NS	0.0000
50099	2018-12-17 09:35:19.63439	5	1135	5	1	F007-00000047	2306	2018-12-17	557.50	t		VE	49524	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50102	2018-12-17 10:06:43.224673	8	7495	5	2	B005-00002428	5898	2018-12-17	69.00	t		VE	49527	0	9244	TUCUME-PC	t	3	NS	0.0000
50117	2018-12-17 11:42:28.026999	18	1213	5	2	B005-00000265	13462	2018-12-17	7350.00	t		VE	49541	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50119	2018-12-17 12:58:36.971652	8	2372	5	2	B008-00000913	2735	2018-12-17	348.00	t		VE	49545	0	9244	TUCUME-PC	t	1	NS	0.0000
50128	2018-12-17 15:42:17.197937	8	7497	5	2	B005-00002430	5436	2018-12-17	2025.00	t		VE	49555	0	9244	TUCUME-PC	t	3	NS	0.0000
50124	2018-12-17 14:39:09.11307	23	3099	5	1	F002-00000202	13464	2018-12-17	1825.00	t		VE	49550	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50130	2018-12-17 16:10:40.104803	23	3101	5	1	F002-00000204	13464	2018-12-17	114.00	t		VE	49560	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50140	2018-12-17 17:47:40.697943	14	3670	5	2	B010-00001691	8	2018-12-17	73.00	t		VE	49568	0	12736	CHEPEN-PC	t	1	NS	0.0000
50141	2018-12-17 18:35:46.442045	10	2559	5	2	B005-00001084	10726	2018-12-17	7532.00	t		VE	49570	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50142	2018-12-18 06:12:53.551812	13	1835	5	2	B011-00001132	1650	2018-12-18	219.00	t		VE	49571	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50146	2018-12-18 08:14:47.106805	8	7499	5	2	B005-00002432	5767	2018-12-18	250.00	t		VE	49574	0	9244	TUCUME-PC	t	3	NS	0.0000
50148	2018-12-18 08:43:00.375953	8	7501	5	2	B005-00002435	13469	2018-12-18	472.00	t		VE	49577	0	9244	TUCUME-PC	t	3	NS	0.0000
50152	2018-12-18 09:26:23.035894	5	6490	5	2	B013-00003200	1756	2018-12-18	860.00	t		VE	49580	0	4758	EC-PC	t	1	NS	0.0000
8909	2017-09-09 08:28:49.68563	5	1793	5	2	0009-00007788	2569	2017-09-08	192.00	t		VE	8948	0	356	EC-PC	t	1	NS	0.0000
49673	2018-12-07 09:04:14.086545	8	7398	5	2	B005-00002357	8	2018-12-07	97.50	t		VE	49066	0	9244	TUCUME-PC	t	3	NS	0.0000
50022	2018-12-14 10:20:21.029927	23	3090	5	2	B002-00000900	13424	2018-12-14	693.60	t		VE	49357	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49731	2018-12-10 08:09:01.486693	14	3621	5	2	B010-00001646	13406	2018-12-10	124.00	t		VE	49209	0	12736	CHEPEN-PC	t	1	NS	0.0000
49752	2018-12-10 09:24:53.314637	32	1089	5	2	B008-00000926	8	2018-12-10	76.50	t		VE	49225	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
50028	2018-12-14 10:44:09.412548	5	6475	5	2	B013-00003187	13270	2018-12-14	124.00	t		VE	49463	0	4758	EC-PC	t	1	NS	0.0000
50035	2018-12-14 12:03:23.53797	10	2550	5	2	B005-00001075	13447	2018-12-14	60.50	t		VE	49457	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49767	2018-12-10 11:18:00.077748	14	3626	5	2	B010-00001651	1462	2018-12-10	3100.00	t		VE	49239	0	12736	CHEPEN-PC	t	1	NS	0.0000
50045	2018-12-14 16:14:12.283691	8	2363	5	2	B008-00000908	3328	2018-12-14	196.00	t		VE	49465	0	9244	TUCUME-PC	t	1	NS	0.0000
49778	2018-12-10 12:06:44.522107	5	4192	5	2	B003-00001196	13	2018-12-10	7975.00	t		VE	49250	0	4758	EC-PC	t	2	NS	0.0000
50087	2018-12-17 07:49:48.69353	34	64	5	2	B017-00000061	4993	2018-12-17	605.00	t		VE	49514	0	67	STA-PUNTO9	t	1	NS	0.0000
49797	2018-12-10 13:21:30.41134	32	1093	5	2	B008-00000929	8	2018-12-10	76.50	t		VE	49261	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
49834	2018-12-11 08:17:11.559243	8	7439	5	2	B005-00002392	13396	2018-12-11	140.00	t		VE	49295	0	9244	TUCUME-PC	t	3	NS	0.0000
50052	2018-12-15 07:22:40.398237	8	2364	5	2	B008-00000909	2702	2018-12-15	59.50	t		VE	49481	0	9244	TUCUME-PC	t	1	NS	0.0000
49846	2018-12-11 09:58:51.299221	14	3635	5	2	B010-00001660	1316	2018-12-11	602.00	t		VE	49309	0	12736	CHEPEN-PC	t	1	NS	0.0000
49890	2018-12-12 08:56:47.742133	8	7446	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49881	2018-12-12 07:40:56.07721	14	3640	5	2	B010-00001664	2332	2018-12-12	74.00	t		VE	49339	0	12736	CHEPEN-PC	t	1	NS	0.0000
50133	2018-12-17 16:35:48.568578	10	2558	5	2	B005-00001083	13467	2018-12-17	60.50	t		VE	49563	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50118	2018-12-17 11:51:17.176424	5	6489	5	2	B013-00003199	7712	2018-12-17	620.00	t		VE	49542	0	4758	EC-PC	t	1	NS	0.0000
49920	2018-12-12 13:12:03.745487	14	3643	5	2	B010-00001667	10854	2018-12-12	1204.00	t		VE	49369	0	12736	CHEPEN-PC	t	1	NS	0.0000
49953	2018-12-13 09:04:52.209666	23	3079	5	2	B002-00000900	13424	2018-12-13	809.20	t		VE	49357	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49961	2018-12-13 09:48:44.912021	8	2357	5	2	B008-00000905	13434	2018-12-13	297.50	t		VE	49401	0	9244	TUCUME-PC	t	1	NS	0.0000
50054	2018-12-15 08:12:16.290648	34	62	5	2	B017-00000059	13455	2018-12-15	297.50	t		VE	49482	0	67	STA-PUNTO9	t	1	NS	0.0000
49979	2018-12-13 11:59:43.378943	5	6468	5	2	B013-00003182	9808	2018-12-13	50.00	t		VE	49414	0	4758	EC-PC	t	1	NS	0.0000
50089	2018-12-17 08:15:56.713099	14	3666	5	2	B010-00001686	7639	2018-12-17	285.50	t		VE	49516	0	12736	CHEPEN-PC	t	1	NS	0.0000
50058	2018-12-15 08:33:12.155187	14	3662	5	2	B010-00001682	13456	2018-12-15	185.00	t		VE	49486	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49996	2018-12-13 16:54:16.551754	5	6472	5	2	B013-00003185	13443	2018-12-13	416.50	t		VE	49435	0	4758	EC-PC	t	1	NS	0.0000
50065	2018-12-15 09:43:09.966789	23	3094	5	2	B002-00000911	8	2018-12-15	45.00	t		VE	49492	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50007	2018-12-14 07:16:13.266553	11	1463	5	1	F012-00000359	85	2018-12-14	959.50	t		VE	49443	0	73	ADMIN-PC	t	1	NS	0.0000
50143	2018-12-18 06:39:35.051364	14	3671	5	2	B010-00001689	119	2018-12-18	146.00	t	ENTREGUE 18/12/2018 06:35	VE	49561	0	12736	CHEPEN-PC	t	1	NS	0.0000
50011	2018-12-14 08:28:08.337243	13	1819	5	2	B011-00001119	1495	2018-12-14	656.00	t		VE	49448	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50093	2018-12-17 08:32:23.331418	23	3097	5	2	B002-00000914	8	2018-12-17	112.50	t		VE	49519	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50075	2018-12-15 11:17:10.371653	23	3096	5	2	B002-00000913	8	2018-12-15	450.00	t		VE	49504	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50147	2018-12-18 08:15:02.215954	8	7500	5	2	B005-00002433	13295	2018-12-18	341.00	t		VE	49575	0	9244	TUCUME-PC	t	3	NS	0.0000
50079	2018-12-15 11:56:09.001703	10	53	5	2	B004-00000031	13216	2018-12-15	28.70	t		VE	49507	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
50120	2018-12-17 13:05:55.806943	13	1832	5	2	B011-00001130	13435	2018-12-17	173.00	t		VE	49546	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50100	2018-12-17 09:39:59.429888	13	1829	5	2	B011-00001127	13405	2018-12-17	571.50	t		VE	49525	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50083	2018-12-17 06:54:23.541191	13	1826	5	2	B011-00001125	9015	2018-12-17	1887.00	t		VE	49511	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50149	2018-12-18 08:43:18.117801	8	7502	5	2	B005-00002434	11452	2018-12-18	36.00	t		VE	49576	0	9244	TUCUME-PC	t	3	NS	0.0000
50103	2018-12-17 10:07:26.724418	18	1206	5	2	B005-00000258	3738	2018-12-17	7300.00	t		VE	49528	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50125	2018-12-17 14:48:41.078887	23	3100	5	1	F002-00000203	13464	2018-12-17	867.00	t		VE	49551	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50112	2018-12-17 10:51:21.510912	10	2554	5	2	B005-00001079	12971	2018-12-17	242.00	t		VE	49537	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50131	2018-12-17 16:19:22.9571	14	3668	5	2	B010-00001689	119	2018-12-17	73.00	t		VE	49561	0	12736	CHEPEN-PC	t	1	NS	0.0000
50153	2018-12-18 09:28:17.849206	8	7504	5	2	B005-00002437	13461	2018-12-18	115.00	t		VE	49581	0	9244	TUCUME-PC	t	3	NS	0.0000
50154	2018-12-18 09:38:55.557059	14	3672	5	2	B010-00001692	5025	2018-12-18	124.00	t		VE	49582	0	12736	CHEPEN-PC	t	1	NS	0.0000
49992	2018-12-13 16:14:08.9934	5	6471	5	1	F013-00000248	358	2018-12-13	1240.00	t		VE	49432	0	4758	EC-PC	t	1	NS	0.0000
22174	2017-11-28 17:17:04.615773	24	1207	5	1	0010-00000312	6313	2017-07-27	17360.00	t		VE	21990	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49674	2018-12-07 09:05:02.607456	8	7399	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
50084	2018-12-17 06:57:12.499375	13	1827	5	2	B011-00001126	13458	2018-12-17	148.00	t		VE	49512	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50090	2018-12-17 08:17:00.619753	8	7493	5	2	B005-00002397	13396	2018-12-17	25.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49732	2018-12-10 08:09:44.255177	14	3622	5	2	B010-00001647	13406	2018-12-10	87.50	t		VE	49210	0	12736	CHEPEN-PC	t	1	NS	0.0000
49768	2018-12-10 11:18:49.374104	5	6440	5	2	B013-00003158	7712	2018-12-10	755.00	t		VE	49240	0	4758	EC-PC	t	1	NS	0.0000
50094	2018-12-17 08:35:34.858945	34	65	5	2	B017-00000062	13202	2018-12-17	61.00	t		VE	49520	0	67	STA-PUNTO9	t	1	NS	0.0000
49779	2018-12-10 12:07:19.344443	5	4193	5	2	B003-00001197	4228	2018-12-10	5220.00	t		VE	49251	0	4758	EC-PC	t	2	NS	0.0000
49835	2018-12-11 08:19:19.001321	10	2534	5	2	B005-00001062	13413	2018-12-11	242.00	t		VE	49268	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50184	2018-12-19 06:32:42.481045	13	1842	5	2	B011-00001139	13408	2018-12-19	381.00	t		VE	49613	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49847	2018-12-11 10:01:52.304655	5	6450	5	2	B013-00003167	8710	2018-12-11	124.00	t		VE	49310	0	4758	EC-PC	t	1	NS	0.0000
49891	2018-12-12 08:57:33.363819	8	7447	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49954	2018-12-13 09:18:17.027627	8	7466	5	2	B005-00002407	5444	2018-12-13	29.00	t		VE	49396	0	9244	TUCUME-PC	t	3	NS	0.0000
49962	2018-12-13 09:49:20.217284	8	7468	5	2	B005-00002408	13433	2018-12-13	81.00	t		VE	49397	0	9244	TUCUME-PC	t	3	NS	0.0000
50150	2018-12-18 09:05:39.858172	23	3102	5	2	B002-00000916	5412	2018-12-18	139.00	t		VE	49578	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50101	2018-12-17 09:47:47.139487	5	6488	5	2	B013-00003198	13	2018-12-17	219.00	t		VE	49526	0	4758	EC-PC	t	1	NS	0.0000
49980	2018-12-13 12:03:00.690865	8	7473	5	2	B005-00002411	4052	2018-12-13	58.00	t		VE	49415	0	9244	TUCUME-PC	t	3	NS	0.0000
49997	2018-12-13 17:02:02.555696	8	7480	5	2	B005-00002418	13442	2018-12-13	121.20	t		VE	49434	0	9244	TUCUME-PC	t	3	NS	0.0000
50023	2018-12-14 10:22:25.542707	13	1821	5	2	B011-00001051	13292	2018-12-14	768.00	t		VE	48450	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50029	2018-12-14 10:49:25.286115	14	3656	5	2	B010-00001672	13430	2018-12-14	235.00	t	ENTREGUE 14/12/2018 06:30	VE	49383	0	12736	CHEPEN-PC	t	1	NS	0.0000
50036	2018-12-14 12:03:57.375766	5	6478	5	2	B013-00003190	7916	2018-12-14	620.00	t		VE	49468	0	4758	EC-PC	t	1	NS	0.0000
50173	2018-12-18 14:52:50.308953	8	7511	5	2	B005-00002446	5436	2018-12-18	230.00	t		VE	49602	0	9244	TUCUME-PC	t	3	NS	0.0000
50104	2018-12-17 10:08:41.106301	18	1207	5	2	B005-00000259	11871	2018-12-17	7300.00	t		VE	49529	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50046	2018-12-14 16:28:15.717892	5	6481	5	1	F013-00000250	2841	2018-12-14	1428.00	t		VE	49476	0	4758	EC-PC	t	1	NS	0.0000
50055	2018-12-15 08:17:47.246727	8	2366	5	2	B008-00000910	2735	2018-12-15	416.50	t		VE	49483	0	9244	TUCUME-PC	t	1	NS	0.0000
50059	2018-12-15 08:35:50.356286	8	2367	5	2	B008-00000910	2735	2018-12-15	381.00	t		VE	49483	0	9244	TUCUME-PC	t	1	NS	0.0000
50155	2018-12-18 09:51:36.74005	23	3103	5	2	B002-00000917	8	2018-12-18	45.40	t		VE	49583	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50113	2018-12-17 10:53:28.084839	13	1830	5	2	B011-00001128	11212	2018-12-17	1725.00	t		VE	49538	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50066	2018-12-15 09:46:46.848048	23	3095	5	2	B002-00000912	13355	2018-12-15	494.00	t		VE	49493	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50076	2018-12-15 11:18:30.844226	8	2371	5	2	B008-00000912	525	2018-12-15	132.50	t		VE	49501	0	9244	TUCUME-PC	t	1	NS	0.0000
50156	2018-12-18 10:32:43.064262	8	7505	5	2	B005-00002438	13470	2018-12-18	253.00	t		VE	49584	0	9244	TUCUME-PC	t	3	NS	0.0000
50121	2018-12-17 13:12:29.009358	8	2373	5	2	B008-00000914	13463	2018-12-17	59.50	t		VE	49547	0	9244	TUCUME-PC	t	1	NS	0.0000
50220	2018-12-19 14:49:47.609596	8	7528	5	2	B005-00002459	5436	2018-12-19	419.00	t		VE	49655	0	9244	TUCUME-PC	t	3	NS	0.0000
50163	2018-12-18 11:38:30.702785	13	1837	5	2	B011-00001134	13473	2018-12-18	111.00	t		VE	49591	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50126	2018-12-17 15:17:17.190655	10	2556	5	2	B005-00001081	10355	2018-12-17	376.50	t		VE	49552	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50134	2018-12-17 16:49:45.857584	8	7498	5	2	B005-00002431	5874	2018-12-17	169.00	t		VE	49564	0	9244	TUCUME-PC	t	3	NS	0.0000
50202	2018-12-19 09:30:32.308596	5	1138	5	2	B007-00000222	357	2018-12-19	334.50	t		VE	49630	0	4758	EC-PC	t	3	NS	0.0000
50144	2018-12-18 07:02:36.632837	13	1836	5	2	B011-00001133	13468	2018-12-18	185.00	t		VE	49572	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50179	2018-12-18 16:01:45.424014	13	1841	5	2	B011-00001138	13446	2018-12-18	111.00	t		VE	49606	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50165	2018-12-18 12:39:09.315867	8	7507	5	2	B005-00002440	13469	2018-12-18	375.00	t		VE	49592	0	9244	TUCUME-PC	t	3	NS	0.0000
50167	2018-12-18 12:49:41.224182	13	1839	5	2	B011-00001136	179	2018-12-18	434.00	t		VE	49595	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50172	2018-12-18 13:30:33.854215	8	7510	5	2	B005-00002444	5497	2018-12-18	23.00	t		VE	49600	0	9244	TUCUME-PC	t	3	NS	0.0000
50188	2018-12-19 07:34:58.24932	13	1846	5	2	B011-00001143	13479	2018-12-19	531.50	t		VE	49617	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50181	2018-12-18 16:31:15.973266	34	70	5	2	B017-00000067	13476	2018-12-18	357.00	t		VE	49609	0	67	STA-PUNTO9	t	1	NS	0.0000
50203	2018-12-19 10:11:14.40839	8	7524	5	2	B005-00002455	13470	2018-12-19	350.90	t		VE	49631	0	9244	TUCUME-PC	t	3	NS	0.0000
50205	2018-12-19 10:37:18.717334	8	7525	5	2	B005-00002456	5477	2018-12-19	893.50	t		VE	49633	0	9244	TUCUME-PC	t	3	NS	0.0000
50194	2018-12-19 08:44:45.792037	14	3674	5	2	B010-00001694	13343	2018-12-19	421.00	t		VE	49622	0	12736	CHEPEN-PC	t	1	NS	0.0000
50219	2018-12-19 13:24:23.266166	8	7527	5	2	B005-00002458	8	2018-12-19	22.50	t		VE	49654	0	9244	TUCUME-PC	t	3	NS	0.0000
50217	2018-12-19 12:34:46.419355	8	2375	5	1	F008-00000013	3572	2018-12-19	892.50	t		VE	49319	0	9244	TUCUME-PC	t	1	NS	0.0000
50225	2018-12-19 15:33:47.068053	10	2565	2	4	022-0051	2918	2018-12-19	20300.66	t		T	391	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50233	2018-12-19 16:40:02.317796	10	2566	5	2	B005-00001088	8	2018-12-19	38.50	t		VE	49667	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50236	2018-12-19 18:08:42.121646	14	3678	5	2	B010-00001699	1637	2018-12-19	383.50	t		VE	49674	0	12736	CHEPEN-PC	t	1	NS	0.0000
50212	2018-12-19 11:45:41.589939	23	3107	5	1	F002-00000205	10645	2018-12-19	27.42	t		VE	49645	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50237	2018-12-20 06:38:24.124244	13	1850	5	2	B011-00001147	11847	2018-12-20	592.00	t		VE	49675	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50238	2018-12-20 07:50:41.865526	8	7530	5	2	B005-00002461	8	2018-12-20	23.00	t		VE	49676	0	9244	TUCUME-PC	t	3	NS	0.0000
50248	2018-12-20 08:31:21.856967	8	7534	5	2	B005-00002463	13439	2018-12-20	369.40	t		VE	49681	0	9244	TUCUME-PC	t	3	NS	0.0000
50255	2018-12-20 09:43:53.904363	8	7536	5	2	B005-00002465	12916	2018-12-20	115.00	t		VE	49690	0	9244	TUCUME-PC	t	3	NS	0.0000
50080	2018-12-15 12:25:31.439935	10	2552	5	2	B005-00001077	771	2018-12-15	577.50	t		VE	49508	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22177	2017-11-28 17:17:26.582652	24	1208	5	1	0010-00000313	6371	2017-07-27	17360.00	t		VE	21993	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49675	2018-12-07 09:14:19.752289	8	7400	5	2	B005-00002370	13396	2018-12-07	145.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
50122	2018-12-17 13:21:01.814975	8	2374	5	2	B008-00000915	11480	2018-12-17	238.00	t		VE	49548	0	9244	TUCUME-PC	t	1	NS	0.0000
49733	2018-12-10 08:15:18.412185	8	7414	5	2	B005-00002384	8	2018-12-10	23.00	t		VE	49211	0	9244	TUCUME-PC	t	3	NS	0.0000
50174	2018-12-18 14:59:59.48933	8	7512	5	2	B005-00002447	5436	2018-12-18	207.00	t		VE	49603	0	9244	TUCUME-PC	t	3	NS	0.0000
49769	2018-12-10 11:20:02.578476	24	2784	5	2	B008-00000481	7233	2018-12-10	108.00	t		VE	49241	0	8404	CHOTA-PC	t	3	NS	0.0000
50127	2018-12-17 15:29:19.572932	11	1465	5	2	B012-00000366	9524	2018-12-17	567.50	t		VE	49553	0	73	ADMIN-PC	t	1	NS	0.0000
49780	2018-12-10 12:07:57.145233	5	4194	5	2	B003-00001198	10943	2018-12-10	3625.00	t		VE	49252	0	4758	EC-PC	t	2	NS	0.0000
49848	2018-12-11 10:08:02.967543	5	6451	5	2	B013-00003168	12619	2018-12-11	405.00	t		VE	49311	0	4758	EC-PC	t	1	NS	0.0000
50221	2018-12-19 15:05:06.850385	14	3676	5	2	B010-00001696	8	2018-12-19	62.00	t		VE	49656	0	12736	CHEPEN-PC	t	1	NS	0.0000
50135	2018-12-17 17:08:44.427356	14	3669	5	2	B010-00001690	12947	2018-12-17	1089.00	t		VE	49565	0	12736	CHEPEN-PC	t	1	NS	0.0000
49963	2018-12-13 09:49:44.522204	8	7469	5	2	B005-00002406	5444	2018-12-13	69.00	t		VE	49395	0	9244	TUCUME-PC	t	3	NS	0.0000
49981	2018-12-13 12:24:34.798885	8	7474	5	2	B005-00002413	11730	2018-12-13	290.00	t		VE	49417	0	9244	TUCUME-PC	t	3	NS	0.0000
50180	2018-12-18 16:11:59.523002	8	7517	5	2	B005-00002451	13461	2018-12-18	115.00	t		VE	49608	0	9244	TUCUME-PC	t	3	NS	0.0000
49998	2018-12-13 17:02:24.501791	10	2547	5	2	B005-00001073	13441	2018-12-13	1028.50	t		VE	49436	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50024	2018-12-14 10:24:40.81049	23	3091	5	1	F002-00000201	6775	2018-12-14	18160.00	t		VE	49420	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50030	2018-12-14 10:50:13.346028	14	3657	5	2	B010-00001678	13448	2018-12-14	73.00	t	ENTREGUE 14/12/2018 10:49	VE	49456	0	12736	CHEPEN-PC	t	1	NS	0.0000
50037	2018-12-14 12:26:19.334428	13	1822	5	2	B011-00001117	1586	2018-12-14	1434.00	t		VE	49438	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50145	2018-12-18 07:13:11.619275	34	68	5	2	B017-00000065	4993	2018-12-18	605.00	t		VE	49573	0	67	STA-PUNTO9	t	1	NS	0.0000
50056	2018-12-15 08:28:05.821048	8	7488	5	2	B005-00002425	10905	2018-12-15	1245.00	t		VE	49484	0	9244	TUCUME-PC	t	3	NS	0.0000
50060	2018-12-15 08:51:18.185086	8	2368	5	2	B008-00000910	2735	2018-12-15	38.50	t		VE	49483	0	9244	TUCUME-PC	t	1	NS	0.0000
50226	2018-12-19 15:39:44.528074	8	2376	2	4	016-0067	2918	2018-12-19	10421.44	t		T	392	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50067	2018-12-15 09:54:01.961906	11	1464	5	1	F012-00000360	11801	2018-12-15	1734.50	t		VE	49494	0	73	ADMIN-PC	t	1	NS	0.0000
50204	2018-12-19 10:12:53.653591	10	2563	5	2	B005-00001086	13482	2018-12-19	302.50	t		VE	49632	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50151	2018-12-18 09:13:47.665365	8	7503	5	2	B005-00002436	13396	2018-12-18	250.00	t		VE	49579	0	9244	TUCUME-PC	t	3	NS	0.0000
50077	2018-12-15 11:27:47.655289	5	6485	5	1	F013-00000251	1060	2018-12-15	1713.50	t		VE	49505	0	4758	EC-PC	t	1	NS	0.0000
50085	2018-12-17 07:04:10.582622	13	1828	5	2	B011-00001121	6257	2018-12-17	805.00	t		VE	49477	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50182	2018-12-18 16:43:02.716693	8	7518	5	2	B005-00002452	5874	2018-12-18	278.00	t		VE	49610	0	9244	TUCUME-PC	t	3	NS	0.0000
50091	2018-12-17 08:23:54.574223	10	2553	5	2	B005-00001078	13277	2018-12-17	1378.00	t		VE	49517	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50095	2018-12-17 08:38:52.597982	8	7494	5	2	B005-00002272	12916	2018-12-17	23.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
50157	2018-12-18 10:34:48.985107	5	6491	5	2	B013-00003201	3359	2018-12-18	25.00	t		VE	49585	0	4758	EC-PC	t	1	NS	0.0000
50105	2018-12-17 10:10:59.421782	18	1208	5	2	B005-00000260	12688	2018-12-17	7300.00	t		VE	49530	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50114	2018-12-17 10:59:45.159156	5	4201	5	2	B003-00001157	4930	2018-12-17	10150.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
50164	2018-12-18 11:57:47.968927	14	3673	5	2	B010-00001688	8188	2018-12-18	95.00	t	ENTREGUE 18/1320/2018 10:30	VE	49544	0	12736	CHEPEN-PC	t	1	NS	0.0000
50166	2018-12-18 12:40:42.986809	13	1838	5	2	B011-00001135	7891	2018-12-18	635.00	t		VE	49593	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50185	2018-12-19 06:49:22.875423	13	1843	5	2	B011-00001140	1588	2018-12-19	370.50	t		VE	49614	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25732	2018-01-05 10:20:02.042725	23	1568	2	5		2918	2018-01-05	290.45	t		T	123	0	313	NBK-L01-72	t	3	NS	0.0000
50168	2018-12-18 12:59:32.260177	5	1137	5	2	B007-00000221	4059	2018-12-18	22.30	t		VE	49596	0	4758	EC-PC	t	3	NS	0.0000
50213	2018-12-19 11:54:06.861837	8	7526	5	2	B005-00002457	13461	2018-12-19	115.00	t		VE	49647	0	9244	TUCUME-PC	t	3	NS	0.0000
50189	2018-12-19 07:39:49.256085	5	6492	5	1	F013-00000252	358	2018-12-19	730.00	t		VE	49618	0	4758	EC-PC	t	1	NS	0.0000
50262	2018-12-20 10:37:03.732141	8	2378	5	1	F008-00000015	13488	2018-12-20	770.00	t		VE	49697	0	9244	TUCUME-PC	t	1	NS	0.0000
50195	2018-12-19 08:48:37.647605	23	3106	5	2	B002-00000920	8	2018-12-19	45.90	t		VE	49623	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50234	2018-12-19 16:42:13.503737	5	6499	5	2	B013-00003207	1756	2018-12-19	394.00	t		VE	49669	0	4758	EC-PC	t	1	NS	0.0000
50218	2018-12-19 12:44:59.314029	13	1848	5	2	B011-00001145	13486	2018-12-19	183.50	t		VE	49652	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49892	2018-12-12 09:00:21.849653	8	7448	5	1	F005-00000324	13304	2018-12-12	48.00	t		VE	49348	0	9244	TUCUME-PC	t	3	NS	0.0000
50256	2018-12-20 09:48:52.980202	8	7537	5	2	B005-00002466	5874	2018-12-20	164.00	t		VE	49691	0	9244	TUCUME-PC	t	3	NS	0.0000
50249	2018-12-20 08:38:55.210719	5	6501	5	2	B013-00003209	1481	2018-12-20	714.00	t		VE	49682	0	4758	EC-PC	t	1	NS	0.0000
50239	2018-12-20 07:52:31.202592	8	7531	5	1	F005-00000325	13304	2018-12-20	46.00	t		VE	49406	0	9244	TUCUME-PC	t	3	NS	0.0000
50206	2018-12-19 10:42:19.354952	10	54	2	4	005-0018	2918	2018-12-19	0.00	t		T	390	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50158	2018-12-18 10:35:33.699673	23	3104	5	2	B002-00000918	8	2018-12-18	100.00	t		VE	49586	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49676	2018-12-07 09:24:43.295092	8	2348	5	2	B008-00000897	13397	2018-12-07	146.00	t		VE	49152	0	9244	TUCUME-PC	t	1	NS	0.0000
50235	2018-12-19 16:47:10.462878	5	6500	5	2	B013-00003208	1756	2018-12-19	37.00	t		VE	49670	0	4758	EC-PC	t	1	NS	0.0000
50169	2018-12-18 13:11:20.889917	13	1840	5	2	B011-00001137	13474	2018-12-18	148.00	t		VE	49597	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50175	2018-12-18 15:03:48.050132	8	7513	5	2	B005-00002441	5974	2018-12-18	249.00	t		VE	49594	0	9244	TUCUME-PC	t	3	NS	0.0000
49734	2018-12-10 08:16:27.181537	14	3623	5	2	B010-00001648	8	2018-12-10	173.00	t		VE	49212	0	12736	CHEPEN-PC	f	1	NS	0.0000
49770	2018-12-10 11:29:53.215744	8	7420	11	6	001	10032	2018-10-31	1525.42	t			0	0	315	CONTAB-M	t	3	NS	0.0000
50316	2018-12-21 10:02:25.919575	13	1864	5	2	B011-00001157	11905	2018-12-21	62.00	t		VE	49743	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49781	2018-12-10 12:08:42.06172	5	4195	5	2	B003-00001199	5056	2018-12-10	3480.00	t		VE	49253	0	4758	EC-PC	t	2	NS	0.0000
50183	2018-12-18 17:04:30.265286	11	1467	5	1	F012-00000362	85	2018-12-18	852.00	t		VE	49611	0	73	ADMIN-PC	t	1	NS	0.0000
49849	2018-12-11 10:13:43.415017	5	6452	5	2	B013-00003169	12612	2018-12-11	59.50	t		VE	49312	0	4758	EC-PC	t	1	NS	0.0000
49893	2018-12-12 09:09:02.495386	8	7449	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49982	2018-12-13 12:25:08.935466	8	7475	5	2	B005-00002412	5436	2018-12-13	65.60	t		VE	49416	0	9244	TUCUME-PC	t	3	NS	0.0000
50277	2018-12-20 15:33:56.727397	13	1854	5	2	B011-00001149	179	2018-12-20	248.00	t		VE	49714	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50240	2018-12-20 07:52:49.66592	14	3679	5	2	B010-00001700	13139	2018-12-20	758.50	t		VE	49677	0	12736	CHEPEN-PC	t	1	NS	0.0000
49999	2018-12-13 17:03:31.955719	13	1816	5	2	B011-00001116	10842	2018-12-13	848.50	t		VE	49437	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50186	2018-12-19 07:00:37.595939	13	1844	5	2	B011-00001141	8738	2018-12-19	1835.00	t		VE	49615	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50031	2018-12-14 10:52:52.045525	5	6476	5	2	B013-00003188	13451	2018-12-14	76.00	t		VE	49464	0	4758	EC-PC	t	1	NS	0.0000
50250	2018-12-20 08:39:18.279548	13	1851	5	2	B011-00001147	11847	2018-12-20	992.00	t		VE	49675	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50061	2018-12-15 09:16:45.015799	14	3663	5	2	B010-00001683	331	2018-12-15	111.00	t		VE	49488	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50257	2018-12-20 09:55:34.051507	8	7538	5	2	B005-00002467	8	2018-12-20	46.00	t		VE	49692	0	9244	TUCUME-PC	t	3	NS	0.0000
50190	2018-12-19 07:44:29.131204	5	6493	5	2	B013-00003202	2148	2018-12-19	124.00	t		VE	49619	0	4758	EC-PC	t	1	NS	0.0000
50068	2018-12-15 09:54:02.024547	14	3664	5	2	B010-00001684	5025	2018-12-15	124.00	t		VE	49495	0	12736	CHEPEN-PC	t	1	NS	0.0000
50096	2018-12-17 08:43:54.277026	5	6486	5	2	B013-00003196	10291	2018-12-17	414.00	t		VE	49521	0	4758	EC-PC	t	1	NS	0.0000
50196	2018-12-19 08:58:21.437948	5	6494	5	2	B013-00003204	9410	2018-12-19	62.00	t		VE	49626	0	4758	EC-PC	t	1	NS	0.0000
50106	2018-12-17 10:12:39.305212	18	1209	5	2	B005-00000261	13460	2018-12-17	7300.00	t		VE	49531	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50115	2018-12-17 11:19:06.298412	13	1831	5	2	B011-00001129	8427	2018-12-17	285.00	t		VE	49539	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50136	2018-12-17 17:13:55.072777	13	1833	5	2	B011-00000956	10793	2018-12-17	593.00	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50263	2018-12-20 10:47:02.347455	34	76	5	2	B017-00000072	896	2018-12-20	119.00	t		VE	49698	0	67	STA-PUNTO9	t	1	NS	0.0000
50207	2018-12-19 10:48:42.509218	5	6495	5	2	B013-00003205	1103	2018-12-19	73.00	t		VE	49634	0	4758	EC-PC	t	1	NS	0.0000
50299	2018-12-21 08:45:26.28989	34	80	5	2	B017-00000076	13070	2018-12-21	119.00	t		VE	49733	0	67	STA-PUNTO9	t	1	NS	0.0000
50280	2018-12-20 16:19:55.770333	13	1855	5	2	B011-00001151	193	2018-12-20	408.00	t		VE	49718	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50214	2018-12-19 11:59:26.998176	13	1847	5	2	B011-00001144	13484	2018-12-19	416.00	t		VE	49648	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25392	2018-01-02 09:19:38.45451	5	650	2	21		2918	2018-01-02	2915.52	t		T	117	0	313	NBK-L01-72	t	3	NS	0.0000
50266	2018-12-20 11:41:56.958983	10	2568	5	2	B005-00001090	2992	2018-12-20	121.00	t		VE	49701	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50222	2018-12-19 15:09:35.757003	13	1849	5	2	B011-00001146	13200	2018-12-19	161.50	t		VE	49657	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50227	2018-12-19 15:42:11.681203	34	73	2	4	027-0002	2918	2018-12-19	5522.52	t		T	393	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50282	2018-12-20 16:40:38.145551	13	1856	5	2	B011-00001109	13427	2018-12-20	601.00	t		VE	49379	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50302	2018-12-21 09:04:59.619622	14	3685	5	2	B010-00001701	6408	2018-12-21	1240.00	t	ENTREGUE 21/20/2018 09:05	VE	49687	0	12736	CHEPEN-PC	t	1	NS	0.0000
50270	2018-12-20 12:35:32.003834	18	1214	5	2	B005-00000266	12832	2018-12-20	8800.00	t		VE	49706	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50285	2018-12-20 17:20:54.851965	23	3112	5	2	B002-00000924	8	2018-12-20	100.00	t		VE	49722	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50273	2018-12-20 14:35:10.222153	34	78	5	2	B017-00000074	13070	2018-12-20	305.00	t		VE	49710	0	67	STA-PUNTO9	t	1	NS	0.0000
50327	2018-12-21 11:55:08.396027	5	6510	5	1	F013-00000254	1060	2018-12-21	438.00	t		VE	49752	0	4758	EC-PC	t	1	NS	0.0000
50286	2018-12-21 06:16:07.286468	13	1859	5	2	B011-00001152	8509	2018-12-21	2111.50	t		VE	49724	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50313	2018-12-21 09:34:47.393611	11	1470	5	1	F012-00000365	85	2018-12-21	1874.00	t		VE	49739	0	73	ADMIN-PC	t	1	NS	0.0000
50318	2018-12-21 10:54:48.901139	5	6508	5	2	B013-00003216	13491	2018-12-21	267.00	t		VE	49745	0	4758	EC-PC	t	1	NS	0.0000
50338	2018-12-21 14:51:33.755182	5	6512	5	2	B013-00003219	13	2018-12-21	186.00	t		VE	49762	0	4758	EC-PC	t	1	NS	0.0000
50332	2018-12-21 12:32:20.681974	13	1866	5	2	B011-00001159	1732	2018-12-21	744.00	t		VE	49756	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50345	2018-12-21 16:37:34.668547	8	7565	5	1	F005-00000328	5493	2018-12-21	594.00	t		VE	49770	0	9244	TUCUME-PC	t	3	NS	0.0000
50343	2018-12-21 16:05:49.508172	14	3693	5	2	B010-00001709	919	2018-12-21	310.00	t		VE	49767	0	12736	CHEPEN-PC	t	1	NS	0.0000
50347	2018-12-21 17:25:11.564597	5	6513	5	2	B013-00003220	13	2018-12-21	453.00	t		VE	49771	0	4758	EC-PC	t	1	NS	0.0000
50348	2018-12-21 18:12:21.258903	18	1215	5	2	B005-00000267	12643	2018-12-21	7450.00	t		VE	49772	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50336	2018-12-21 14:16:25.691623	8	7561	5	2	B005-00002483	5436	2018-12-21	520.00	t		VE	49760	0	9244	TUCUME-PC	t	3	NS	0.0000
50353	2018-12-22 06:13:05.154067	14	3694	5	2	B010-00001710	273	2018-12-22	792.00	t		VE	49777	0	12736	CHEPEN-PC	t	1	NS	0.0000
50355	2018-12-22 07:31:43.764772	8	7566	5	2	B005-00002487	2957	2018-12-22	290.00	t		VE	49779	0	9244	TUCUME-PC	t	3	NS	0.0000
50366	2018-12-22 08:40:57.933432	8	7571	5	2	B005-00002491	5436	2018-12-22	145.00	t		VE	49789	0	9244	TUCUME-PC	t	3	NS	0.0000
49964	2018-12-13 09:57:05.563315	8	7470	5	1	F005-00000308	13304	2018-12-13	1150.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
50290	2018-12-21 08:00:01.149832	8	7543	5	1	F005-00000324	13304	2018-12-21	92.00	t		VE	49348	0	9244	TUCUME-PC	t	3	NS	0.0000
49677	2018-12-07 09:25:41.691477	8	7401	5	2	B005-00002370	13396	2018-12-07	360.00	t		VE	49149	0	9244	TUCUME-PC	t	3	NS	0.0000
50271	2018-12-20 12:40:28.570647	5	6502	5	2	B013-00003210	13	2018-12-20	107.50	t		VE	49707	0	4758	EC-PC	t	1	NS	0.0000
49735	2018-12-10 08:19:29.851315	34	56	5	2	B017-00000054	4993	2018-12-10	259.50	t		VE	49213	0	67	STA-PUNTO9	t	1	NS	0.0000
49782	2018-12-10 12:10:55.188004	8	7423	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
49894	2018-12-12 09:09:56.416778	8	7450	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49965	2018-12-13 10:07:08.640675	8	2358	5	1	F008-00000013	3572	2018-12-13	892.50	t		VE	49319	0	9244	TUCUME-PC	t	1	NS	0.0000
50191	2018-12-19 08:01:48.46094	8	7519	5	2	B005-00002453	5975	2018-12-19	32.80	t		VE	49620	0	9244	TUCUME-PC	t	3	NS	0.0000
49983	2018-12-13 12:29:12.589909	10	2546	5	2	B005-00001072	771	2018-12-13	605.00	t		VE	49418	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50197	2018-12-19 09:00:12.597837	8	7522	5	2	B005-00002450	5436	2018-12-19	456.00	t		VE	49607	0	9244	TUCUME-PC	t	3	NS	0.0000
50000	2018-12-13 17:29:25.476456	23	3084	5	2	B002-00000907	8	2018-12-13	112.50	t		VE	49439	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50062	2018-12-15 09:20:48.364054	5	6482	5	2	B013-00003193	13	2018-12-15	270.00	t		VE	49489	0	4758	EC-PC	t	1	NS	0.0000
50208	2018-12-19 10:55:54.810385	34	71	5	2	B017-00000068	13483	2018-12-19	59.50	t		VE	49636	0	67	STA-PUNTO9	t	1	NS	0.0000
50069	2018-12-15 09:57:37.361566	8	7490	5	2	B005-00002427	4052	2018-12-15	92.00	t		VE	49496	0	9244	TUCUME-PC	t	3	NS	0.0000
50274	2018-12-20 14:37:55.228512	34	79	5	2	B017-00000075	13070	2018-12-20	119.00	t		VE	49711	0	67	STA-PUNTO9	t	1	NS	0.0000
50097	2018-12-17 08:45:34.530615	5	1134	5	2	B007-00000219	10291	2018-12-17	44.60	t		VE	49522	0	4758	EC-PC	t	3	NS	0.0000
50215	2018-12-19 12:08:05.232803	34	72	5	2	B017-00000069	13070	2018-12-19	122.00	t		VE	49649	0	67	STA-PUNTO9	t	1	NS	0.0000
50107	2018-12-17 10:14:35.783444	18	1210	5	2	B005-00000262	12836	2018-12-17	7300.00	t		VE	49532	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50367	2018-12-22 09:03:02.388813	23	3113	5	2	B002-00000925	8	2018-12-22	352.50	t		VE	49790	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50317	2018-12-21 10:15:03.76408	14	3688	5	2	B010-00001705	13406	2018-12-21	186.00	t		VE	49744	0	12736	CHEPEN-PC	t	1	NS	0.0000
50116	2018-12-17 11:28:42.880073	10	2555	5	2	B005-00001080	12971	2018-12-17	174.00	t		VE	49540	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50223	2018-12-19 15:24:33.395319	8	7529	5	2	B005-00002460	5754	2018-12-19	48.00	t		VE	49658	0	9244	TUCUME-PC	t	3	NS	0.0000
50137	2018-12-17 17:16:13.050737	13	1834	5	2	B011-00001131	10793	2018-12-17	62.00	t		VE	49566	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50278	2018-12-20 15:46:33.965543	5	6503	5	2	B013-00003211	5078	2018-12-20	193.00	t		VE	49715	0	4758	EC-PC	t	1	NS	0.0000
50159	2018-12-18 10:54:48.73007	23	3105	5	2	B002-00000919	8	2018-12-18	11.50	t		VE	49587	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50228	2018-12-19 15:48:46.036842	14	3677	5	2	B010-00001697	8	2018-12-19	162.00	t		VE	49661	0	12736	CHEPEN-PC	t	1	NS	0.0000
50170	2018-12-18 13:27:13.462798	8	7508	5	2	B005-00002442	13475	2018-12-18	200.00	t		VE	49598	0	9244	TUCUME-PC	t	3	NS	0.0000
50176	2018-12-18 15:03:55.366393	8	7514	5	2	B005-00002445	9636	2018-12-18	26.00	t		VE	49601	0	9244	TUCUME-PC	t	3	NS	0.0000
50187	2018-12-19 07:13:13.634401	13	1845	5	2	B011-00001142	13478	2018-12-19	333.00	t		VE	49616	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50319	2018-12-21 10:57:38.634877	8	7555	5	2	B005-00002465	12916	2018-12-21	115.00	t		VE	49690	0	9244	TUCUME-PC	t	3	NS	0.0000
50251	2018-12-20 08:59:39.248529	8	7535	5	2	B005-00002464	13487	2018-12-20	23.00	t		VE	49683	0	9244	TUCUME-PC	t	3	NS	0.0000
50258	2018-12-20 09:58:39.666563	13	1853	5	1	F011-00000015	8643	2018-12-20	1110.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50281	2018-12-20 16:20:55.29727	14	3683	5	1	F010-00000166	11170	2018-12-20	248.00	t		VE	49719	0	12736	CHEPEN-PC	t	1	NS	0.0000
50283	2018-12-20 16:41:07.169419	13	1857	5	2	B011-00001150	11094	2018-12-20	829.60	t		VE	49717	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50264	2018-12-20 10:49:32.163345	23	3110	5	2	B002-00000923	5412	2018-12-20	87.00	t		VE	49699	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50287	2018-12-21 06:46:50.078319	14	3684	5	2	B010-00001703	13490	2018-12-21	2480.00	t	ENTREGUE 21/12/2018 06:40	VE	49708	0	12736	CHEPEN-PC	t	1	NS	0.0000
50267	2018-12-20 11:50:54.43834	34	77	5	2	B017-00000073	13070	2018-12-20	61.00	t		VE	49702	0	67	STA-PUNTO9	t	1	NS	0.0000
50349	2018-12-21 18:13:14.194276	18	1216	5	2	B005-00000268	8764	2018-12-21	7450.00	t		VE	49773	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50339	2018-12-21 14:54:00.872715	8	7563	5	2	B005-00002485	5668	2018-12-21	52.00	t		VE	49763	0	9244	TUCUME-PC	t	3	NS	0.0000
50328	2018-12-21 12:02:58.000609	5	6511	5	2	B013-00003218	8302	2018-12-21	310.00	t		VE	49753	0	4758	EC-PC	t	1	NS	0.0000
50300	2018-12-21 08:46:48.454198	13	1863	5	2	B011-00001156	190	2018-12-21	248.00	t		VE	49734	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50303	2018-12-21 09:06:10.219088	14	3686	5	2	B010-00001702	6408	2018-12-21	700.00	t	ENTREGUE 21/12/2018 08:15	VE	49688	0	12736	CHEPEN-PC	t	1	NS	0.0000
50314	2018-12-21 09:34:53.149908	8	7554	5	2	B005-00002477	5975	2018-12-21	26.00	t		VE	49740	0	9244	TUCUME-PC	t	3	NS	0.0000
50333	2018-12-21 12:41:11.133816	13	1867	5	2	B011-00001160	1732	2018-12-21	444.00	t		VE	49757	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50291	2018-12-21 08:00:26.971946	8	7544	5	1	F005-00000323	13304	2018-12-21	23.00	t		VE	49121	0	9244	TUCUME-PC	t	3	NS	0.0000
50337	2018-12-21 14:21:03.820857	8	7562	5	2	B005-00002484	5975	2018-12-21	156.00	t		VE	49761	0	9244	TUCUME-PC	t	3	NS	0.0000
50344	2018-12-21 16:08:46.967728	11	1471	5	1	F012-00000366	85	2018-12-21	694.00	t		VE	49768	0	73	ADMIN-PC	t	1	NS	0.0000
50346	2018-12-21 16:54:45.666215	5	4202	5	2	B003-00001157	4930	2018-12-21	9425.00	t		VE	47998	0	4758	EC-PC	t	2	NS	0.0000
50356	2018-12-22 07:35:54.743683	13	1869	5	2	B011-00001163	9111	2018-12-22	1585.00	t		VE	49780	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50354	2018-12-22 06:17:29.040111	13	1868	5	2	B011-00001162	8509	2018-12-22	1364.00	t		VE	49778	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50241	2018-12-20 07:53:07.565955	8	7532	5	1	F005-00000324	13304	2018-12-20	69.00	t		VE	49348	0	9244	TUCUME-PC	t	3	NS	0.0000
22178	2017-11-28 17:17:44.317547	24	1209	5	1	0010-00000314	6313	2017-07-27	15190.00	t		VE	21994	0	1	SISTEMAS2-PC	t	3	NS	0.0000
49678	2018-12-07 09:27:46.969415	8	7402	5	2	B005-00002365	13375	2018-12-07	200.00	t		VE	49113	0	9244	TUCUME-PC	t	3	NS	0.0000
50229	2018-12-19 15:51:07.068015	5	6496	5	2	B013-00003203	13	2018-12-19	714.00	t		VE	49621	0	4758	EC-PC	t	1	NS	0.0000
49736	2018-12-10 08:20:26.082167	14	3624	5	2	B010-00001649	5028	2018-12-10	136.00	t		VE	49214	0	12736	CHEPEN-PC	t	1	NS	0.0000
49783	2018-12-10 12:11:42.124964	8	7424	5	1	F005-00000230	12837	2018-12-10	4200.00	t		VE	45439	0	9244	TUCUME-PC	t	3	NS	0.0000
49895	2018-12-12 09:19:58.047904	8	2353	5	1	F008-00000014	13422	2018-12-12	87.00	t		VE	49349	0	9244	TUCUME-PC	t	1	NS	0.0000
50340	2018-12-21 15:01:32.480676	8	7564	5	2	B005-00002486	13396	2018-12-21	125.00	t		VE	49764	0	9244	TUCUME-PC	t	3	NS	0.0000
50292	2018-12-21 08:06:33.358112	10	2569	5	2	B005-00001091	8	2018-12-21	38.50	t		VE	49727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49966	2018-12-13 10:07:20.540613	23	3081	5	2	B002-00000905	8	2018-12-13	45.00	t		VE	49404	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50242	2018-12-20 07:56:20.85719	10	2567	5	2	B005-00001089	1618	2018-12-20	805.50	t		VE	49678	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50063	2018-12-15 09:27:32.862104	5	6483	5	2	B013-00003194	12619	2018-12-15	808.50	t		VE	49490	0	4758	EC-PC	t	1	NS	0.0000
50070	2018-12-15 10:05:32.469841	8	2369	5	2	B008-00000911	3007	2018-12-15	297.50	t		VE	49497	0	9244	TUCUME-PC	t	1	NS	0.0000
50252	2018-12-20 09:03:05.93647	26	463	5	1	F003-00000247	2298	2018-12-20	686.25	t		VE	49684	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50259	2018-12-20 10:01:16.988324	8	7539	5	2	B005-00002467	8	2018-12-20	46.00	t		VE	49692	0	9244	TUCUME-PC	t	3	NS	0.0000
50098	2018-12-17 08:49:25.925383	5	6487	5	2	B013-00003197	10291	2018-12-17	86.00	t		VE	49523	0	4758	EC-PC	t	1	NS	0.0000
50108	2018-12-17 10:16:50.995709	18	1211	5	2	B005-00000263	12831	2018-12-17	8760.00	t		VE	49533	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50265	2018-12-20 11:03:03.954669	23	3111	5	1	F002-00000206	6775	2018-12-20	18160.00	t		VE	49700	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50138	2018-12-17 17:23:30.435309	11	1466	5	1	F012-00000361	85	2018-12-17	1594.50	t		VE	49567	0	73	ADMIN-PC	t	1	NS	0.0000
50160	2018-12-18 11:07:11.756022	10	2560	5	2	B005-00001085	13471	2018-12-18	605.00	t		VE	49588	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50301	2018-12-21 08:47:08.670342	10	2570	5	2	B005-00001092	781	2018-12-21	605.00	t		VE	49735	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50268	2018-12-20 11:57:53.941835	8	7541	5	2	B005-00002469	13489	2018-12-20	110.00	t		VE	49703	0	9244	TUCUME-PC	t	3	NS	0.0000
50171	2018-12-18 13:29:01.345005	8	7509	5	2	B005-00002443	10848	2018-12-18	230.00	t		VE	49599	0	9244	TUCUME-PC	t	3	NS	0.0000
50304	2018-12-21 09:06:50.107497	8	7548	5	2	B005-00002476	5668	2018-12-21	130.00	t		VE	49736	0	9244	TUCUME-PC	t	3	NS	0.0000
50177	2018-12-18 15:14:15.665054	8	7515	5	2	B005-00002448	13470	2018-12-18	377.20	t		VE	49604	0	9244	TUCUME-PC	t	3	NS	0.0000
50192	2018-12-19 08:17:28.719281	8	7520	5	2	B005-00002450	5436	2018-12-19	592.80	t		VE	49607	0	9244	TUCUME-PC	t	3	NS	0.0000
50272	2018-12-20 12:55:22.613488	14	3682	5	2	B010-00001704	3911	2018-12-20	248.00	t		VE	49709	0	12736	CHEPEN-PC	t	1	NS	0.0000
50209	2018-12-19 11:11:46.868149	14	3675	5	2	B010-00001695	10854	2018-12-19	1933.50	t		VE	49639	0	12736	CHEPEN-PC	t	1	NS	0.0000
50216	2018-12-19 12:29:52.642869	5	1140	5	2	B007-00000224	13485	2018-12-19	22.30	t		VE	49651	0	4758	EC-PC	t	3	NS	0.0000
50350	2018-12-21 18:14:09.110753	18	1217	5	2	B005-00000269	12831	2018-12-21	7450.00	t		VE	49774	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50275	2018-12-20 14:43:43.740222	8	2379	5	2	B008-00000916	2735	2018-12-20	73.00	t		VE	49712	0	9244	TUCUME-PC	t	1	NS	0.0000
50224	2018-12-19 15:25:17.95255	23	3108	5	2	B002-00000921	8	2018-12-19	22.70	t		VE	49659	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50315	2018-12-21 09:37:16.043483	10	2571	5	2	B005-00001093	1153	2018-12-21	62.00	t		VE	49741	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50320	2018-12-21 10:58:31.540023	8	7556	5	2	B005-00002478	3289	2018-12-21	88.00	t		VE	49742	0	9244	TUCUME-PC	t	3	NS	0.0000
50279	2018-12-20 15:52:57.094661	5	6504	5	2	B013-00003212	9876	2018-12-20	107.50	t		VE	49716	0	4758	EC-PC	t	1	NS	0.0000
50284	2018-12-20 16:49:10.021865	13	1858	5	2	B011-00001150	11094	2018-12-20	829.60	t		VE	49717	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50288	2018-12-21 06:56:33.251589	13	1860	5	2	B011-00001153	8738	2018-12-21	2086.00	t		VE	49725	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50329	2018-12-21 12:17:32.30301	13	1865	5	2	B011-00001158	13494	2018-12-21	235.00	t		VE	49754	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50368	2018-12-22 09:06:11.030552	8	7572	5	2	B005-00002492	12916	2018-12-22	44.00	t		VE	49791	0	9244	TUCUME-PC	t	3	NS	0.0000
50334	2018-12-21 13:06:53.415715	8	7559	5	2	B005-00002481	8	2018-12-21	22.00	t		VE	49758	0	9244	TUCUME-PC	t	3	NS	0.0000
50357	2018-12-22 07:50:42.098102	8	7567	5	1	F005-00000323	13304	2018-12-22	69.00	t		VE	49121	0	9244	TUCUME-PC	t	3	NS	0.0000
50198	2018-12-19 09:06:05.513311	10	2561	5	2	B005-00001077	771	2018-12-19	577.50	t		VE	49508	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
5251	2017-07-27 17:12:15.401759	15	450	5	1	0021-00000285	1697	2017-07-27	1055.50	t		VE	5298	0	87	PACANGUILLA-PC	t	1	NS	0.0000
49679	2018-12-07 09:29:04.068739	8	7403	5	2	B005-00002373	5436	2018-12-07	230.00	t		VE	49153	0	9244	TUCUME-PC	t	3	NS	0.0000
49737	2018-12-10 08:25:08.839453	8	7415	5	2	B005-00002383	13395	2018-12-10	345.00	t		VE	49206	0	9244	TUCUME-PC	t	3	NS	0.0000
50321	2018-12-21 11:00:16.627972	8	7557	5	2	B005-00002479	2957	2018-12-21	365.00	t		VE	49746	0	9244	TUCUME-PC	t	3	NS	0.0000
49784	2018-12-10 12:12:17.840164	14	3627	5	2	B010-00001653	13411	2018-12-10	261.00	t		VE	49254	0	12736	CHEPEN-PC	t	1	NS	0.0000
49896	2018-12-12 09:20:58.59205	8	7451	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49967	2018-12-13 10:07:57.04665	8	7471	5	2	B005-00002409	3252	2018-12-13	46.00	t		VE	49403	0	9244	TUCUME-PC	t	3	NS	0.0000
50071	2018-12-15 10:09:52.103711	8	7491	5	2	B005-00002426	13445	2018-12-15	373.50	t		VE	49491	0	9244	TUCUME-PC	t	3	NS	0.0000
50330	2018-12-21 12:21:57.645274	14	3692	5	2	B010-00001693	13477	2018-12-21	495.00	t	ENTREGUE 21/12/2018 12:15	VE	49612	0	12736	CHEPEN-PC	t	1	NS	0.0000
50109	2018-12-17 10:21:43.702273	18	1212	5	2	B005-00000264	10836	2018-12-17	365.00	t		VE	49534	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50139	2018-12-17 17:26:11.063422	5	1136	5	2	B007-00000220	6315	2018-12-17	2385.00	t		VE	49543	0	4758	EC-PC	t	3	NS	0.0000
50335	2018-12-21 13:21:04.312481	8	7560	5	2	B005-00002482	5668	2018-12-21	78.00	t		VE	49759	0	9244	TUCUME-PC	t	3	NS	0.0000
50161	2018-12-18 11:07:28.512038	8	7506	5	2	B005-00002439	13472	2018-12-18	46.00	t		VE	49589	0	9244	TUCUME-PC	t	3	NS	0.0000
50178	2018-12-18 15:15:42.089617	8	7516	5	2	B005-00002449	13439	2018-12-18	150.00	t		VE	49605	0	9244	TUCUME-PC	t	3	NS	0.0000
50193	2018-12-19 08:28:26.34837	8	7521	5	2	B005-00002450	5436	2018-12-19	547.20	t		VE	49607	0	9244	TUCUME-PC	t	3	NS	0.0000
50210	2018-12-19 11:16:23.385311	10	2564	5	2	B005-00001087	13471	2018-12-19	302.50	t		VE	49641	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50230	2018-12-19 15:51:32.978824	5	6497	5	2	B013-00003206	1103	2018-12-19	111.00	t		VE	49635	0	4758	EC-PC	t	1	NS	0.0000
50243	2018-12-20 08:02:22.450256	14	3680	5	2	B010-00001698	13429	2018-12-20	594.00	t	ENTREGUE 20/1202018 06:40	VE	49672	0	12736	CHEPEN-PC	t	1	NS	0.0000
50253	2018-12-20 09:07:32.706162	34	75	5	2	B017-00000071	13070	2018-12-20	122.00	t		VE	49685	0	67	STA-PUNTO9	t	1	NS	0.0000
50260	2018-12-20 10:07:12.057787	26	464	5	1	F003-00000248	1987	2018-12-20	2721.45	t		VE	49693	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50351	2018-12-21 18:15:37.330465	18	1218	5	2	B005-00000270	6239	2018-12-21	4470.00	t		VE	49775	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50269	2018-12-20 12:02:57.571254	11	1469	5	1	F012-00000364	85	2018-12-20	1537.50	t		VE	49704	0	73	ADMIN-PC	t	1	NS	0.0000
50276	2018-12-20 15:00:33.73671	8	7542	5	2	B005-00002470	13396	2018-12-20	150.00	t		VE	49713	0	9244	TUCUME-PC	t	3	NS	0.0000
50289	2018-12-21 07:04:20.307232	13	1861	5	2	B011-00001154	1494	2018-12-21	1657.00	t		VE	49726	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50293	2018-12-21 08:18:14.643676	8	7545	5	2	B005-00002473	11453	2018-12-21	747.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50358	2018-12-22 07:53:49.691895	13	1870	5	2	B011-00001164	13498	2018-12-22	1389.00	t		VE	49781	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
24365	2017-12-19 09:28:33.105832	26	53	2	21		2918	2017-12-18	281.23	t		T	104	0	313	NBK-L01-72	t	3	NS	0.0000
50369	2018-12-22 09:06:13.846477	11	1472	5	2	B012-00000367	9524	2018-12-22	595.00	t		VE	49792	0	73	ADMIN-PC	t	1	NS	0.0000
50305	2018-12-21 09:07:08.625148	8	7549	5	2	B005-00002475	13470	2018-12-21	440.00	t		VE	49732	0	9244	TUCUME-PC	t	3	NS	0.0000
50199	2018-12-19 09:14:31.320664	10	2562	5	2	B005-00001077	771	2018-12-19	38.50	t		VE	49508	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50386	2018-12-24 07:39:31.737119	8	7577	5	2	B005-00002495	5767	2018-12-24	44.00	t		VE	49811	0	9244	TUCUME-PC	t	3	NS	0.0000
49738	2018-12-10 08:26:49.394611	5	6435	5	2	B013-00003152	13287	2018-12-10	238.00	t		VE	49215	0	4758	EC-PC	t	1	NS	0.0000
50331	2018-12-21 12:23:48.038032	10	2572	5	2	B005-00001094	13495	2018-12-21	673.00	t		VE	49755	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49785	2018-12-10 12:15:42.804018	5	4196	5	2	B003-00001200	4982	2018-12-10	8640.00	t		VE	49255	0	4758	EC-PC	t	2	NS	0.0000
49897	2018-12-12 09:26:41.948979	8	7452	5	2	B005-00002397	13396	2018-12-12	50.00	t		VE	49343	0	9244	TUCUME-PC	t	3	NS	0.0000
49968	2018-12-13 10:11:22.523204	13	1812	5	2	B011-00001112	13435	2018-12-13	116.00	t		VE	49405	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50342	2018-12-21 15:18:20.146903	34	81	5	2	B017-00000077	13496	2018-12-21	149.00	t		VE	49766	0	67	STA-PUNTO9	t	1	NS	0.0000
50391	2018-12-24 08:33:09.354728	5	6521	5	2	B013-00003226	10418	2018-12-24	25.00	t		VE	49816	0	4758	EC-PC	t	1	NS	0.0000
50352	2018-12-21 18:17:49.60256	18	1219	5	2	B005-00000271	13462	2018-12-21	800.00	t		VE	49776	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50110	2018-12-17 10:27:15.208277	8	7496	5	2	B005-00002429	13461	2018-12-17	115.00	t		VE	49535	0	9244	TUCUME-PC	t	3	NS	0.0000
50072	2018-12-15 10:21:25.402581	14	3665	5	2	B010-00001685	10854	2018-12-15	730.00	t		VE	49499	0	12736	CHEPEN-PC	t	1	NS	0.0000
50359	2018-12-22 07:53:56.313836	8	7568	5	2	B005-00002488	8	2018-12-22	22.00	t		VE	49782	0	9244	TUCUME-PC	t	3	NS	0.0000
50162	2018-12-18 11:23:36.399515	34	69	5	2	B017-00000066	3630	2018-12-18	2529.00	t		VE	49590	0	67	STA-PUNTO9	t	1	NS	0.0000
50418	2018-12-24 15:06:45.952652	13	1883	5	2	B011-00001174	811	2018-12-24	1736.00	t		VE	49840	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50200	2018-12-19 09:25:28.523375	11	1468	5	1	F012-00000363	85	2018-12-19	902.00	t		VE	49628	0	73	ADMIN-PC	t	1	NS	0.0000
50398	2018-12-24 09:27:13.621267	5	1141	5	2	B007-00000226	8565	2018-12-24	32.30	t		VE	49824	0	4758	EC-PC	t	3	NS	0.0000
50400	2018-12-24 09:30:25.75285	8	7583	5	2	B005-00002500	5974	2018-12-24	22.00	t		VE	49823	0	9244	TUCUME-PC	t	3	NS	0.0000
50211	2018-12-19 11:27:41.771076	5	1139	5	2	B007-00000223	3542	2018-12-19	206.80	t		VE	49642	0	4758	EC-PC	t	3	NS	0.0000
50231	2018-12-19 15:51:48.290941	5	6498	5	1	F013-00000253	13481	2018-12-19	416.50	t		VE	49627	0	4758	EC-PC	t	1	NS	0.0000
50244	2018-12-20 08:17:06.022177	23	3109	5	2	B002-00000922	8	2018-12-20	68.10	t		VE	49679	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50380	2018-12-22 10:49:23.84046	8	7575	5	1	F005-00000330	5410	2018-12-22	3402.50	t		VE	49803	0	9244	TUCUME-PC	t	3	NS	0.0000
50370	2018-12-22 09:47:04.526636	23	3114	5	2	B002-00000926	8	2018-12-22	67.50	t		VE	49794	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50254	2018-12-20 09:21:41.778231	13	1852	5	2	B011-00001148	10842	2018-12-20	432.50	t		VE	49686	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50261	2018-12-20 10:09:16.369974	8	7540	5	2	B005-00002468	8	2018-12-20	69.00	t		VE	49694	0	9244	TUCUME-PC	t	3	NS	0.0000
50294	2018-12-21 08:18:56.76094	8	7546	5	2	B005-00002472	8	2018-12-21	260.00	t		VE	49721	0	9244	TUCUME-PC	t	3	NS	0.0000
50306	2018-12-21 09:08:34.818644	14	3687	5	2	B010-00001702	6408	2018-12-21	612.50	t	ENTREGUE 21/12/2018 09:08	VE	49688	0	12736	CHEPEN-PC	t	1	NS	0.0000
50470	2018-12-26 16:32:38.809262	13	1892	5	2	B011-00001183	12411	2018-12-26	673.00	t		VE	49896	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50412	2018-12-24 10:47:50.476801	8	7588	5	2	B005-00002502	2957	2018-12-24	328.00	t		VE	49833	0	9244	TUCUME-PC	t	3	NS	0.0000
50322	2018-12-21 11:05:13.270832	14	3689	5	2	B010-00001706	13492	2018-12-21	174.50	t		VE	49747	0	12736	CHEPEN-PC	t	1	NS	0.0000
50382	2018-12-22 11:53:21.298134	34	82	5	2	B017-00000078	13503	2018-12-22	295.50	t		VE	49805	0	67	STA-PUNTO9	t	1	NS	0.0000
50459	2018-12-26 13:54:54.320837	34	87	5	2	B017-00000083	13504	2018-12-26	519.00	t		VE	49886	0	67	STA-PUNTO9	t	1	NS	0.0000
50384	2018-12-22 12:34:32.589283	13	1876	5	2	B011-00001168	9108	2018-12-22	248.00	t		VE	49807	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50421	2018-12-26 06:31:08.791583	13	1885	5	2	B011-00001176	8366	2018-12-26	259.00	t		VE	49843	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50413	2018-12-24 12:13:01.7201	5	6524	5	2	B013-00003228	3391	2018-12-24	133.50	t		VE	49836	0	4758	EC-PC	t	1	NS	0.0000
50385	2018-12-22 12:58:37.24566	23	3115	5	1	F002-00000207	6775	2018-12-22	2945.50	t		VE	49810	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50427	2018-12-26 07:38:01.858022	14	3698	5	2	B010-00001570	307	2018-12-26	1717.50	t	ENTREGUE 26/12/2018 07:50	VE	48276	0	12736	CHEPEN-PC	t	1	NS	0.0000
50431	2018-12-26 08:30:46.031357	8	7591	5	2	B005-00002505	13396	2018-12-26	58.00	t		VE	49851	0	9244	TUCUME-PC	t	3	NS	0.0000
50449	2018-12-26 09:30:38.259202	5	1143	5	2	B007-00000225	13	2018-12-26	7455.00	t		VE	49822	0	12	OPERACIONES02	t	3	NS	0.0000
50414	2018-12-24 12:39:38.187952	13	1882	5	2	B011-00001173	200	2018-12-24	217.50	t		VE	49837	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50460	2018-12-26 14:09:41.339626	8	7599	5	2	B005-00002509	3289	2018-12-26	23.00	t		VE	49887	0	9244	TUCUME-PC	t	3	NS	0.0000
50415	2018-12-24 13:12:38.977752	8	7589	5	2	B005-00002504	5497	2018-12-24	22.00	t		VE	49839	0	9244	TUCUME-PC	t	3	NS	0.0000
50416	2018-12-24 13:40:25.248168	8	7590	5	2	B005-00002503	13507	2018-12-24	84.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
50417	2018-12-24 14:24:30.166945	10	2575	5	2	B005-00001097	2481	2018-12-24	1375.00	t		VE	49834	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50463	2018-12-26 15:10:14.888023	8	7602	5	2	B005-00002503	13507	2018-12-26	1460.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
50455	2018-12-26 10:58:19.683326	34	86	5	2	B017-00000082	896	2018-12-26	124.00	t		VE	49878	0	67	STA-PUNTO9	t	1	NS	0.0000
50474	2018-12-26 17:52:57.125192	14	3706	5	2	B010-00001721	13429	2018-12-26	335.00	t	ENTREGUE 26/12/2018 17:50	VE	49890	0	12736	CHEPEN-PC	t	1	NS	0.0000
50457	2018-12-26 11:44:03.624994	14	3705	5	2	B010-00001720	1350	2018-12-26	730.00	t		VE	49881	0	12736	CHEPEN-PC	t	1	NS	0.0000
50466	2018-12-26 15:37:10.196888	5	6531	5	2	B013-00003235	8	2018-12-26	136.00	t		VE	49891	0	4758	EC-PC	t	1	NS	0.0000
50485	2018-12-27 07:37:00.92571	13	1898	5	2	B011-00001188	12102	2018-12-27	259.00	t		VE	49911	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50504	2018-12-27 10:56:00.089916	5	6539	5	2	B013-00003240	13	2018-12-27	2720.00	t		VE	49917	0	12	OPERACIONES02	t	1	NS	0.0000
50493	2018-12-27 08:31:55.178083	10	2581	5	2	B005-00001104	2450	2018-12-27	87.00	t		VE	49920	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50500	2018-12-27 09:31:07.675405	8	7609	5	2	B005-00002473	11453	2018-12-27	484.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50507	2018-12-27 11:43:55.075949	10	2584	5	2	B005-00001106	2751	2018-12-27	440.00	t		VE	49931	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50511	2018-12-27 12:50:35.326421	5	6540	5	2	B013-00003244	6171	2018-12-27	350.50	t		VE	49936	0	4758	EC-PC	t	1	NS	0.0000
50477	2018-12-27 06:08:18.007789	11	1474	5	1	F012-00000368	85	2018-12-27	3039.50	t		VE	49904	0	73	ADMIN-PC	t	1	NS	0.0000
50513	2018-12-27 14:22:17.618055	8	7614	5	2	B005-00002517	11968	2018-12-27	87.00	t		VE	49938	0	9244	TUCUME-PC	t	3	NS	0.0000
49739	2018-12-10 08:27:50.756189	23	3054	5	2	B002-00000852	13249	2018-12-10	5692.50	t		VE	48124	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49786	2018-12-10 12:19:57.93793	8	7425	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
50401	2018-12-24 09:30:36.209741	8	7584	5	2	B005-00002500	5974	2018-12-24	22.00	t		VE	49823	0	9244	TUCUME-PC	t	3	NS	0.0000
49898	2018-12-12 09:28:34.931003	14	3641	5	2	B010-00001665	332	2018-12-12	62.00	t		VE	49350	0	12736	CHEPEN-PC	t	1	NS	0.0000
50475	2018-12-26 17:56:21.637826	10	2580	5	2	B005-00001102	13289	2018-12-26	1065.00	t		VE	49903	0	11125	EVY-LAPTOP	t	1	NS	0.0000
49969	2018-12-13 10:24:10.19199	23	3082	5	2	B002-00000906	12090	2018-12-13	126.50	t		VE	49407	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50419	2018-12-24 15:11:08.64665	13	1884	5	2	B011-00001175	193	2018-12-24	815.00	t		VE	49841	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50201	2018-12-19 09:29:20.879648	8	7523	5	2	B005-00002454	5436	2018-12-19	23.00	t		VE	49629	0	9244	TUCUME-PC	t	3	NS	0.0000
50232	2018-12-19 16:05:11.677195	34	74	5	2	B017-00000070	13070	2018-12-19	244.00	t		VE	49664	0	67	STA-PUNTO9	t	1	NS	0.0000
50422	2018-12-26 06:47:17.706337	13	1886	5	2	B011-00001177	8595	2018-12-26	1119.00	t		VE	49844	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50245	2018-12-20 08:19:57.294087	8	7533	5	2	B005-00002462	5668	2018-12-20	104.00	t		VE	49680	0	9244	TUCUME-PC	t	3	NS	0.0000
50295	2018-12-21 08:21:16.248497	8	7547	5	2	B005-00002471	13470	2018-12-21	192.00	t		VE	49720	0	9244	TUCUME-PC	t	3	NS	0.0000
50307	2018-12-21 09:18:39.665772	8	7550	5	2	B005-00002476	5668	2018-12-21	130.00	t		VE	49736	0	9244	TUCUME-PC	t	3	NS	0.0000
50478	2018-12-27 06:23:50.933367	13	1893	5	2	B011-00001184	10793	2018-12-27	346.00	t		VE	49905	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50323	2018-12-21 11:06:02.240513	5	6509	5	2	B013-00003217	13	2018-12-21	76.00	t		VE	49748	0	4758	EC-PC	t	1	NS	0.0000
50486	2018-12-27 07:41:54.830603	8	7605	5	2	B005-00002473	11453	2018-12-27	484.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50428	2018-12-26 07:47:33.619546	13	1890	5	2	B011-00001181	4992	2018-12-26	407.00	t		VE	49849	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50360	2018-12-22 07:58:04.113901	5	6514	5	2	B013-00003221	13499	2018-12-22	372.00	t		VE	49783	0	4758	EC-PC	t	1	NS	0.0000
50432	2018-12-26 08:30:55.990974	8	7592	5	2	B005-00002505	13396	2018-12-26	58.00	t		VE	49851	0	9244	TUCUME-PC	t	3	NS	0.0000
50371	2018-12-22 09:51:15.808399	13	1873	5	2	B011-00001166	9108	2018-12-22	1611.50	t		VE	49795	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50381	2018-12-22 11:14:10.729842	8	7576	5	2	B005-00002494	13502	2018-12-22	200.00	t		VE	49804	0	9244	TUCUME-PC	t	3	NS	0.0000
50450	2018-12-26 09:36:27.141422	5	6529	5	2	B013-00003233	10031	2018-12-26	272.00	t		VE	49865	0	4758	EC-PC	t	1	NS	0.0000
50383	2018-12-22 11:57:42.009535	5	6518	5	2	B013-00003225	13	2018-12-22	297.50	t		VE	49806	0	4758	EC-PC	t	1	NS	0.0000
50494	2018-12-27 08:32:58.969199	8	7608	5	2	B005-00002511	13513	2018-12-27	1120.00	t		VE	49898	0	9244	TUCUME-PC	t	3	NS	0.0000
50456	2018-12-26 11:12:54.15086	8	7597	5	2	B005-00002506	8	2018-12-26	45.00	t		VE	49879	0	9244	TUCUME-PC	t	3	NS	0.0000
50387	2018-12-24 07:48:20.173624	13	1877	5	2	B011-00001169	1478	2018-12-24	191.50	t		VE	49812	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
49887	2018-12-12 08:45:47.989957	8	7445	5	1	F005-00000308	13304	2018-12-12	2655.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
49753	2018-12-10 09:27:09.775761	8	7416	5	1	F005-00000308	13304	2018-12-10	870.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
50392	2018-12-24 08:38:12.88076	8	7579	5	2	B005-00002498	3289	2018-12-24	20.00	t		VE	49817	0	9244	TUCUME-PC	t	3	NS	0.0000
50461	2018-12-26 14:10:19.644776	8	7600	5	2	B005-00002507	3054	2018-12-26	82.00	t		VE	49880	0	9244	TUCUME-PC	t	3	NS	0.0000
50399	2018-12-24 09:27:54.047152	8	7582	5	2	B005-00002501	5436	2018-12-24	3584.00	t		VE	49825	0	9244	TUCUME-PC	t	3	NS	0.0000
50464	2018-12-26 15:20:36.50598	8	7603	5	1	F005-00000334	5493	2018-12-26	1650.00	t		VE	49888	0	9244	TUCUME-PC	t	3	NS	0.0000
50501	2018-12-27 09:40:28.531058	14	3710	5	2	B010-00001725	8	2018-12-27	108.00	t		VE	49927	0	12736	CHEPEN-PC	t	1	NS	0.0000
50467	2018-12-26 15:38:14.596573	10	2579	5	2	B005-00001101	13289	2018-12-26	3278.00	t		VE	49892	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50471	2018-12-26 16:47:14.592894	5	6533	5	2	B013-00003237	33	2018-12-26	186.00	t		VE	49897	0	4758	EC-PC	t	1	NS	0.0000
50505	2018-12-27 11:12:04.321073	34	92	5	2	B017-00000088	896	2018-12-27	307.50	t		VE	49930	0	67	STA-PUNTO9	t	1	NS	0.0000
50508	2018-12-27 11:56:16.216206	10	2585	5	2	B005-00001107	2718	2018-12-27	181.50	t		VE	49934	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50514	2018-12-27 14:32:10.724419	8	7615	5	2	B005-00002518	3289	2018-12-27	23.00	t		VE	49939	0	9244	TUCUME-PC	t	3	NS	0.0000
49740	2018-12-10 08:28:27.210835	23	3055	5	2	B002-00000849	13244	2018-12-10	4571.80	t		VE	48117	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49787	2018-12-10 12:26:58.318128	8	7426	5	2	B005-00002388	13396	2018-12-10	75.00	t		VE	49247	0	9244	TUCUME-PC	t	3	NS	0.0000
50465	2018-12-26 15:22:24.813716	8	7604	5	2	B005-00002510	10905	2018-12-26	373.50	t		VE	49889	0	9244	TUCUME-PC	t	3	NS	0.0000
50296	2018-12-21 08:24:31.508938	5	6505	5	2	B013-00003213	8	2018-12-21	429.50	t		VE	49728	0	4758	EC-PC	t	1	NS	0.0000
50308	2018-12-21 09:20:06.105034	8	7551	5	2	B005-00002476	5668	2018-12-21	130.00	t		VE	49736	0	9244	TUCUME-PC	t	3	NS	0.0000
50535	2018-12-28 08:42:46.018441	8	7620	5	2	B005-00002523	12916	2018-12-28	69.00	t		VE	49960	0	9244	TUCUME-PC	t	3	NS	0.0000
50324	2018-12-21 11:09:39.293448	14	3690	5	2	B010-00001707	311	2018-12-21	99.00	t		VE	49749	0	12736	CHEPEN-PC	t	1	NS	0.0000
50537	2018-12-28 09:26:13.333251	8	7621	5	2	B005-00002522	3289	2018-12-28	46.00	t		VE	49956	0	9244	TUCUME-PC	t	3	NS	0.0000
50361	2018-12-22 08:08:05.41412	8	7569	5	2	B005-00002489	5436	2018-12-22	22.00	t		VE	49784	0	9244	TUCUME-PC	t	3	NS	0.0000
50468	2018-12-26 15:55:55.260348	34	88	5	2	B017-00000084	13070	2018-12-26	120.50	t		VE	49893	0	67	STA-PUNTO9	t	1	NS	0.0000
50372	2018-12-22 09:54:38.092458	13	1874	5	2	B011-00001167	13494	2018-12-22	62.00	t		VE	49796	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50519	2018-12-27 16:15:20.956429	10	2586	5	2	B005-00001108	813	2018-12-27	242.00	t		VE	49944	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50388	2018-12-24 07:59:34.724457	8	7578	5	2	B005-00002496	2957	2018-12-24	261.00	t		VE	49813	0	9244	TUCUME-PC	t	3	NS	0.0000
50472	2018-12-26 16:51:12.950686	5	6534	5	2	B013-00003238	703	2018-12-26	96.50	t		VE	49899	0	4758	EC-PC	t	1	NS	0.0000
50476	2018-12-26 17:56:42.729143	14	3707	5	2	B010-00001722	13512	2018-12-26	175.00	t	ENTREGUE 26/12/2018 17:00	VE	49895	0	12736	CHEPEN-PC	t	1	NS	0.0000
50393	2018-12-24 08:50:37.046357	8	7580	5	2	B005-00002499	12916	2018-12-24	132.00	t		VE	49818	0	9244	TUCUME-PC	t	3	NS	0.0000
50402	2018-12-24 09:34:01.941925	8	7585	5	2	B005-00002500	5974	2018-12-24	22.00	t		VE	49823	0	9244	TUCUME-PC	t	3	NS	0.0000
50479	2018-12-27 06:28:54.766483	13	1894	5	2	B011-00000956	10793	2018-12-27	380.00	t		VE	46419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50420	2018-12-24 15:21:08.669737	5	6525	5	2	B013-00003229	13	2018-12-24	797.00	t		VE	49842	0	4758	EC-PC	t	1	NS	0.0000
50539	2018-12-28 09:33:31.415655	8	7623	5	2	B005-00002514	13516	2018-12-28	302.00	t		VE	49925	0	9244	TUCUME-PC	t	3	NS	0.0000
50542	2018-12-28 10:18:04.301713	8	7624	5	2	B005-00002525	13502	2018-12-28	175.00	t		VE	49964	0	9244	TUCUME-PC	t	3	NS	0.0000
50423	2018-12-26 06:52:16.515206	13	1887	5	2	B011-00001178	9015	2018-12-26	746.00	t		VE	49845	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50487	2018-12-27 07:48:49.375219	8	7606	5	2	B005-00002513	13396	2018-12-27	490.00	t		VE	49912	0	9244	TUCUME-PC	t	3	NS	0.0000
50495	2018-12-27 08:34:12.694245	5	6537	5	2	B013-00003242	12999	2018-12-27	180.00	t		VE	49919	0	4758	EC-PC	t	1	NS	0.0000
50429	2018-12-26 07:57:08.685914	14	3699	5	2	B010-00001714	1302	2018-12-26	186.00	t		VE	49850	0	12736	CHEPEN-PC	t	1	NS	0.0000
50521	2018-12-27 16:32:32.758529	13	1900	5	2	B011-00001190	1574	2018-12-27	280.00	t		VE	49946	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50433	2018-12-26 08:33:49.496441	10	2576	5	2	B005-00001098	13508	2018-12-26	357.00	t		VE	49853	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50544	2018-12-28 10:34:05.718086	10	2590	5	2	B005-00001110	2487	2018-12-28	726.00	t		VE	49957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50451	2018-12-26 09:39:55.56602	14	3703	5	2	B010-00001718	13218	2018-12-26	62.00	t		VE	49866	0	12736	CHEPEN-PC	t	1	NS	0.0000
50502	2018-12-27 10:02:35.076259	8	7610	5	2	B005-00002515	5941	2018-12-27	583.60	t		VE	49928	0	9244	TUCUME-PC	t	3	NS	0.0000
50506	2018-12-27 11:15:56.344549	8	7612	5	2	B005-00002473	11453	2018-12-27	484.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50458	2018-12-26 12:01:09.302335	8	7598	5	2	B005-00002508	3289	2018-12-26	20.00	t		VE	49882	0	9244	TUCUME-PC	t	3	NS	0.0000
50462	2018-12-26 14:17:37.054132	8	7601	5	2	B005-00002509	3289	2018-12-26	46.00	t		VE	49887	0	9244	TUCUME-PC	t	3	NS	0.0000
50509	2018-12-27 11:56:36.30865	8	7613	5	2	B005-00002473	11453	2018-12-27	484.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50525	2018-12-27 17:51:22.103643	13	1901	5	2	B011-00001191	7891	2018-12-27	416.00	t		VE	49950	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50515	2018-12-27 15:00:34.591719	8	7616	5	2	B005-00002519	9533	2018-12-27	49.20	t		VE	49940	0	9244	TUCUME-PC	t	3	NS	0.0000
50517	2018-12-27 15:33:09.795736	14	3713	5	2	B010-00001728	1442	2018-12-27	4462.00	t		VE	49942	0	12736	CHEPEN-PC	t	1	NS	0.0000
50526	2018-12-28 06:26:03.603363	13	1902	5	2	B011-00001192	322	2018-12-28	249.00	t		VE	49951	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50518	2018-12-27 16:09:42.869127	5	6541	5	2	B013-00003245	13443	2018-12-27	892.50	t		VE	49943	0	4758	EC-PC	t	1	NS	0.0000
50546	2018-12-28 11:10:22.850331	23	3117	5	1	F002-00000209	13521	2018-12-28	247.50	t		VE	49968	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50550	2018-12-28 11:31:35.76229	23	3118	5	2	B002-00000849	13244	2018-12-28	322.50	t		VE	48117	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50528	2018-12-28 07:49:56.024444	10	2587	5	2	B005-00001109	13518	2018-12-28	121.00	t		VE	49953	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50246	2018-12-20 08:23:38.823916	14	3681	2	4	002-01351	2918	2018-12-20	14032.44	t		T	394	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50557	2018-12-28 12:42:01.990234	5	6544	5	2	B013-00003247	2597	2018-12-28	1550.00	t		VE	49973	0	11891	EC-PC	t	1	NS	0.0000
50559	2018-12-28 13:55:41.622113	34	98	11	6	2	8	2018-10-02	0.00	t	POR REGULARIZACION DE LA MERCADERIA SIN COSTO PRODUCTO DE LAS TRANSFERENCIAS.		0	0	4508	CPU-L01-64	t	1	NS	0.0000
50563	2018-12-28 15:33:06.882992	10	2595	5	2	B005-00001115	10501	2018-12-28	149.00	t		VE	49978	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50560	2018-12-28 14:46:19.783558	8	7625	5	2	B005-00002526	13523	2018-12-28	96.00	t		VE	49975	0	9244	TUCUME-PC	t	3	NS	0.0000
50572	2018-12-28 17:36:08.933735	11	1476	5	2	B012-00000369	5020	2018-12-28	644.00	t		VE	49989	0	73	ADMIN-PC	t	1	NS	0.0000
50566	2018-12-28 17:01:34.726971	14	3716	5	2	B010-00001732	13526	2018-12-28	1146.00	t		VE	49983	0	12736	CHEPEN-PC	t	1	NS	0.0000
50565	2018-12-28 16:20:17.699389	5	6545	5	2	B013-00003248	11802	2018-12-28	119.00	t		VE	49981	0	11891	EC-PC	t	1	NS	0.0000
50575	2018-12-29 06:21:00.740235	13	1907	5	2	B011-00001197	11005	2018-12-29	262.50	t		VE	49993	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50580	2018-12-29 07:54:28.995139	8	7627	5	2	B005-00002528	13396	2018-12-29	92.00	t		VE	49999	0	9244	TUCUME-PC	t	3	NS	0.0000
50587	2018-12-29 08:38:12.435869	5	6548	5	2	B013-00003251	13529	2018-12-29	476.00	t		VE	50002	0	11891	EC-PC	t	1	NS	0.0000
50588	2018-12-29 09:00:43.787169	11	1477	5	1	F012-00000369	85	2018-12-29	868.00	t		VE	50003	0	73	ADMIN-PC	t	1	NS	0.0000
50589	2018-12-29 09:33:16.333182	26	467	5	1	F003-00000251	1987	2018-12-29	1607.40	t		VE	50004	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50598	2018-12-29 10:43:54.620565	5	6553	5	1	F013-00000258	358	2018-12-29	1240.00	t		VE	50010	0	11891	EC-PC	t	1	NS	0.0000
50604	2018-12-29 11:37:29.457511	10	2598	5	2	B005-00001116	1384	2018-12-29	302.50	t		VE	50007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50617	2018-12-29 12:30:42.571407	10	2605	5	2	B005-00001117	13530	2018-12-29	423.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
49741	2018-12-10 08:28:55.566438	23	3056	5	2	B002-00000851	13248	2018-12-10	7782.70	t		VE	48123	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50480	2018-12-27 06:45:13.845864	14	3708	5	2	B010-00001723	13514	2018-12-27	408.00	t		VE	49906	0	12736	CHEPEN-PC	t	1	NS	0.0000
49788	2018-12-10 12:27:55.173852	23	3063	5	1	F002-00000196	12108	2018-12-10	722.50	t		VE	49256	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50247	2018-12-20 08:27:59.563949	8	2377	5	1	F008-00000013	3572	2018-12-20	654.50	t		VE	49319	0	9244	TUCUME-PC	t	1	NS	0.0000
50536	2018-12-28 09:06:03.287722	8	2381	5	1	F008-00000013	3572	2018-12-28	654.50	t		VE	49319	0	9244	TUCUME-PC	t	1	NS	0.0000
50538	2018-12-28 09:26:28.446399	8	7622	5	2	B005-00002524	12940	2018-12-28	175.00	t		VE	49961	0	9244	TUCUME-PC	t	3	NS	0.0000
50297	2018-12-21 08:25:53.203308	5	6506	5	2	B013-00003214	8	2018-12-21	429.50	t		VE	49729	0	4758	EC-PC	t	1	NS	0.0000
50488	2018-12-27 08:00:27.349236	34	91	5	2	B017-00000087	13515	2018-12-27	74.50	t		VE	49914	0	67	STA-PUNTO9	t	1	NS	0.0000
50309	2018-12-21 09:21:46.318356	23	316	5	2	B002-00000012	8	2018-12-21	67.00	t		VE	49737	0	11444	OP-DAYSI	t	2	NS	0.0000
50325	2018-12-21 11:19:21.449756	14	3691	5	2	B010-00001708	13493	2018-12-21	1288.00	t		VE	49750	0	12736	CHEPEN-PC	t	1	NS	0.0000
50496	2018-12-27 08:37:49.433559	5	6538	5	2	B013-00003243	8	2018-12-27	25.00	t		VE	49921	0	4758	EC-PC	t	1	NS	0.0000
50362	2018-12-22 08:14:22.73896	13	1871	5	2	B011-00001165	13498	2018-12-22	1039.00	t		VE	49785	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50373	2018-12-22 09:55:25.460782	13	1875	5	2	B011-00001161	13494	2018-12-22	797.50	t		VE	49765	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50567	2018-12-28 17:11:37.132705	26	465	5	1	F003-00000249	1987	2018-12-28	2227.50	t		VE	49984	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50540	2018-12-28 09:55:51.719012	10	2589	5	2	B005-00001111	13519	2018-12-28	147.50	t		VE	49962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50389	2018-12-24 08:25:43.837559	5	6519	5	1	F013-00000255	1529	2018-12-24	595.00	t		VE	49815	0	4758	EC-PC	t	1	NS	0.0000
50394	2018-12-24 08:51:04.882242	8	7581	5	2	B005-00002497	13396	2018-12-24	120.00	t		VE	49814	0	9244	TUCUME-PC	t	3	NS	0.0000
50503	2018-12-27 10:17:28.761993	8	7611	5	2	B005-00002516	9533	2018-12-27	196.80	t		VE	49929	0	9244	TUCUME-PC	t	3	NS	0.0000
50403	2018-12-24 09:35:35.736004	5	6522	5	1	F013-00000256	1170	2018-12-24	186.00	t		VE	49826	0	4758	EC-PC	t	1	NS	0.0000
50424	2018-12-26 06:58:26.333322	13	1888	5	2	B011-00001179	9015	2018-12-26	373.50	t		VE	49846	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50510	2018-12-27 12:23:52.057433	14	3711	5	2	B010-00001726	13429	2018-12-27	145.00	t		VE	49935	0	12736	CHEPEN-PC	t	1	NS	0.0000
50430	2018-12-26 08:29:22.522448	11	1473	5	1	F012-00000367	85	2018-12-26	933.50	t		VE	49852	0	73	ADMIN-PC	t	1	NS	0.0000
50434	2018-12-26 08:36:19.696553	8	7593	5	2	B005-00002505	13396	2018-12-26	58.00	t		VE	49851	0	9244	TUCUME-PC	t	3	NS	0.0000
50590	2018-12-29 09:38:28.621446	5	6549	5	2	B013-00003252	1532	2018-12-29	248.00	t		VE	50005	0	11891	EC-PC	t	1	NS	0.0000
50543	2018-12-28 10:22:48.66433	5	1144	5	2	B007-00000228	8	2018-12-28	89.20	t		VE	49966	0	11891	EC-PC	t	3	NS	0.0000
50452	2018-12-26 09:41:47.479331	5	6530	5	2	B013-00003234	10500	2018-12-26	37.00	t		VE	49868	0	4758	EC-PC	t	1	NS	0.0000
50469	2018-12-26 16:02:05.605251	5	6532	5	2	B013-00003236	1196	2018-12-26	476.00	t		VE	49894	0	4758	EC-PC	t	1	NS	0.0000
50473	2018-12-26 17:00:39.686455	34	89	5	2	B017-00000085	9095	2018-12-26	535.50	t		VE	49901	0	67	STA-PUNTO9	t	1	NS	0.0000
50599	2018-12-29 10:49:43.329161	13	1913	5	2	B011-00001201	9237	2018-12-29	296.00	t		VE	49997	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50573	2018-12-28 17:44:28.613491	5	6547	5	2	B013-00003250	10418	2018-12-28	50.00	t		VE	49990	0	11891	EC-PC	t	1	NS	0.0000
50520	2018-12-27 16:28:30.741577	34	93	5	2	B017-00000089	13517	2018-12-27	119.00	t		VE	49945	0	67	STA-PUNTO9	t	1	NS	0.0000
50545	2018-12-28 11:02:59.803081	5	6542	5	2	B013-00003246	13520	2018-12-28	75.00	t		VE	49967	0	11891	EC-PC	t	1	NS	0.0000
50522	2018-12-27 16:46:17.152895	34	94	5	2	B017-00000090	13202	2018-12-27	357.00	t		VE	49947	0	67	STA-PUNTO9	t	1	NS	0.0000
50527	2018-12-28 06:40:27.19308	11	1475	5	2	B012-00000368	5083	2018-12-28	151.00	t		VE	49952	0	73	ADMIN-PC	t	1	NS	0.0000
50547	2018-12-28 11:13:10.237247	5	6543	5	1	F013-00000257	13185	2018-12-28	6553.50	t		VE	49969	0	11891	EC-PC	t	1	NS	0.0000
50551	2018-12-28 11:31:51.528038	23	3119	5	2	B002-00000852	13249	2018-12-28	161.25	t		VE	48124	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50529	2018-12-28 07:53:00.685622	13	1903	5	2	B011-00001193	1586	2018-12-28	87.50	t		VE	49954	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50576	2018-12-29 06:27:41.865002	13	1908	5	2	B011-00001198	9015	2018-12-29	175.00	t		VE	49994	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50558	2018-12-28 12:50:56.382239	14	3715	5	2	B010-00001730	8	2018-12-28	87.50	t		VE	49974	0	12736	CHEPEN-PC	t	1	NS	0.0000
50561	2018-12-28 14:56:45.325082	10	2594	5	2	B005-00001114	2540	2018-12-28	726.00	t		VE	49976	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50564	2018-12-28 15:42:34.28583	8	7626	5	2	B005-00002527	13524	2018-12-28	200.00	t		VE	49979	0	9244	TUCUME-PC	t	3	NS	0.0000
50605	2018-12-29 11:39:11.000473	8	7635	5	2	B005-00002532	5436	2018-12-29	1508.00	t		VE	50015	0	9244	TUCUME-PC	t	3	NS	0.0000
50581	2018-12-29 07:56:12.782193	8	7628	5	2	B005-00002529	13372	2018-12-29	75.00	t		VE	50000	0	9244	TUCUME-PC	t	3	NS	0.0000
50618	2018-12-29 12:38:55.637361	10	2606	5	2	B005-00001117	13530	2018-12-29	423.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50620	2018-12-31 06:34:41.03066	13	1918	5	2	B011-00001206	5613	2018-12-31	1614.00	t		VE	50022	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50516	2018-12-27 15:26:48.171008	23	3116	5	1	F002-00000208	13464	2018-12-27	2300.00	t		VE	49941	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
49742	2018-12-10 08:29:19.52209	23	3057	5	1	F002-00000192	6775	2018-12-10	18640.00	t		VE	49110	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50530	2018-12-28 08:02:47.995398	8	7618	5	2	B005-00002521	8	2018-12-28	180.00	t		VE	49955	0	9244	TUCUME-PC	t	3	NS	0.0000
49789	2018-12-10 12:30:18.596317	14	3628	5	2	B010-00001654	10854	2018-12-10	1934.00	t		VE	49257	0	12736	CHEPEN-PC	t	1	NS	0.0000
50619	2018-12-29 12:53:00.900421	13	1917	5	2	B011-00001205	1732	2018-12-29	779.00	t		VE	50021	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50298	2018-12-21 08:28:33.846856	13	1862	5	2	B011-00001155	1383	2018-12-21	73.00	t		VE	49730	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50310	2018-12-21 09:24:47.116774	8	7552	5	2	B005-00002476	5668	2018-12-21	130.00	t		VE	49736	0	9244	TUCUME-PC	t	3	NS	0.0000
50541	2018-12-28 09:59:46.025667	14	3714	5	2	B010-00001729	981	2018-12-28	584.00	t		VE	49963	0	12736	CHEPEN-PC	t	1	NS	0.0000
50326	2018-12-21 11:22:28.280692	8	7558	5	2	B005-00002480	5767	2018-12-21	148.30	t		VE	49751	0	9244	TUCUME-PC	t	3	NS	0.0000
50363	2018-12-22 08:26:02.537954	5	6515	5	2	B013-00003222	13402	2018-12-22	59.50	t		VE	49786	0	4758	EC-PC	t	1	NS	0.0000
50548	2018-12-28 11:16:00.048889	13	1905	5	2	B011-00001195	1412	2018-12-28	115.00	t		VE	49970	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50552	2018-12-28 11:32:24.37478	23	3120	5	2	B002-00000851	13248	2018-12-28	135.45	t		VE	48123	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50374	2018-12-22 10:09:04.274481	5	6516	5	2	B013-00003223	1532	2018-12-22	260.00	t		VE	49797	0	4758	EC-PC	t	1	NS	0.0000
50390	2018-12-24 08:28:08.899672	5	6520	5	2	B013-00003221	13499	2018-12-24	62.00	t		VE	49783	0	4758	EC-PC	t	1	NS	0.0000
50621	2018-12-31 06:36:57.745182	13	1919	5	2	B011-00001207	200	2018-12-31	287.50	t		VE	50023	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50395	2018-12-24 08:58:15.740941	13	1878	5	1	F011-00000020	13500	2018-12-24	998.00	t		VE	49819	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50404	2018-12-24 09:40:21.691119	8	7586	5	2	B005-00002473	11453	2018-12-24	220.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50562	2018-12-28 15:01:13.874183	13	1906	5	2	B011-00001196	575	2018-12-28	928.50	t		VE	49977	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50425	2018-12-26 07:17:13.605782	13	1889	5	2	B011-00001180	9888	2018-12-26	493.50	t		VE	49847	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50435	2018-12-26 08:36:29.338863	8	7594	5	2	B005-00002505	13396	2018-12-26	58.00	t		VE	49851	0	9244	TUCUME-PC	t	3	NS	0.0000
50568	2018-12-28 17:20:15.779284	23	3121	5	1	F002-00000210	1987	2018-12-28	4700.00	t		VE	49985	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50453	2018-12-26 09:47:14.244781	14	3704	5	2	B010-00001719	5028	2018-12-26	148.00	t		VE	49870	0	12736	CHEPEN-PC	t	1	NS	0.0000
50574	2018-12-28 17:53:28.819299	26	466	5	1	F003-00000250	1987	2018-12-28	2147.50	t		VE	49991	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50481	2018-12-27 07:05:02.85853	13	1895	5	2	B011-00001185	183	2018-12-27	2896.50	t		VE	49907	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50489	2018-12-27 08:02:48.000982	13	1899	5	2	B011-00001189	8475	2018-12-27	580.00	t		VE	49915	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50497	2018-12-27 08:41:37.902309	10	2582	5	2	B005-00001103	2450	2018-12-27	934.00	t		VE	49913	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50512	2018-12-27 13:47:15.148953	14	3712	5	2	B010-00001727	1442	2018-12-27	4470.00	t		VE	49937	0	12736	CHEPEN-PC	f	1	NS	0.0000
50577	2018-12-29 06:29:05.719854	13	1909	5	2	B011-00001199	9015	2018-12-29	175.00	t		VE	49995	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50523	2018-12-27 16:50:31.603679	8	7617	5	2	B005-00002520	8	2018-12-27	23.00	t		VE	49948	0	9244	TUCUME-PC	t	3	NS	0.0000
50582	2018-12-29 08:11:57.520551	10	2596	5	2	B005-00001066	5057	2018-12-29	77.00	t		VE	49330	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50591	2018-12-29 09:40:30.592322	11	1478	2	4	010-0528	2918	2018-12-29	11192.89	t		T	395	0	11125	SISTEMAS2018	t	1	NS	0.0000
50600	2018-12-29 10:51:48.784858	13	1914	5	2	B011-00001203	8702	2018-12-29	370.00	t		VE	50013	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50606	2018-12-29 11:48:06.065976	5	6554	5	2	B013-00003255	364	2018-12-29	270.00	t		VE	50016	0	11891	EC-PC	t	1	NS	0.0000
49743	2018-12-10 08:29:30.160506	5	6436	5	2	B013-00003153	13	2018-12-10	178.50	t		VE	49216	0	4758	EC-PC	t	1	NS	0.0000
50992	2019-01-02 15:32:35.535684	8	7650	5	2	B005-00002511	13513	2019-01-02	120.00	t		VE	49898	0	9244	TUCUME-PC	t	3	NS	0.0000
50592	2018-12-29 09:45:11.770235	5	6550	5	2	B013-00003253	1103	2018-12-29	297.50	t		VE	50006	0	11891	EC-PC	t	1	NS	0.0000
50311	2018-12-21 09:25:27.006913	5	6507	5	2	B013-00003215	1103	2018-12-21	330.00	t		VE	49738	0	4758	EC-PC	t	1	NS	0.0000
50601	2018-12-29 10:55:02.92116	10	2597	5	2	B005-00001116	1384	2018-12-29	665.50	t		VE	50007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50364	2018-12-22 08:29:44.705721	8	7570	5	2	B005-00002490	5436	2018-12-22	374.00	t		VE	49787	0	9244	TUCUME-PC	t	3	NS	0.0000
50824	2018-12-31 14:32:07.719625	18	1405	5	2	B005-00000457	13717	2018-12-28	2002.00	t		VE	50232	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50375	2018-12-22 10:12:53.779782	8	7573	5	2	B005-00002493	5974	2018-12-22	44.00	t		VE	49798	0	9244	TUCUME-PC	t	3	NS	0.0000
50607	2018-12-29 11:51:18.389963	5	6555	5	2	B013-00003256	17	2018-12-29	302.00	t		VE	50017	0	11891	EC-PC	t	1	NS	0.0000
50396	2018-12-24 09:00:49.738167	13	1879	5	2	B011-00001170	1426	2018-12-24	1057.50	t		VE	49820	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50405	2018-12-24 09:40:36.317956	8	7587	5	2	B005-00002500	5974	2018-12-24	22.00	t		VE	49823	0	9244	TUCUME-PC	t	3	NS	0.0000
50622	2018-12-31 06:45:19.99645	13	1920	5	2	B011-00001204	8702	2018-12-31	547.50	t		VE	50014	0	11125	PC-PUEBLONUEVO	t	1	NS	0.0000
50426	2018-12-26 07:22:37.847572	14	3697	5	2	B010-00001713	12947	2018-12-26	185.00	t		VE	49848	0	12736	CHEPEN-PC	t	1	NS	0.0000
50436	2018-12-26 08:40:36.763024	8	7595	5	2	B005-00002505	13396	2018-12-26	58.00	t		VE	49851	0	9244	TUCUME-PC	t	3	NS	0.0000
51029	2019-01-03 11:36:56.22443	8	7661	5	2	B005-00002542	13867	2019-01-03	1952.70	t		VE	50427	0	9244	TUCUME-PC	t	3	NS	0.0000
50454	2018-12-26 10:21:01.627625	10	2578	5	2	B005-00001100	6265	2018-12-26	181.50	t		VE	49871	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50623	2018-12-31 07:41:40.819798	13	1921	5	2	B011-00001208	8475	2018-12-31	432.00	t		VE	50024	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50482	2018-12-27 07:11:53.87318	13	1896	5	2	B011-00001186	9627	2018-12-27	1105.50	t		VE	49908	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50490	2018-12-27 08:07:01.098579	8	7607	5	2	B005-00002473	11453	2018-12-27	484.00	t		VE	49723	0	9244	TUCUME-PC	t	3	NS	0.0000
50969	2019-01-02 08:17:19.512733	14	3720	5	2	B010-00001735	2040	2019-01-02	249.00	t		VE	50377	0	12736	CHEPEN-PC	t	1	NS	0.0000
50498	2018-12-27 08:57:39.195951	10	2583	5	2	B005-00001105	8	2018-12-27	87.00	t		VE	49922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50524	2018-12-27 17:02:25.350183	8	2380	5	2	B008-00000917	10385	2018-12-27	423.50	t		VE	49949	0	9244	TUCUME-PC	t	1	NS	0.0000
50531	2018-12-28 08:14:17.166305	8	7619	5	2	B005-00002522	3289	2018-12-28	46.00	t		VE	49956	0	9244	TUCUME-PC	t	3	NS	0.0000
50625	2018-12-31 08:31:45.779827	5	6557	5	2	B013-00003258	10214	2018-12-31	655.50	t		VE	50025	0	11891	EC-PC	t	1	NS	0.0000
50549	2018-12-28 11:20:49.596673	10	2591	5	2	B005-00001113	13522	2018-12-28	149.00	t		VE	49971	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50553	2018-12-28 11:32:57.073654	10	2592	5	2	B005-00001112	2487	2018-12-28	302.50	t		VE	49965	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51044	2019-01-03 16:45:12.831406	5	6578	5	2	B013-00003273	8	2019-01-03	670.00	t		VE	50444	0	11891	EC-PC	t	1	NS	0.0000
50569	2018-12-28 17:21:02.851722	5	6546	5	2	B013-00003249	13281	2018-12-28	59.50	t		VE	49986	0	11891	EC-PC	t	1	NS	0.0000
50632	2018-12-31 09:36:01.089136	14	3718	5	2	B010-00001733	8	2018-12-31	95.00	t		VE	50032	0	12736	CHEPEN-PC	t	1	NS	0.0000
50633	2018-12-31 10:20:26.065712	8	7640	5	1	F005-00000335	5691	2018-12-31	345.00	t		VE	50031	0	9244	TUCUME-PC	t	3	NS	0.0000
50578	2018-12-29 06:49:41.955899	13	1910	5	2	B011-00001201	9237	2018-12-29	208.00	t		VE	49997	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50583	2018-12-29 08:17:52.187529	8	7629	5	2	B005-00002527	13524	2018-12-29	175.00	t		VE	49979	0	9244	TUCUME-PC	t	3	NS	0.0000
50973	2019-01-02 08:36:08.501123	8	7644	5	2	B005-00002536	12976	2019-01-02	131.80	t		VE	50380	0	9244	TUCUME-PC	t	3	NS	0.0000
50634	2018-12-31 10:45:54.410084	5	6559	5	1	F013-00000260	1529	2018-12-31	595.00	t		VE	50037	0	11891	EC-PC	t	1	NS	0.0000
51043	2019-01-03 16:26:06.994352	8	7667	5	2	B005-00002548	13871	2019-01-03	125.00	t		VE	50443	0	9244	TUCUME-PC	t	3	NS	0.0000
50977	2019-01-02 09:30:55.681521	5	6563	5	2	B013-00003262	37	2019-01-02	266.50	t		VE	50383	0	11891	EC-PC	t	1	NS	0.0000
50635	2018-12-31 12:06:56.113338	5	6560	5	2	B013-00003259	13534	2018-12-31	152.00	t		VE	50044	0	11891	EC-PC	t	1	NS	0.0000
50982	2019-01-02 10:13:45.395128	8	7647	5	2	B005-00002535	12940	2019-01-02	180.40	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
50636	2018-12-31 13:09:54.876562	13	1924	5	2	B011-00001211	10842	2018-12-31	217.50	t		VE	50045	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50994	2019-01-02 16:49:57.32503	5	6568	5	1	F013-00000262	13862	2019-01-02	620.00	t		VE	50397	0	11891	EC-PC	f	1	NS	0.0000
50985	2019-01-02 10:43:24.162006	5	6567	5	2	B013-00003265	7712	2019-01-02	497.50	t		VE	50392	0	11891	EC-PC	t	1	NS	0.0000
51034	2019-01-03 12:33:01.167327	5	6576	5	2	B013-00003271	2381	2019-01-03	496.00	t		VE	50438	0	11891	EC-PC	t	1	NS	0.0000
51021	2019-01-03 09:31:16.475995	13	1932	5	1	F011-00000021	13866	2019-01-03	829.00	t		VE	50426	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50990	2019-01-02 11:49:19.308788	5	1145	5	2	B007-00000230	375	2019-01-02	89.20	t		VE	50395	0	11891	EC-PC	t	3	NS	0.0000
50991	2019-01-02 14:07:36.768852	8	7649	5	1	F005-00000308	13304	2019-01-02	115.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
50998	2019-01-03 06:21:03.704588	11	1481	5	1	F012-00000372	85	2019-01-03	2199.50	t		VE	50407	0	73	ADMIN-PC	t	1	NS	0.0000
51006	2019-01-03 08:02:45.524122	5	6572	5	2	B013-00003267	13864	2019-01-03	668.00	t		VE	50413	0	11891	EC-PC	t	1	NS	0.0000
51040	2019-01-03 15:13:52.440079	14	3727	5	2	B010-00001740	13429	2019-01-03	124.00	t		VE	50441	0	12736	CHEPEN-PC	t	1	NS	0.0000
51024	2019-01-03 10:35:04.922542	10	2613	5	2	B005-00001125	13868	2019-01-03	121.00	t		VE	50430	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51042	2019-01-03 16:08:29.752639	5	1148	5	2	B007-00000232	13869	2019-01-03	446.00	t		VE	50429	0	12	OPERACIONES02	t	3	NS	0.0000
51037	2019-01-03 14:04:08.091821	8	7663	5	2	B005-00002547	12976	2019-01-03	115.00	t		VE	50440	0	9244	TUCUME-PC	t	3	NS	0.0000
51049	2019-01-03 17:44:42.458304	5	6581	5	2	B013-00003276	13872	2019-01-03	59.50	t		VE	50450	0	11891	EC-PC	t	1	NS	0.0000
51082	2019-01-04 08:56:33.741933	13	1933	5	2	B011-00001219	13873	2019-01-04	652.50	t		VE	50484	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51086	2019-01-04 09:10:44.0804	13	1934	5	2	B011-00001220	10793	2019-01-04	173.00	t		VE	50488	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51098	2019-01-04 09:31:08.820377	10	2614	5	2	B005-00001127	13518	2019-01-04	60.50	t		VE	50501	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51173	2019-01-04 11:59:38.146187	8	7673	5	2	B005-00002553	13877	2019-01-04	317.30	t		VE	50571	0	9244	TUCUME-PC	t	3	NS	0.0000
50312	2018-12-21 09:26:23.331796	8	7553	5	2	B005-00002476	5668	2018-12-21	104.00	t		VE	49736	0	9244	TUCUME-PC	t	3	NS	0.0000
50365	2018-12-22 08:30:01.692366	13	1872	5	1	F011-00000019	13500	2018-12-22	1898.10	t		VE	49788	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50608	2018-12-29 11:52:28.740411	5	6556	5	2	B013-00003257	7675	2018-12-29	119.00	t		VE	50018	0	11891	EC-PC	t	1	NS	0.0000
50376	2018-12-22 10:15:42.129677	14	3695	5	2	B010-00001711	13501	2018-12-22	99.00	t		VE	49799	0	12736	CHEPEN-PC	t	1	NS	0.0000
50624	2018-12-31 08:14:31.38067	8	7637	5	2	B005-00002475	13470	2018-12-31	440.00	t		VE	49732	0	9244	TUCUME-PC	t	3	NS	0.0000
50397	2018-12-24 09:11:55.507116	10	2573	5	2	B005-00001095	8	2018-12-24	181.50	t		VE	49821	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51011	2019-01-03 08:34:04.317367	23	3123	5	2	B002-00000928	8	2019-01-03	15.20	t		VE	50419	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
50626	2018-12-31 08:38:54.706398	5	6558	5	1	F013-00000259	358	2018-12-31	2000.00	t		VE	50026	0	11891	EC-PC	t	1	NS	0.0000
50406	2018-12-24 09:52:23.708018	34	83	5	2	B017-00000079	13504	2018-12-24	519.00	t		VE	49827	0	67	STA-PUNTO9	t	1	NS	0.0000
50637	2018-12-31 13:12:26.335258	13	1925	5	2	B011-00001204	8702	2018-12-31	769.50	t		VE	50014	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50437	2018-12-26 08:44:22.138155	14	3700	5	2	B010-00001715	7639	2018-12-26	99.00	t		VE	49854	0	12736	CHEPEN-PC	t	1	NS	0.0000
51022	2019-01-03 09:34:23.991968	8	7657	5	2	B005-00002511	13513	2019-01-03	580.00	t		VE	49898	0	9244	TUCUME-PC	t	3	NS	0.0000
50825	2018-12-31 14:32:25.365066	18	1406	5	2	B005-00000458	13718	2018-12-28	2145.00	t		VE	50233	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50483	2018-12-27 07:13:13.708448	13	1897	5	2	B011-00001187	5715	2018-12-27	1221.00	t		VE	49909	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50970	2019-01-02 08:25:50.38491	8	7642	5	1	F005-00000323	13304	2019-01-02	207.00	t		VE	49121	0	9244	TUCUME-PC	t	3	NS	0.0000
50974	2019-01-02 08:51:09.712257	8	7645	5	1	F005-00000308	13304	2019-01-02	230.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
51045	2019-01-03 16:50:11.772042	5	6579	5	2	B013-00003274	13863	2019-01-03	76.00	t		VE	50445	0	11891	EC-PC	t	1	NS	0.0000
50491	2018-12-27 08:25:47.354145	5	6535	5	2	B013-00003239	12999	2018-12-27	170.50	t		VE	49916	0	4758	EC-PC	f	1	NS	0.0000
50978	2019-01-02 09:33:39.194161	5	6564	5	1	F013-00000261	2841	2019-01-02	2082.50	t		VE	50384	0	11891	EC-PC	t	1	NS	0.0000
50499	2018-12-27 09:01:00.359373	14	3709	5	2	B010-00001724	121	2018-12-27	146.00	t		VE	49923	0	12736	CHEPEN-PC	t	1	NS	0.0000
50983	2019-01-02 10:21:18.014479	11	1479	5	1	F012-00000370	85	2019-01-02	3142.00	t		VE	50389	0	73	ADMIN-PC	t	1	NS	0.0000
50532	2018-12-28 08:20:52.445395	10	2588	5	2	B005-00001110	2487	2018-12-28	1080.00	t		VE	49957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50554	2018-12-28 11:33:11.909054	10	2593	5	2	B005-00001110	2487	2018-12-28	596.00	t		VE	49957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50986	2019-01-02 10:45:14.849917	10	2609	5	2	B005-00001122	2988	2019-01-02	1080.00	t		VE	50388	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51025	2019-01-03 10:36:51.657486	8	7658	5	2	B005-00002543	13513	2019-01-03	642.00	t		VE	50431	0	9244	TUCUME-PC	t	3	NS	0.0000
50579	2018-12-29 07:13:21.737925	13	1911	5	2	B011-00001202	5695	2018-12-29	2255.00	t		VE	49998	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50584	2018-12-29 08:18:06.38463	8	7630	5	2	B005-00002530	13523	2018-12-29	23.00	t		VE	50001	0	9244	TUCUME-PC	t	3	NS	0.0000
50593	2018-12-29 09:56:20.921205	5	6551	11	6		8	2018-09-26	0.00	t	Regularizacion del costo producto transferencias entre almacenes		0	0	4508	CPU-L01-62	t	1	NS	0.0000
50602	2018-12-29 10:55:15.614877	13	1915	5	2	B011-00001199	9015	2018-12-29	185.00	t		VE	49995	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50993	2019-01-02 15:48:05.356313	8	7651	5	2	B005-00002538	13861	2019-01-02	29.00	t		VE	50396	0	9244	TUCUME-PC	t	3	NS	0.0000
51087	2019-01-04 09:12:58.968134	13	1935	5	2	B011-00001221	1616	2019-01-04	1836.50	t		VE	50489	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51050	2019-01-03 17:46:40.109607	5	6582	5	2	B013-00003277	8	2019-01-03	608.00	t		VE	50451	0	11891	EC-PC	t	1	NS	0.0000
50995	2019-01-02 16:55:41.866714	5	6569	5	1	F013-00000263	13862	2019-01-02	658.00	t		VE	50398	0	11891	EC-PC	t	1	NS	0.0000
50999	2019-01-03 06:30:00.222713	14	3721	5	2	B010-00001736	13346	2019-01-03	584.00	t	ENTREGUE 02/01/2019 17:50	VE	50406	0	12736	CHEPEN-PC	t	1	NS	0.0000
51030	2019-01-03 11:51:25.530614	8	7662	5	2	B005-00002546	9744	2019-01-03	16.40	t		VE	50434	0	9244	TUCUME-PC	t	3	NS	0.0000
51007	2019-01-03 08:04:45.766503	13	1930	5	2	B011-00001216	1426	2019-01-03	145.00	t		VE	50414	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51099	2019-01-04 09:38:38.446115	13	1936	5	2	B011-00001218	11905	2019-01-04	1222.00	t		VE	50449	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51035	2019-01-03 12:35:44.084901	5	6577	5	2	B013-00003272	7729	2019-01-03	59.50	t		VE	50439	0	11891	EC-PC	t	1	NS	0.0000
51038	2019-01-03 14:14:33.378248	8	7664	5	1	F005-00000308	13304	2019-01-03	46.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
51041	2019-01-03 15:29:46.246272	8	7666	5	1	F005-00000337	5410	2019-01-03	354.50	t		VE	50442	0	9244	TUCUME-PC	t	3	NS	0.0000
51083	2019-01-04 08:56:45.094105	8	7668	5	2	B005-00002550	8	2019-01-04	50.00	t		VE	50485	0	9244	TUCUME-PC	t	3	NS	0.0000
51174	2019-01-04 12:26:52.419765	5	6588	5	1	F013-00000265	1059	2019-01-04	1660.00	t		VE	50572	0	11891	EC-PC	t	1	NS	0.0000
50570	2018-12-28 17:23:03.958997	23	317	5	2	B002-00000013	13527	2018-12-28	2073.50	t		VE	49987	0	11444	OP-DAYSI	t	2	NS	0.0000
51031	2019-01-03 11:52:05.544994	14	3725	5	2	B010-00001739	285	2019-01-03	146.00	t		VE	50435	0	12736	CHEPEN-PC	t	1	NS	0.0000
50975	2019-01-02 09:03:49.409992	5	6561	5	2	B013-00003260	3359	2019-01-02	75.00	t		VE	50381	0	11891	EC-PC	t	1	NS	0.0000
50377	2018-12-22 10:24:13.293149	5	6517	5	2	B013-00003224	7712	2018-12-22	420.00	t		VE	49800	0	4758	EC-PC	t	1	NS	0.0000
51036	2019-01-03 12:37:25.423854	14	3726	5	2	B010-00001693	13477	2019-01-03	321.00	t		VE	49612	0	12736	CHEPEN-PC	t	1	NS	0.0000
50407	2018-12-24 09:58:02.604347	13	1880	5	2	B011-00001171	1495	2018-12-24	666.00	t		VE	49828	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50438	2018-12-26 08:47:06.201859	8	7596	5	2	B005-00002505	13396	2018-12-26	96.00	t		VE	49851	0	9244	TUCUME-PC	t	3	NS	0.0000
51039	2019-01-03 14:15:34.242207	8	7665	5	2	B005-00002512	13513	2019-01-03	286.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
50979	2019-01-02 09:39:55.125005	5	6565	5	2	B013-00003263	8	2019-01-02	535.50	t		VE	50385	0	11891	EC-PC	t	1	NS	0.0000
50484	2018-12-27 07:15:03.074532	34	90	5	2	B017-00000086	896	2018-12-27	248.00	t		VE	49910	0	67	STA-PUNTO9	t	1	NS	0.0000
50492	2018-12-27 08:28:55.200806	5	6536	5	2	B013-00003241	351	2018-12-27	59.50	t		VE	49918	0	4758	EC-PC	t	1	NS	0.0000
51179	2019-01-04 15:10:43.929251	13	1937	5	2	B011-00001222	179	2019-01-04	868.00	t		VE	50574	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50984	2019-01-02 10:22:59.470886	11	1480	5	1	F012-00000371	85	2019-01-02	640.00	t		VE	50390	0	73	ADMIN-PC	t	1	NS	0.0000
50533	2018-12-28 08:21:10.427334	34	95	5	2	B017-00000091	13070	2018-12-28	699.50	t		VE	49958	0	67	STA-PUNTO9	t	1	NS	0.0000
50555	2018-12-28 11:35:52.030034	34	96	5	2	B017-00000092	3630	2018-12-28	1400.50	t		VE	49972	0	67	STA-PUNTO9	t	1	NS	0.0000
51046	2019-01-03 16:53:12.239308	5	6580	5	2	B013-00003275	8	2019-01-03	608.00	t		VE	50446	0	11891	EC-PC	t	1	NS	0.0000
51197	2019-01-05 08:32:21.799998	8	7684	5	2	B005-00002558	13523	2019-01-05	23.00	t		VE	50585	0	9244	TUCUME-PC	t	3	NS	0.0000
50585	2018-12-29 08:24:33.162334	8	7631	5	2	B005-00002530	13523	2018-12-29	46.00	t		VE	50001	0	9244	TUCUME-PC	t	3	NS	0.0000
50594	2018-12-29 10:09:11.843626	13	1912	2	4	0015-0019	2918	2018-12-29	2694.67	t		T	396	0	11125	SISTEMAS2018	t	1	NS	0.0000
50603	2018-12-29 10:55:32.434163	13	1916	5	2	B011-00001198	9015	2018-12-29	296.00	t		VE	49994	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50987	2019-01-02 10:45:47.915555	13	1926	5	2	B011-00001212	1599	2019-01-02	875.00	t		VE	50393	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50609	2018-12-29 11:53:28.744906	10	2599	5	2	B005-00001117	13530	2018-12-29	423.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50627	2018-12-31 08:54:51.136489	13	1922	5	2	B011-00001209	200	2018-12-31	1402.50	t		VE	50027	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50996	2019-01-02 17:00:49.937831	5	6570	5	1	F013-00000264	13392	2019-01-02	620.00	t		VE	50399	0	11891	EC-PC	t	1	NS	0.0000
50638	2018-12-31 13:15:58.754923	18	1220	5	2	B005-00000272	5138	2018-12-22	1812.50	t		VE	50046	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50571	2018-12-28 17:25:13.715252	23	318	5	2	B002-00000014	13528	2018-12-28	2145.00	t		VE	49988	0	11444	OP-DAYSI	t	2	NS	0.0000
50826	2018-12-31 14:32:39.714893	18	1407	5	2	B005-00000459	13719	2018-12-28	3146.00	t		VE	50234	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51000	2019-01-03 06:30:19.50025	13	1927	5	2	B011-00001213	1732	2019-01-03	2593.50	t		VE	50408	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50971	2019-01-02 08:26:53.185237	10	2608	5	2	B005-00001121	8	2019-01-02	99.00	t		VE	50378	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51226	2019-01-07 08:22:54.82874	8	7693	5	2	B005-00002560	9870	2019-01-07	46.00	t		VE	50612	0	9244	TUCUME-PC	t	3	NS	0.0000
51008	2019-01-03 08:26:22.910143	10	2611	5	2	B005-00001123	13518	2019-01-03	181.50	t		VE	50416	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51012	2019-01-03 08:35:10.151177	5	1146	5	2	B007-00000229	6315	2019-01-03	8577.50	t		VE	50387	0	12	SULLVENTA2	t	3	NS	0.0000
51182	2019-01-04 16:04:21.115966	8	7676	5	2	B005-00002554	13867	2019-01-04	455.20	t		VE	50577	0	9244	TUCUME-PC	t	3	NS	0.0000
51183	2019-01-04 16:36:46.990214	8	7677	5	1	F005-00000336	5493	2019-01-04	1650.00	t		VE	50073	0	9244	TUCUME-PC	t	3	NS	0.0000
51023	2019-01-03 09:53:06.251177	5	1147	5	2	B007-00000231	3542	2019-01-03	78.60	t		VE	50428	0	11891	EC-PC	t	3	NS	0.0000
51084	2019-01-04 09:04:51.2684	5	6583	5	2	B013-00003278	7712	2019-01-04	416.50	t		VE	50486	0	11891	EC-PC	t	1	NS	0.0000
51026	2019-01-03 10:44:59.204469	8	7659	5	2	B005-00002544	13523	2019-01-03	16.00	t		VE	50432	0	9244	TUCUME-PC	t	3	NS	0.0000
51191	2019-01-05 07:45:28.888874	13	1942	5	2	B011-00001224	575	2019-01-05	259.50	t		VE	50582	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51100	2019-01-04 09:40:45.345902	10	2615	5	2	B005-00001037	13335	2019-01-04	847.00	t		VE	48737	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51175	2019-01-04 12:43:26.894463	10	2621	5	2	B005-00001130	2411	2019-01-04	1342.50	t		VE	50570	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51178	2019-01-04 14:06:28.177236	8	7675	5	2	B005-00002512	13513	2019-01-04	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51200	2019-01-05 09:36:11.300949	8	7685	5	2	B005-00002552	13867	2019-01-05	575.00	t		VE	50567	0	9244	TUCUME-PC	t	3	NS	0.0000
51185	2019-01-04 17:09:17.818317	5	6590	5	2	B013-00003284	8136	2019-01-04	193.00	t		VE	50579	0	11891	EC-PC	t	1	NS	0.0000
51187	2019-01-04 17:30:49.96856	13	1938	5	1	F011-00000015	8643	2019-01-04	1221.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51223	2019-01-07 06:27:13.220521	11	1487	5	1	F012-00000377	85	2019-01-07	2649.00	t		VE	50609	0	73	ADMIN-PC	t	1	NS	0.0000
51188	2019-01-05 06:26:45.696445	13	1939	5	2	B011-00001223	1827	2019-01-05	962.50	t		VE	50581	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51219	2019-01-05 12:32:31.631649	5	6595	5	2	B013-00003290	12619	2019-01-05	322.50	t		VE	50605	0	11891	EC-PC	t	1	NS	0.0000
51208	2019-01-05 10:48:18.246745	8	7690	5	1	F005-00000339	5410	2019-01-05	250.00	t		VE	50596	0	9244	TUCUME-PC	t	3	NS	0.0000
51214	2019-01-05 11:32:03.870574	8	7691	5	2	B005-00002512	13513	2019-01-05	220.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51227	2019-01-07 08:38:13.086438	5	6596	5	2	B013-00003292	8	2019-01-07	297.50	t		VE	50613	0	11891	EC-PC	t	1	NS	0.0000
51225	2019-01-07 07:53:52.813858	8	7692	5	2	B005-00002512	13513	2019-01-07	220.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51228	2019-01-07 08:49:35.93511	8	7694	5	2	B005-00002561	13372	2019-01-07	192.00	t		VE	50614	0	9244	TUCUME-PC	t	3	NS	0.0000
51231	2019-01-07 09:41:55.309531	14	3734	5	2	B010-00001570	307	2019-01-07	637.50	t	ENTREGUE 07/01/2019 09:41	VE	48276	0	12736	CHEPEN-PC	t	1	NS	0.0000
51235	2019-01-07 10:24:46.644827	8	7696	5	2	B005-00002535	12940	2019-01-07	1160.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51236	2019-01-07 11:04:25.506485	8	7697	5	2	B005-00002535	12940	2019-01-07	1160.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51237	2019-01-07 11:23:35.033048	14	3736	5	2	B010-00001747	13887	2019-01-07	724.50	t		VE	50620	0	12736	CHEPEN-PC	t	1	NS	0.0000
51239	2019-01-07 11:31:40.966155	8	7699	5	2	B005-00002535	12940	2019-01-07	870.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51224	2019-01-07 07:26:10.028181	14	3733	5	2	B010-00001746	7590	2019-01-07	4297.00	t		VE	50610	0	12736	CHEPEN-PC	t	1	NS	0.0000
50378	2018-12-22 10:26:01.035339	14	3696	5	2	B010-00001712	13138	2018-12-22	370.00	t		VE	49801	0	12736	CHEPEN-PC	t	1	NS	0.0000
51027	2019-01-03 11:04:23.070661	8	7660	5	2	B005-00002545	8	2019-01-03	29.00	t		VE	50433	0	9244	TUCUME-PC	t	3	NS	0.0000
50408	2018-12-24 10:06:23.424915	10	2574	5	2	B005-00001096	10847	2018-12-24	60.50	t		VE	49829	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50439	2018-12-26 08:54:10.867685	5	6526	5	2	B013-00003230	5226	2018-12-26	410.00	t		VE	49855	0	4758	EC-PC	t	1	NS	0.0000
51032	2019-01-03 11:53:33.126352	34	99	5	2	B017-00000093	633	2019-01-03	1937.00	t		VE	50436	0	67	STA-PUNTO9	t	1	NS	0.0000
51001	2019-01-03 06:31:19.465938	14	3722	5	2	B010-00001693	13477	2019-01-03	434.00	t	ENTREGUE 03/01/2019 06:30	VE	49612	0	12736	CHEPEN-PC	t	1	NS	0.0000
50534	2018-12-28 08:28:56.098462	13	1904	5	2	B011-00001194	5695	2018-12-28	3032.00	t		VE	49959	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50556	2018-12-28 12:20:28.253929	34	97	11	6	2	8	2018-10-02	0.00	t	SE DA SALIDA CON DOC INTERNO PARA REGULARIZAR EL COSTO DEL PRODUCTO		0	0	4508	CPU-L01-64	t	1	NS	0.0000
50586	2018-12-29 08:29:22.442782	8	7632	5	2	B005-00002530	13523	2018-12-29	23.00	t		VE	50001	0	9244	TUCUME-PC	t	3	NS	0.0000
50595	2018-12-29 10:24:03.218415	5	6552	5	2	B013-00003254	364	2018-12-29	270.00	t		VE	50009	0	11891	EC-PC	t	1	NS	0.0000
50610	2018-12-29 11:56:48.616524	10	2600	5	2	B005-00001117	13530	2018-12-29	423.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50628	2018-12-31 08:56:24.210798	8	7638	5	2	B005-00002534	13523	2018-12-31	23.00	t		VE	50028	0	9244	TUCUME-PC	t	3	NS	0.0000
51198	2019-01-05 09:00:46.677148	5	6591	5	2	B013-00003285	9584	2019-01-05	276.00	t		VE	50586	0	11891	EC-PC	t	1	NS	0.0000
51047	2019-01-03 16:59:44.802104	11	1482	5	1	F012-00000373	85	2019-01-03	800.00	t		VE	50447	0	73	ADMIN-PC	t	1	NS	0.0000
50639	2018-12-31 13:16:32.855684	18	1221	5	2	B005-00000273	13535	2018-12-22	2537.50	t		VE	50047	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50827	2018-12-31 14:32:51.797161	18	1408	5	2	B005-00000460	13720	2018-12-28	1072.50	t		VE	50235	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50972	2019-01-02 08:27:53.951029	8	7643	5	2	B005-00002512	13513	2019-01-02	22.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51201	2019-01-05 09:49:02.109381	10	2622	5	2	B005-00001130	2411	2019-01-05	911.50	t		VE	50570	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50976	2019-01-02 09:14:01.264478	5	6562	5	2	B013-00003261	13859	2019-01-02	59.50	t		VE	50382	0	11891	EC-PC	t	1	NS	0.0000
50980	2019-01-02 09:50:09.734481	8	7646	5	1	F005-00000308	13304	2019-01-02	230.00	t		VE	48574	0	9244	TUCUME-PC	t	3	NS	0.0000
50988	2019-01-02 10:57:18.586521	10	2610	5	2	B005-00001116	1384	2019-01-02	302.50	t		VE	50007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51101	2019-01-04 09:44:29.790633	14	3728	5	2	B010-00001741	2619	2019-01-04	62.00	t		VE	50502	0	12736	CHEPEN-PC	t	1	NS	0.0000
50997	2019-01-02 17:18:02.709035	5	6571	5	2	B013-00003266	13863	2019-01-02	76.00	t		VE	50400	0	11891	EC-PC	t	1	NS	0.0000
51009	2019-01-03 08:26:35.205925	13	1931	5	2	B011-00001217	1464	2019-01-03	2118.40	t		VE	50417	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51013	2019-01-03 08:35:18.128089	10	2612	5	2	B005-00001124	8	2019-01-03	99.00	t		VE	50420	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51085	2019-01-04 09:05:45.140654	5	6584	5	2	B013-00003279	8	2019-01-04	532.00	t		VE	50487	0	11891	EC-PC	t	1	NS	0.0000
51176	2019-01-04 12:46:41.291763	5	6589	5	2	B013-00003283	13878	2019-01-04	238.00	t		VE	50573	0	11891	EC-PC	t	1	NS	0.0000
24718	2017-12-22 11:47:49.664069	5	615	2	21		2918	2017-12-22	2044.87	t		T	107	0	313	NBK-L01-72	t	3	NS	0.0000
51209	2019-01-05 10:56:12.446754	13	1943	5	2	B011-00001225	3537	2019-01-05	86.50	t		VE	50597	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51180	2019-01-04 15:13:12.90197	14	3729	5	2	B010-00001742	13879	2019-01-04	87.00	t		VE	50575	0	12736	CHEPEN-PC	t	1	NS	0.0000
51229	2019-01-07 09:11:21.565686	5	6597	5	2	B013-00003293	6974	2019-01-07	318.00	t		VE	50615	0	11891	EC-PC	t	1	NS	0.0000
51232	2019-01-07 09:45:30.039153	14	3735	5	2	B010-00001570	307	2019-01-07	725.00	t	ENTREGUE 07/01/2019 09:45	VE	48276	0	12736	CHEPEN-PC	t	1	NS	0.0000
51215	2019-01-05 11:53:27.541414	5	1150	5	2	B007-00000234	628	2019-01-05	223.00	t		VE	50601	0	11891	EC-PC	t	3	NS	0.0000
51184	2019-01-04 16:41:16.394132	8	7678	5	2	B005-00002555	8	2019-01-04	60.00	t		VE	50578	0	9244	TUCUME-PC	t	3	NS	0.0000
51238	2019-01-07 11:23:51.761802	8	7698	5	2	B005-00002535	12940	2019-01-07	450.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51186	2019-01-04 17:11:08.811351	11	1484	5	1	F012-00000375	85	2019-01-04	370.00	t		VE	50580	0	73	ADMIN-PC	t	1	NS	0.0000
51189	2019-01-05 07:02:53.492561	13	1940	5	2	B011-00001200	1494	2019-01-05	444.00	t		VE	49996	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51192	2019-01-05 07:55:34.169707	8	7679	5	2	B005-00002512	13513	2019-01-05	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51220	2019-01-05 12:38:08.460784	13	1945	5	2	B011-00001227	1494	2019-01-05	62.00	t		VE	50606	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51240	2019-01-07 11:55:59.023462	5	6599	5	2	B013-00003294	12619	2019-01-07	322.50	t		VE	50621	0	11891	EC-PC	t	1	NS	0.0000
51291	2019-01-08 12:39:39.448126	10	2630	5	2	B005-00001136	771	2019-01-08	609.00	t		VE	50665	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50379	2018-12-22 10:28:30.459676	8	7574	5	1	F005-00000329	5493	2018-12-22	1056.00	t		VE	49802	0	9244	TUCUME-PC	t	3	NS	0.0000
51260	2019-01-07 17:44:47.147161	5	6603	5	2	B013-00003298	12980	2019-01-07	2257.50	t		VE	50631	0	11891	EC-PC	t	1	NS	0.0000
50409	2018-12-24 10:07:05.577995	5	6523	5	2	B013-00003227	13499	2018-12-24	62.00	t		VE	49830	0	4758	EC-PC	t	1	NS	0.0000
50440	2018-12-26 08:56:16.952685	13	1891	5	2	B011-00001182	13510	2018-12-26	185.00	t		VE	49856	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50596	2018-12-29 10:27:38.97131	8	7633	5	2	B005-00002531	13523	2018-12-29	825.50	t		VE	50008	0	9244	TUCUME-PC	t	3	NS	0.0000
50611	2018-12-29 12:00:40.650002	8	7636	5	2	B005-00002533	11453	2018-12-29	568.00	t		VE	50020	0	9244	TUCUME-PC	t	3	NS	0.0000
51230	2019-01-07 09:21:33.734183	8	7695	5	2	B005-00002562	12916	2019-01-07	138.00	t		VE	50616	0	9244	TUCUME-PC	t	3	NS	0.0000
50629	2018-12-31 09:00:02.982241	13	1923	5	2	B011-00001210	1684	2018-12-31	73.00	t		VE	50029	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51177	2019-01-04 13:26:31.020069	8	7674	5	2	B005-00002512	13513	2019-01-04	44.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
50640	2018-12-31 13:17:16.702129	18	1222	5	2	B005-00000274	13536	2018-12-22	3190.00	t		VE	50048	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50828	2018-12-31 14:33:56.522342	18	1409	5	2	B005-00000461	13721	2018-12-28	2431.00	t		VE	50236	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51263	2019-01-07 18:16:12.567756	26	474	5	1	F003-00000258	1987	2019-01-07	1744.71	t		VE	50640	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50981	2019-01-02 09:56:59.759953	5	6566	5	2	B013-00003264	616	2019-01-02	86.00	t		VE	50386	0	11891	EC-PC	t	1	NS	0.0000
51181	2019-01-04 15:16:56.435849	34	100	5	2	B017-00000094	13070	2019-01-04	86.00	t		VE	50576	0	67	STA-PUNTO9	t	1	NS	0.0000
51190	2019-01-05 07:03:09.144012	13	1941	5	1	F011-00000015	8643	2019-01-05	629.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50989	2019-01-02 11:22:16.535794	8	7648	5	2	B005-00002537	5436	2019-01-02	1740.00	t		VE	50394	0	9244	TUCUME-PC	t	3	NS	0.0000
51002	2019-01-03 06:33:10.401328	13	1928	5	2	B011-00001214	6218	2019-01-03	2531.50	t		VE	50409	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51233	2019-01-07 09:58:18.704291	5	6598	5	1	F013-00000266	1060	2019-01-07	1146.00	t		VE	50618	0	11891	EC-PC	t	1	NS	0.0000
51193	2019-01-05 07:59:43.089515	8	7680	5	2	B005-00002556	13880	2019-01-05	138.00	t		VE	50583	0	9244	TUCUME-PC	t	3	NS	0.0000
51014	2019-01-03 08:52:04.766733	8	7652	5	2	B005-00002539	13865	2019-01-03	492.00	t		VE	50421	0	9244	TUCUME-PC	t	3	NS	0.0000
51028	2019-01-03 11:27:58.204642	8	2382	5	2	B008-00000918	633	2019-01-03	2044.00	t		VE	50415	0	9244	TUCUME-PC	t	1	NS	0.0000
51033	2019-01-03 12:02:35.080634	5	6575	5	2	B013-00003270	13870	2019-01-03	59.50	t		VE	50437	0	11891	EC-PC	t	1	NS	0.0000
51275	2019-01-08 09:56:45.544884	5	6609	5	2	B013-00003303	13891	2019-01-08	178.50	t		VE	50650	0	11891	EC-PC	t	1	NS	0.0000
51199	2019-01-05 09:11:50.093377	14	3730	5	2	B010-00001743	13881	2019-01-05	319.00	t		VE	50587	0	12736	CHEPEN-PC	t	1	NS	0.0000
51048	2019-01-03 17:14:35.578954	11	1483	5	1	F012-00000374	85	2019-01-03	62.00	t		VE	50448	0	73	ADMIN-PC	t	1	NS	0.0000
51202	2019-01-05 09:59:30.232837	8	7686	5	2	B005-00002552	13867	2019-01-05	575.00	t		VE	50567	0	9244	TUCUME-PC	t	3	NS	0.0000
51241	2019-01-07 12:02:41.190322	5	6600	5	2	B013-00003295	5033	2019-01-07	86.00	t		VE	50622	0	11891	EC-PC	t	1	NS	0.0000
51210	2019-01-05 10:56:35.283324	14	3732	5	2	B010-00001745	11171	2019-01-05	57.50	t		VE	50598	0	12736	CHEPEN-PC	t	1	NS	0.0000
24719	2017-12-22 11:54:17.618954	5	616	2	21		2918	2017-12-22	3243.46	t		T	108	0	313	NBK-L01-72	t	3	NS	0.0000
51264	2019-01-08 05:43:13.456554	11	1488	5	1	F012-00000378	85	2019-01-08	1327.00	t		VE	50641	0	73	ADMIN-PC	t	1	NS	0.0000
51216	2019-01-05 12:00:11.668486	11	1485	5	1	F012-00000376	85	2019-01-05	1080.00	t		VE	50602	0	73	ADMIN-PC	t	1	NS	0.0000
51244	2019-01-07 12:30:38.70404	8	7701	5	2	B005-00002564	8	2019-01-07	25.00	t		VE	50624	0	9244	TUCUME-PC	t	3	NS	0.0000
51247	2019-01-07 13:53:06.212455	8	7702	5	2	B005-00002503	13507	2019-01-07	250.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
51221	2019-01-05 12:56:28.074491	5	1151	5	2	B007-00000235	375	2019-01-05	22.30	t		VE	50607	0	11891	EC-PC	t	3	NS	0.0000
51249	2019-01-07 14:30:46.756749	8	7704	5	2	B005-00002475	13470	2019-01-07	440.00	t		VE	49732	0	9244	TUCUME-PC	t	3	NS	0.0000
51266	2019-01-08 08:08:12.662793	8	7707	5	2	B005-00002503	13507	2019-01-08	250.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
51250	2019-01-07 15:43:59.516891	8	7705	5	2	B005-00002565	13101	2019-01-07	934.00	t		VE	50628	0	9244	TUCUME-PC	t	3	NS	0.0000
51252	2019-01-07 16:15:59.902015	26	468	5	1	F003-00000252	10645	2019-01-07	235.14	t		VE	50630	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51267	2019-01-08 08:31:15.268387	10	2627	5	2	B005-00001133	3780	2019-01-08	1246.00	t		VE	50627	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51255	2019-01-07 16:31:57.812813	10	2626	5	2	B005-00001135	8	2019-01-07	295.00	t		VE	50634	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51274	2019-01-08 09:32:54.220751	5	6608	5	2	B013-00003301	3750	2019-01-08	1785.00	t		VE	50648	0	11891	EC-PC	t	1	NS	0.0000
51279	2019-01-08 10:16:16.327151	8	7709	5	1	F005-00000340	13892	2019-01-08	329.20	t		VE	50653	0	9244	TUCUME-PC	t	3	NS	0.0000
51295	2019-01-08 15:42:13.680346	26	476	5	1	F003-00000260	1987	2019-01-08	1907.85	t		VE	50668	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51288	2019-01-08 11:38:18.454008	14	3741	5	2	B010-00001752	8	2019-01-08	162.00	t		VE	50662	0	12736	CHEPEN-PC	t	1	NS	0.0000
51281	2019-01-08 10:35:13.223834	5	6610	5	2	B013-00003304	17	2019-01-08	1190.00	t		VE	50657	0	11891	EC-PC	t	1	NS	0.0000
51294	2019-01-08 14:48:38.629561	8	7715	5	2	B005-00002572	13523	2019-01-08	290.00	t		VE	50667	0	9244	TUCUME-PC	t	3	NS	0.0000
51304	2019-01-08 17:51:34.6025	5	6614	5	2	B013-00003299	9017	2019-01-08	1007.00	t		VE	50643	0	11891	EC-PC	t	1	NS	0.0000
51300	2019-01-08 17:17:40.214331	5	1152	5	2	B007-00000236	8	2019-01-08	22.30	t		VE	50673	0	11891	EC-PC	t	3	NS	0.0000
51305	2019-01-09 06:51:58.089797	11	1490	5	2	B012-00000371	8328	2019-01-09	74.00	t		VE	50677	0	73	ADMIN-PC	t	1	NS	0.0000
51306	2019-01-09 07:54:58.78288	8	7718	5	2	B005-00002512	13513	2019-01-09	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51307	2019-01-09 08:55:59.252245	5	6615	5	2	B013-00003307	13896	2019-01-09	172.00	t		VE	50679	0	11891	EC-PC	t	1	NS	0.0000
51312	2019-01-09 09:35:32.597197	8	7720	5	2	B005-00002576	13523	2019-01-09	241.00	t		VE	50682	0	9244	TUCUME-PC	t	3	NS	0.0000
51315	2019-01-09 10:57:42.506452	8	2383	2	4	016-0068	2918	2019-01-09	1693.32	t		T	397	0	11125	EVY-LAPTOP	t	1	NS	0.0000
51234	2019-01-07 10:10:19.928399	13	1946	5	2	B011-00001228	1827	2019-01-07	575.00	t		VE	50619	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50410	2018-12-24 10:09:34.242801	13	1881	5	2	B011-00001172	200	2018-12-24	57.50	t		VE	49831	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51292	2019-01-08 12:40:54.72338	26	475	5	1	F003-00000259	1987	2019-01-08	8.60	t		VE	50666	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51296	2019-01-08 15:47:17.889925	8	7716	5	2	B005-00002571	11176	2019-01-08	66.00	t		VE	50661	0	9244	TUCUME-PC	t	3	NS	0.0000
50441	2018-12-26 08:56:55.094918	5	6527	5	2	B013-00003231	13509	2018-12-26	482.50	t		VE	49857	0	4758	EC-PC	t	1	NS	0.0000
50597	2018-12-29 10:28:07.614418	8	7634	5	2	B005-00002509	3289	2018-12-29	23.00	t		VE	49887	0	9244	TUCUME-PC	t	3	NS	0.0000
50612	2018-12-29 12:04:40.733512	10	2601	5	2	B005-00001117	13530	2018-12-29	423.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50630	2018-12-31 09:03:58.85746	8	7639	5	2	B005-00002534	13523	2018-12-31	69.00	t		VE	50028	0	9244	TUCUME-PC	t	3	NS	0.0000
51242	2019-01-07 12:07:27.024711	14	3737	5	2	B010-00001748	1806	2019-01-07	1357.50	t		VE	50623	0	12736	CHEPEN-PC	t	1	NS	0.0000
50641	2018-12-31 13:18:06.541512	18	1223	5	2	B005-00000275	13537	2018-12-22	1522.50	t		VE	50049	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50829	2018-12-31 14:34:10.554531	18	1410	5	2	B005-00000462	13722	2018-12-28	2717.00	t		VE	50237	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51245	2019-01-07 12:30:44.575583	5	6601	5	2	B013-00003296	13888	2019-01-07	59.50	t		VE	50625	0	11891	EC-PC	t	1	NS	0.0000
51003	2019-01-03 06:38:37.730489	13	1929	5	2	B011-00001215	5715	2019-01-03	175.00	t		VE	50410	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51248	2019-01-07 13:58:03.86771	8	7703	5	2	B005-00002563	13101	2019-01-07	1607.30	t		VE	50617	0	9244	TUCUME-PC	t	3	NS	0.0000
51015	2019-01-03 08:52:46.518843	8	7653	5	2	B005-00002540	13865	2019-01-03	100.00	t		VE	50422	0	9244	TUCUME-PC	t	3	NS	0.0000
51253	2019-01-07 16:19:22.809306	26	469	5	1	F003-00000253	10645	2019-01-07	976.59	t		VE	50632	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51256	2019-01-07 16:37:39.251323	26	470	5	1	F003-00000254	6472	2019-01-07	1974.67	t		VE	50635	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51211	2019-01-05 10:57:52.858439	13	1944	5	2	B011-00001226	3537	2019-01-05	173.00	t		VE	50599	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51301	2019-01-08 17:19:40.868877	5	1153	5	2	B007-00000237	6315	2019-01-08	4704.40	t		VE	50674	0	11891	EC-PC	t	3	NS	0.0000
51217	2019-01-05 12:11:41.540108	5	6593	5	2	B013-00003288	13883	2019-01-05	430.00	t		VE	50603	0	11891	EC-PC	t	1	NS	0.0000
51308	2019-01-09 09:02:00.939304	8	7719	5	2	B005-00002512	13513	2019-01-09	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51261	2019-01-07 17:53:21.530526	14	3738	5	2	B010-00001749	13889	2019-01-07	1526.00	t		VE	50639	0	12736	CHEPEN-PC	t	1	NS	0.0000
51222	2019-01-05 12:56:34.342013	11	1486	5	2	B012-00000370	8316	2019-01-05	74.00	t		VE	50608	0	73	ADMIN-PC	t	1	NS	0.0000
51313	2019-01-09 09:48:28.312647	8	7721	5	2	B005-00002575	5820	2019-01-09	1199.00	t		VE	50678	0	9244	TUCUME-PC	t	3	NS	0.0000
51265	2019-01-08 06:26:13.481685	13	1947	5	2	B011-00001229	1464	2019-01-08	1352.00	t		VE	50642	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51268	2019-01-08 08:36:44.932755	10	2628	5	2	B005-00001120	13532	2019-01-08	605.00	t		VE	50034	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51276	2019-01-08 09:58:14.94659	8	7708	5	2	B005-00002503	13507	2019-01-08	225.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
51316	2019-01-09 12:01:39.350794	10	2633	5	2	B005-00001138	10854	2019-01-09	750.00	t		VE	50684	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51251	2019-01-07 15:44:57.212165	8	7706	5	2	B005-00002566	13101	2019-01-07	440.00	t		VE	50629	0	9244	TUCUME-PC	t	3	NS	0.0000
51280	2019-01-08 10:29:14.97913	11	1489	5	1	F012-00000379	85	2019-01-08	1099.00	t		VE	50655	0	73	ADMIN-PC	t	1	NS	0.0000
51282	2019-01-08 10:39:09.373892	8	7710	5	2	B005-00002567	13523	2019-01-08	133.50	t		VE	50644	0	9244	TUCUME-PC	t	3	NS	0.0000
51194	2019-01-05 08:06:39.253318	8	7681	5	2	B005-00002557	5968	2019-01-05	46.00	t		VE	50584	0	9244	TUCUME-PC	t	3	NS	0.0000
51203	2019-01-05 10:00:24.836309	8	7687	5	2	B005-00002558	13523	2019-01-05	23.00	t		VE	50585	0	9244	TUCUME-PC	t	3	NS	0.0000
51289	2019-01-08 11:38:48.29231	5	6612	5	2	B013-00003305	9808	2019-01-08	50.00	t		VE	50663	0	11891	EC-PC	t	1	NS	0.0000
51257	2019-01-07 16:42:01.260057	26	471	5	1	F003-00000255	10645	2019-01-07	141.61	t		VE	50636	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51262	2019-01-07 18:00:46.008556	5	6604	5	2	B013-00003298	12980	2019-01-07	508.50	t		VE	50631	0	11891	EC-PC	t	1	NS	0.0000
50411	2018-12-24 10:11:44.613338	5	1142	5	2	B007-00000227	8	2018-12-24	22.30	t		VE	49832	0	4758	EC-PC	t	3	NS	0.0000
51269	2019-01-08 08:37:03.745884	10	2629	5	2	B005-00001119	13532	2019-01-08	1010.50	t		VE	50033	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50442	2018-12-26 09:00:50.674755	34	84	5	2	B017-00000080	3630	2018-12-26	2975.00	t		VE	49858	0	67	STA-PUNTO9	t	1	NS	0.0000
50613	2018-12-29 12:12:56.879664	10	2602	5	2	B005-00001117	13530	2018-12-29	522.00	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51358	2019-01-11 12:34:03.381417	8	7742	5	2	B005-00002475	13470	2019-01-11	440.00	t		VE	49732	0	9244	TUCUME-PC	t	3	NS	0.0000
51337	2019-01-10 11:24:50.217757	5	6619	5	2	B013-00003310	13898	2019-01-10	219.00	t		VE	50699	0	11891	EC-PC	t	1	NS	0.0000
50631	2018-12-31 09:16:41.380801	10	2607	5	2	B005-00001118	13531	2018-12-31	60.50	t		VE	50030	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51277	2019-01-08 10:01:02.81466	23	3124	5	2	B002-00000929	8	2019-01-08	33.00	t		VE	50651	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51283	2019-01-08 10:39:25.496722	8	7711	5	2	B005-00002568	13893	2019-01-08	44.00	t		VE	50656	0	9244	TUCUME-PC	t	3	NS	0.0000
50642	2018-12-31 13:18:27.436717	18	1224	5	2	B005-00000276	13538	2018-12-22	2247.50	t		VE	50050	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50830	2018-12-31 14:34:26.986444	18	1411	5	2	B005-00000463	13723	2018-12-28	3432.00	t		VE	50238	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51324	2019-01-09 17:33:35.121853	13	1948	5	2	B011-00001232	8475	2019-01-09	1035.00	t		VE	50690	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51004	2019-01-03 06:49:43.009117	14	3723	5	2	B010-00001737	3286	2019-01-03	292.00	t		VE	50411	0	12736	CHEPEN-PC	t	1	NS	0.0000
51290	2019-01-08 12:09:12.368624	5	6613	5	2	B013-00003306	11211	2019-01-08	554.00	t		VE	50664	0	11891	EC-PC	t	1	NS	0.0000
51293	2019-01-08 12:58:01.259184	10	2631	5	2	B005-00001072	771	2019-01-08	484.00	t		VE	49418	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51016	2019-01-03 08:54:09.179092	8	7654	5	2	B005-00002541	13523	2019-01-03	92.00	t		VE	50423	0	9244	TUCUME-PC	t	3	NS	0.0000
51195	2019-01-05 08:27:40.365419	8	7682	5	2	B005-00002558	13523	2019-01-05	23.00	t		VE	50585	0	9244	TUCUME-PC	t	3	NS	0.0000
51297	2019-01-08 15:47:54.083037	26	477	5	1	F003-00000261	1987	2019-01-08	135.38	t		VE	50669	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51204	2019-01-05 10:13:05.495846	8	7688	5	2	B005-00002559	12916	2019-01-05	110.00	t		VE	50592	0	9244	TUCUME-PC	t	3	NS	0.0000
51212	2019-01-05 10:58:29.431601	10	2623	5	2	B005-00001131	13882	2019-01-05	310.00	t		VE	50595	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51302	2019-01-08 17:23:28.607047	23	3125	5	1	F002-00000211	1987	2019-01-08	85.40	t		VE	50675	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51218	2019-01-05 12:25:45.950517	5	6594	5	2	B013-00003289	13884	2019-01-05	516.00	t		VE	50604	0	11891	EC-PC	t	1	NS	0.0000
51243	2019-01-07 12:28:30.159934	8	7700	5	2	B005-00002503	13507	2019-01-07	250.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
51309	2019-01-09 09:10:05.923133	34	101	8	6	31-12-2018	8	2018-12-31	3034.81	t			0	0	315	CONTAB-M	t	1	NS	0.0000
51314	2019-01-09 09:50:25.43518	8	7722	5	2	B005-00002574	10022	2019-01-09	4533.20	t		VE	50672	0	9244	TUCUME-PC	t	3	NS	0.0000
51246	2019-01-07 12:43:00.493349	5	6602	5	2	B013-00003297	3534	2019-01-07	219.00	t		VE	50626	0	11891	EC-PC	t	1	NS	0.0000
51317	2019-01-09 12:15:18.410313	10	2634	5	2	B005-00001074	5323	2019-01-09	2995.50	t		VE	49454	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51254	2019-01-07 16:29:29.864227	10	2625	5	2	B005-00001134	8	2019-01-07	124.00	t		VE	50633	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51339	2019-01-10 14:39:49.195146	8	7733	5	2	B005-00002512	13513	2019-01-10	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51319	2019-01-09 12:58:26.222572	8	7723	5	2	B005-00002577	5436	2019-01-09	58.00	t		VE	50685	0	9244	TUCUME-PC	t	3	NS	0.0000
51326	2019-01-10 07:27:24.541792	11	1492	5	2	B012-00000372	4752	2019-01-10	189.00	t		VE	50691	0	73	ADMIN-PC	t	1	NS	0.0000
51320	2019-01-09 15:14:11.703856	11	1491	5	1	F012-00000380	85	2019-01-09	647.00	t		VE	50686	0	73	ADMIN-PC	t	1	NS	0.0000
51353	2019-01-11 11:17:29.946064	23	3128	5	2	B002-00000931	8	2019-01-11	7.60	t		VE	50720	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51321	2019-01-09 15:49:08.025568	23	3126	5	2	B002-00000930	8	2019-01-09	46.00	t		VE	50687	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51323	2019-01-09 17:02:04.562946	5	4203	5	2	B003-00001158	4982	2019-01-09	18720.00	t		VE	47999	0	11891	EC-PC	t	2	NS	0.0000
51341	2019-01-10 17:04:34.111991	11	1493	5	1	F012-00000381	85	2019-01-10	1364.00	t		VE	50710	0	73	ADMIN-PC	t	1	NS	0.0000
51327	2019-01-10 07:42:52.614915	8	7725	5	1	F005-00000341	5410	2019-01-10	516.00	t		VE	50692	0	9244	TUCUME-PC	t	3	NS	0.0000
51342	2019-01-11 07:56:57.110679	8	7734	5	2	B005-00002475	13470	2019-01-11	440.00	t		VE	49732	0	9244	TUCUME-PC	t	3	NS	0.0000
51333	2019-01-10 08:57:25.56935	8	7728	5	2	B005-00002581	8	2019-01-10	4.00	t		VE	50697	0	9244	TUCUME-PC	t	3	NS	0.0000
51336	2019-01-10 09:51:14.495722	8	7731	5	2	B005-00002512	13513	2019-01-10	154.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51354	2019-01-11 11:19:27.380823	8	7740	5	2	B005-00002512	13513	2019-01-11	154.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51360	2019-01-11 15:10:47.087297	26	480	5	1	F003-00000264	1987	2019-01-11	47.42	t		VE	50724	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51345	2019-01-11 08:41:57.586796	5	6620	5	2	B013-00003311	10077	2019-01-11	119.00	t		VE	50714	0	11891	EC-PC	t	1	NS	0.0000
51349	2019-01-11 09:49:47.385485	8	7739	5	2	B005-00002535	12940	2019-01-11	25.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51355	2019-01-11 11:34:01.73769	5	6623	5	1	F013-00000268	13899	2019-01-11	904.50	t		VE	50721	0	11891	EC-PC	t	1	NS	0.0000
51362	2019-01-11 15:34:06.507658	26	481	5	1	F003-00000265	1987	2019-01-11	98.67	t		VE	50725	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51363	2019-01-11 16:19:08.402956	8	7743	5	2	B005-00002584	13523	2019-01-11	100.50	t		VE	50726	0	9244	TUCUME-PC	t	3	NS	0.0000
51364	2019-01-11 16:53:55.957847	34	102	5	2	B017-00000050	13378	2019-01-11	768.00	t		VE	49026	0	67	STA-PUNTO9	t	1	NS	0.0000
51365	2019-01-11 17:43:02.628922	26	482	5	1	F003-00000266	1987	2019-01-11	8027.75	t		VE	50727	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51366	2019-01-12 08:28:11.867705	5	1154	5	2	B007-00000238	6315	2019-01-12	4047.00	t		VE	50728	0	11891	EC-PC	t	3	NS	0.0000
51367	2019-01-12 08:31:24.196867	8	7744	5	2	B005-00002512	13513	2019-01-12	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51370	2019-01-12 09:31:40.250192	14	3745	5	2	B010-00001755	13477	2019-01-12	435.00	t		VE	50730	0	12736	CHEPEN-PC	t	1	NS	0.0000
51376	2019-01-12 10:31:46.482179	5	6630	5	1	F013-00000270	1059	2019-01-12	1480.00	t		VE	50736	0	11891	EC-PC	t	1	NS	0.0000
50443	2018-12-26 09:01:10.097635	14	3701	5	2	B010-00001716	1423	2018-12-26	485.00	t		VE	49859	0	12736	CHEPEN-PC	t	1	NS	0.0000
50614	2018-12-29 12:21:03.504267	10	2603	5	2	B005-00001117	13530	2018-12-29	522.00	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51303	2019-01-08 17:29:35.997209	10	2632	5	2	B005-00001137	2827	2019-01-08	261.00	t		VE	50676	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51310	2019-01-09 09:12:41.264352	14	3742	5	2	B011-00001230	9836	2019-01-09	1040.00	t		VE	50680	0	11125	EVY-LAPTOP	t	1	NS	0.0000
50643	2018-12-31 13:18:52.397395	18	1225	5	2	B005-00000277	13539	2018-12-22	2537.50	t		VE	50051	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51318	2019-01-09 12:18:24.005371	5	6617	5	2	B013-00003302	13886	2019-01-09	146.00	t		VE	50649	0	11891	EC-PC	t	1	NS	0.0000
50831	2018-12-31 14:34:39.651337	18	1412	5	2	B005-00000464	13724	2018-12-28	1358.50	t		VE	50239	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51371	2019-01-12 09:32:13.236168	11	1494	5	1	F012-00000382	85	2019-01-12	480.00	t		VE	50731	0	73	ADMIN-PC	t	1	NS	0.0000
51005	2019-01-03 07:16:54.757395	14	3724	5	2	B010-00001738	119	2019-01-03	115.00	t		VE	50412	0	12736	CHEPEN-PC	t	1	NS	0.0000
51322	2019-01-09 15:59:07.763745	8	7724	5	2	B005-00002578	5436	2019-01-09	379.50	t		VE	50688	0	9244	TUCUME-PC	t	3	NS	0.0000
51325	2019-01-09 17:58:48.732238	14	3743	5	2	B010-00001753	13897	2019-01-09	868.00	t	entregue 09/01/2019 16:30	VE	50683	0	12736	CHEPEN-PC	t	1	NS	0.0000
51017	2019-01-03 09:12:29.377312	5	6573	5	2	B013-00003268	8834	2019-01-03	446.50	t		VE	50424	0	11891	EC-PC	t	1	NS	0.0000
51328	2019-01-10 08:01:19.546081	8	7726	5	2	B005-00002579	13101	2019-01-10	115.00	t		VE	50693	0	9244	TUCUME-PC	t	3	NS	0.0000
51334	2019-01-10 09:00:43.270551	8	7729	5	2	B005-00002580	13523	2019-01-10	133.50	t		VE	50696	0	9244	TUCUME-PC	t	3	NS	0.0000
51205	2019-01-05 10:13:40.026559	14	3731	5	2	B010-00001744	624	2019-01-05	219.00	t		VE	50593	0	12736	CHEPEN-PC	t	1	NS	0.0000
51338	2019-01-10 11:27:34.378064	8	7732	5	2	B005-00002582	5820	2019-01-10	116.00	t		VE	50700	0	9244	TUCUME-PC	t	3	NS	0.0000
51213	2019-01-05 10:59:37.697259	10	2624	5	2	B005-00001132	13518	2019-01-05	59.00	t		VE	50600	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51258	2019-01-07 16:43:50.611286	26	472	5	1	F003-00000256	10645	2019-01-07	6.65	t		VE	50637	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51377	2019-01-12 10:36:49.842408	5	6631	5	2	B013-00003319	2567	2019-01-12	416.50	t		VE	50737	0	11891	EC-PC	t	1	NS	0.0000
51270	2019-01-08 08:43:08.295839	5	6605	5	2	B013-00003300	9017	2019-01-08	2450.00	t		VE	50645	0	11891	EC-PC	t	1	NS	0.0000
51340	2019-01-10 15:25:55.569812	14	3744	5	2	B010-00001754	919	2019-01-10	248.00	t		VE	50703	0	12736	CHEPEN-PC	t	1	NS	0.0000
51343	2019-01-11 08:18:54.471728	8	7735	5	2	B005-00002512	13513	2019-01-11	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51278	2019-01-08 10:07:32.483542	14	3740	5	2	B010-00001751	1742	2019-01-08	517.50	t		VE	50652	0	12736	CHEPEN-PC	t	1	NS	0.0000
51346	2019-01-11 08:46:46.988988	8	7736	5	2	B005-00002583	13523	2019-01-11	292.00	t		VE	50713	0	9244	TUCUME-PC	t	3	NS	0.0000
51284	2019-01-08 10:40:13.018785	8	7712	5	2	B005-00002569	5436	2019-01-08	22.00	t		VE	50658	0	9244	TUCUME-PC	t	3	NS	0.0000
51298	2019-01-08 16:04:03.348419	26	478	5	1	F003-00000262	1987	2019-01-08	2431.04	t		VE	50670	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51379	2019-01-12 12:18:50.412594	5	6632	5	2	B013-00003320	11218	2019-01-12	1969.50	t		VE	50739	0	11891	EC-PC	t	1	NS	0.0000
51196	2019-01-05 08:27:47.996668	8	7683	5	2	B005-00002558	13523	2019-01-05	23.00	t		VE	50585	0	9244	TUCUME-PC	t	3	NS	0.0000
51350	2019-01-11 09:50:03.650721	5	6621	5	2	B013-00003313	6974	2019-01-11	1819.00	t		VE	50717	0	11891	EC-PC	f	1	NS	0.0000
51356	2019-01-11 11:36:51.319295	5	6624	5	1	F013-00000269	13899	2019-01-11	794.00	t		VE	50722	0	11891	EC-PC	t	1	NS	0.0000
51359	2019-01-11 12:58:18.140055	26	479	5	1	F003-00000263	1987	2019-01-11	2884.60	t		VE	50723	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51361	2019-01-11 15:19:25.706639	5	6625	5	2	B013-00003312	17	2019-01-11	2380.00	t		VE	50716	0	11891	EC-PC	t	1	NS	0.0000
51368	2019-01-12 08:54:43.849968	10	56	2	4	005-0020	2918	2019-01-12	482.13	t		T	398	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51395	2019-01-14 15:35:24.338794	11	1495	5	2	B012-00000373	12966	2019-01-14	78.00	t		VE	50758	0	73	ADMIN-PC	t	1	NS	0.0000
50444	2018-12-26 09:04:52.756377	34	85	5	2	B017-00000081	3630	2018-12-26	2975.00	t		VE	49860	0	67	STA-PUNTO9	t	1	NS	0.0000
50615	2018-12-29 12:25:10.371571	14	3717	5	2	B010-00001731	119	2018-12-29	594.00	t	ENTREGUE 29/12/2018 12:24	VE	49982	0	12736	CHEPEN-PC	t	1	NS	0.0000
51372	2019-01-12 09:42:01.992361	5	6627	5	2	B013-00003316	7712	2019-01-12	2136.00	t		VE	50732	0	11891	EC-PC	t	1	NS	0.0000
50644	2018-12-31 13:19:14.14239	18	1226	5	2	B005-00000278	13540	2018-12-22	1957.50	t		VE	50052	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50832	2018-12-31 14:34:51.622327	18	1413	5	2	B005-00000465	13725	2018-12-28	3217.50	t		VE	50240	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51378	2019-01-12 11:18:21.89742	8	7745	5	2	B005-00002585	13523	2019-01-12	58.00	t		VE	50738	0	9244	TUCUME-PC	t	3	NS	0.0000
51018	2019-01-03 09:14:26.355943	5	6574	5	2	B013-00003269	8917	2019-01-03	86.00	t		VE	50425	0	11891	EC-PC	t	1	NS	0.0000
51380	2019-01-14 06:48:37.163668	13	1952	5	2	B011-00001234	367	2019-01-14	620.00	t		VE	50712	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51106	2019-01-04 09:51:24.08678	10	2616	5	2	B005-00001037	13335	2019-01-04	786.50	t		VE	48737	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51206	2019-01-05 10:19:49.336208	8	7689	5	2	B005-00002559	12916	2019-01-05	88.00	t		VE	50592	0	9244	TUCUME-PC	t	3	NS	0.0000
51259	2019-01-07 16:57:02.955972	26	473	5	1	F003-00000257	1987	2019-01-07	576.53	t		VE	50638	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51271	2019-01-08 09:02:52.392177	5	6606	5	2	B013-00003298	12980	2019-01-08	744.00	t		VE	50631	0	11891	EC-PC	t	1	NS	0.0000
51429	2019-01-16 08:12:35.581859	14	3750	5	1	F010-00000167	13214	2019-01-16	747.50	t		VE	50794	0	12736	CHEPEN-PC	t	1	NS	0.0000
51285	2019-01-08 10:41:00.810414	8	7713	5	2	B005-00002570	5497	2019-01-08	22.00	t		VE	50659	0	9244	TUCUME-PC	t	3	NS	0.0000
51396	2019-01-14 15:51:03.728198	11	1496	5	2	B012-00000374	12966	2019-01-14	130.00	t		VE	50759	0	73	ADMIN-PC	t	1	NS	0.0000
51381	2019-01-14 08:27:49.484238	8	7746	5	1	F005-00000342	5493	2019-01-14	3589.50	t		VE	50740	0	9244	TUCUME-PC	t	3	NS	0.0000
51299	2019-01-08 16:07:27.521722	8	7717	5	2	B005-00002573	5436	2019-01-08	29.00	t		VE	50671	0	9244	TUCUME-PC	t	3	NS	0.0000
51397	2019-01-14 16:03:05.628215	5	4204	5	2	B003-00001158	4982	2019-01-14	17280.00	t		VE	47999	0	11891	EC-PC	t	2	NS	0.0000
51311	2019-01-09 09:19:29.839097	5	6616	5	2	B013-00003308	9808	2019-01-09	25.00	t		VE	50681	0	11891	EC-PC	t	1	NS	0.0000
51400	2019-01-14 16:25:25.383106	5	6638	5	2	B013-00003321	17	2019-01-14	1190.00	t		VE	50741	0	11891	EC-PC	t	1	NS	0.0000
51382	2019-01-14 09:44:26.548988	10	2636	5	2	B005-00001140	13901	2019-01-14	174.00	t		VE	50742	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51329	2019-01-10 08:07:31.031857	5	6618	5	2	B013-00003309	13886	2019-01-10	146.00	t		VE	50694	0	11891	EC-PC	t	1	NS	0.0000
51335	2019-01-10 09:05:15.609386	8	7730	5	2	B005-00002580	13523	2019-01-10	133.50	t		VE	50696	0	9244	TUCUME-PC	t	3	NS	0.0000
51344	2019-01-11 08:27:02.663967	13	1951	5	2	B011-00001232	8475	2019-01-11	805.00	t		VE	50690	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51347	2019-01-11 08:53:10.485047	8	7737	5	2	B005-00002583	13523	2019-01-11	232.00	t		VE	50713	0	9244	TUCUME-PC	t	3	NS	0.0000
51351	2019-01-11 10:01:47.425514	5	6622	5	2	B013-00003314	6974	2019-01-11	1802.50	t		VE	50718	0	11891	EC-PC	t	1	NS	0.0000
51357	2019-01-11 11:39:00.490065	8	7741	5	2	B005-00002512	13513	2019-01-11	66.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51413	2019-01-15 11:34:49.183744	10	2640	5	1	F005-00000034	1149	2019-01-15	252.00	t		VE	50773	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51385	2019-01-14 10:54:06.40351	5	6634	5	2	B013-00003323	8	2019-01-14	297.50	t		VE	50745	0	11891	EC-PC	t	1	NS	0.0000
51369	2019-01-12 09:27:46.243139	5	6626	5	2	B013-00003315	2517	2019-01-12	607.00	t		VE	50729	0	11891	EC-PC	t	1	NS	0.0000
51389	2019-01-14 12:12:45.428671	5	1155	5	2	B007-00000239	6315	2019-01-14	2787.50	t		VE	50749	0	11891	EC-PC	t	3	NS	0.0000
51401	2019-01-14 16:58:59.077481	5	6639	5	2	B013-00003327	351	2019-01-14	69.00	t		VE	50760	0	11891	EC-PC	t	1	NS	0.0000
51402	2019-01-14 19:15:48.494611	13	1953	2	4	015-00021	2918	2019-01-14	2085.86	t		T	399	0	11444	PC-PUEBLONUEVO	t	1	NS	0.0000
51391	2019-01-14 12:33:37.487936	10	2637	5	2	B005-00001141	2718	2019-01-14	77.00	t		VE	50752	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51393	2019-01-14 14:42:49.867224	8	7748	5	1	F005-00000343	5493	2019-01-14	267.00	t		VE	50756	0	9244	TUCUME-PC	t	3	NS	0.0000
51423	2019-01-15 17:05:49.112705	5	6647	5	2	B013-00003335	6008	2019-01-15	125.00	t		VE	50787	0	11891	EC-PC	t	1	NS	0.0000
51417	2019-01-15 12:30:54.302651	5	6643	5	1	F013-00000271	1529	2019-01-15	625.00	t		VE	50776	0	11891	EC-PC	t	1	NS	0.0000
51403	2019-01-15 07:11:44.245702	11	1497	5	1	F012-00000383	85	2019-01-15	2333.00	t		VE	50761	0	73	ADMIN-PC	t	1	NS	0.0000
51404	2019-01-15 08:14:02.098302	8	7749	5	2	B005-00002512	13513	2019-01-15	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51407	2019-01-15 08:35:02.78242	10	2639	5	2	B005-00001037	13335	2019-01-15	121.00	t		VE	48737	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51408	2019-01-15 09:51:55.839853	8	7750	5	2	B005-00002588	5916	2019-01-15	406.00	t		VE	50765	0	9244	TUCUME-PC	t	3	NS	0.0000
51411	2019-01-15 11:01:04.325823	5	6641	5	2	B013-00003329	13261	2019-01-15	62.50	t		VE	50771	0	11891	EC-PC	t	1	NS	0.0000
51426	2019-01-16 06:24:40.380217	10	2642	5	2	B005-00001144	13471	2019-01-16	1884.00	t		VE	50791	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51419	2019-01-15 15:44:15.344226	8	7751	5	2	B005-00002589	13513	2019-01-15	36.00	t		VE	50780	0	9244	TUCUME-PC	t	3	NS	0.0000
51422	2019-01-15 16:29:27.390177	5	6646	5	2	B013-00003331	13905	2019-01-15	228.00	t		VE	50777	0	12	OPERACIONES02	t	1	NS	0.0000
51425	2019-01-15 17:52:00.358276	10	2641	5	2	B005-00001143	11319	2019-01-15	8502.00	t		VE	50789	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51431	2019-01-16 09:10:01.54023	10	2644	5	2	B005-00001145	13908	2019-01-16	189.00	t		VE	50795	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51432	2019-01-16 10:28:16.474865	13	1959	5	1	F011-00000022	13866	2019-01-16	136.00	t		VE	50798	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51430	2019-01-16 08:59:40.279416	10	2643	5	2	B005-00001145	13908	2019-01-16	87.00	t		VE	50795	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51433	2019-01-16 11:00:47.621796	23	3129	5	2	B002-00000932	8	2019-01-16	57.50	t		VE	50801	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51435	2019-01-16 11:40:30.657781	10	2645	5	2	B005-00001146	13033	2019-01-16	63.00	t		VE	50804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51437	2019-01-16 12:45:56.956356	14	3752	5	2	B010-00001764	8	2019-01-16	37.00	t		VE	50807	0	12736	CHEPEN-PC	t	1	NS	0.0000
51438	2019-01-16 15:20:33.681761	5	6649	5	2	B013-00003339	2221	2019-01-16	252.00	t		VE	50809	0	11891	EC-PC	t	1	NS	0.0000
51441	2019-01-16 15:33:42.064069	10	2646	5	2	B005-00001147	13912	2019-01-16	237.00	t		VE	50811	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51446	2019-01-16 17:17:36.77161	14	3753	5	2	B010-00001765	3911	2019-01-16	111.00	t	ENTREGUE 16/01/2019\r\n	VE	50808	0	12736	CHEPEN-PC	t	1	NS	0.0000
9176	2017-09-19 10:31:58.334622	18	1	5	1	0004-00000001	3637	2017-01-25	17550.00	t		VE	9228	0	3595	CPU-L01-163	t	2	NS	0.0000
50445	2018-12-26 09:04:58.312321	10	55	5	2	B004-00000032	13511	2018-12-26	1456.00	t		VE	49861	0	11444	OP-DAYSI	t	3	NS	0.0000
50616	2018-12-29 12:27:15.579921	10	2604	5	2	B005-00001116	1384	2018-12-29	302.50	t		VE	50007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51390	2019-01-14 12:16:31.539555	5	6636	5	2	B013-00003325	11447	2019-01-14	622.50	t		VE	50750	0	11891	EC-PC	t	1	NS	0.0000
50645	2018-12-31 13:19:35.534539	18	1227	5	2	B005-00000279	13541	2018-12-22	1377.50	t		VE	50053	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50833	2018-12-31 14:35:04.34646	18	1414	5	2	B005-00000466	13726	2018-12-28	2216.50	t		VE	50241	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51019	2019-01-03 09:25:33.045336	8	7655	5	2	B005-00002537	5436	2019-01-03	180.00	t		VE	50394	0	9244	TUCUME-PC	t	3	NS	0.0000
51424	2019-01-15 17:10:57.326785	5	6648	5	2	B013-00003336	8136	2019-01-15	432.00	t		VE	50788	0	11891	EC-PC	t	1	NS	0.0000
51392	2019-01-14 12:47:58.550783	5	6637	5	2	B013-00003326	7712	2019-01-14	310.00	t		VE	50754	0	11891	EC-PC	t	1	NS	0.0000
51207	2019-01-05 10:26:02.350441	5	6592	5	2	B013-00003287	35	2019-01-05	1938.00	t		VE	50594	0	11891	EC-PC	t	1	NS	0.0000
51394	2019-01-14 14:47:36.276593	10	2638	5	2	B005-00001142	13903	2019-01-14	174.00	t		VE	50757	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51272	2019-01-08 09:06:57.13953	14	3739	5	2	B010-00001750	158	2019-01-08	312.00	t		VE	50646	0	12736	CHEPEN-PC	t	1	NS	0.0000
51286	2019-01-08 10:41:22.716614	8	7714	5	2	B005-00002503	13507	2019-01-08	25.00	t		VE	49838	0	9244	TUCUME-PC	t	3	NS	0.0000
51398	2019-01-14 16:03:18.810243	5	4205	5	2	B003-00001161	1435	2019-01-14	2880.00	t		VE	48003	0	11891	EC-PC	t	2	NS	0.0000
51330	2019-01-10 08:08:15.352473	13	1949	5	2	B011-00001233	7590	2019-01-10	2190.00	t		VE	50695	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51348	2019-01-11 08:58:20.699478	8	7738	5	2	B005-00002583	13523	2019-01-11	261.00	t		VE	50713	0	9244	TUCUME-PC	t	3	NS	0.0000
51427	2019-01-16 06:42:00.260488	14	3749	5	2	B010-00001759	8	2019-01-16	37.00	t		VE	50792	0	12736	CHEPEN-PC	t	1	NS	0.0000
51405	2019-01-15 08:20:45.144555	13	1954	5	2	B011-00001236	1732	2019-01-15	1240.00	t		VE	50763	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51352	2019-01-11 10:15:40.657455	23	3127	5	1	F002-00000212	6723	2019-01-11	920.00	t		VE	50719	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51373	2019-01-12 09:52:58.879896	5	6628	5	2	B013-00003317	13900	2019-01-12	297.50	t		VE	50733	0	11891	EC-PC	t	1	NS	0.0000
51409	2019-01-15 10:12:50.982911	11	1498	5	1	F012-00000384	85	2019-01-15	498.00	t		VE	50766	0	73	ADMIN-PC	t	1	NS	0.0000
51383	2019-01-14 10:03:12.59515	8	7747	5	2	B005-00002586	8679	2019-01-14	293.60	t		VE	50743	0	9244	TUCUME-PC	t	3	NS	0.0000
51386	2019-01-14 10:55:28.325148	14	3746	5	2	B010-00001756	13902	2019-01-14	87.50	t		VE	50746	0	12736	CHEPEN-PC	t	1	NS	0.0000
51434	2019-01-16 11:28:38.488778	13	1960	5	2	B011-00001241	1478	2019-01-16	100.00	t		VE	50802	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51412	2019-01-15 11:06:04.822004	13	1955	5	2	B011-00001237	11905	2019-01-15	434.00	t		VE	50772	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51414	2019-01-15 11:44:28.568688	13	1956	5	2	B011-00001238	8867	2019-01-15	562.50	t		VE	50774	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51436	2019-01-16 12:12:08.592503	14	3751	5	2	B010-00001763	13910	2019-01-16	5444.00	t		VE	50806	0	12736	CHEPEN-PC	t	1	NS	0.0000
51418	2019-01-15 12:57:29.340934	5	6644	5	2	B013-00003332	5003	2019-01-15	875.00	t		VE	50778	0	11891	EC-PC	t	1	NS	0.0000
51439	2019-01-16 15:21:07.696585	5	6650	5	2	B013-00003338	13909	2019-01-16	756.00	t		VE	50797	0	12	OPERACIONES02	t	1	NS	0.0000
51420	2019-01-15 15:51:58.416224	8	7752	5	2	B005-00002590	13907	2019-01-15	36.00	t		VE	50781	0	9244	TUCUME-PC	t	3	NS	0.0000
51442	2019-01-16 15:54:43.484367	8	7753	5	2	B005-00002587	5898	2019-01-16	192.00	t		VE	50751	0	9244	TUCUME-PC	t	3	NS	0.0000
51447	2019-01-16 17:17:58.400718	14	3754	5	2	B010-00001760	283	2019-01-16	99.50	t	ENTREGUE 16/01/2019	VE	50796	0	12736	CHEPEN-PC	t	1	NS	0.0000
51448	2019-01-16 17:42:34.504392	5	6654	5	2	B013-00003342	342	2019-01-16	1672.00	t		VE	50815	0	11891	EC-PC	t	1	NS	0.0000
51464	2019-01-17 11:37:45.25722	10	2652	5	2	B005-00001151	765	2019-01-17	378.00	t		VE	50827	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50446	2018-12-26 09:15:35.2009	5	6528	5	2	B013-00003232	13206	2018-12-26	62.00	t		VE	49862	0	4758	EC-PC	t	1	NS	0.0000
51428	2019-01-16 07:06:30.820617	13	1958	5	2	B011-00001240	8595	2019-01-16	1480.00	t		VE	50793	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50646	2018-12-31 13:19:52.463423	18	1228	5	2	B005-00000280	13542	2018-12-22	2900.00	t		VE	50054	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50834	2018-12-31 14:35:17.219922	18	1415	5	2	B005-00000467	13727	2018-12-28	2073.50	t		VE	50242	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51020	2019-01-03 09:26:46.333306	8	7656	5	2	B005-00002535	12940	2019-01-03	2087.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51421	2019-01-15 15:53:38.893005	5	6645	5	2	B013-00003333	7712	2019-01-15	576.00	t		VE	50782	0	11891	EC-PC	t	1	NS	0.0000
51440	2019-01-16 15:26:15.364805	13	1961	5	2	B011-00001242	13911	2019-01-16	600.00	t		VE	50810	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51273	2019-01-08 09:28:16.239244	5	6607	5	2	B013-00003286	13230	2019-01-08	86.00	t		VE	50588	0	11891	EC-PC	t	1	NS	0.0000
51467	2019-01-17 12:31:19.705555	8	7758	5	2	B005-00002593	5767	2019-01-17	43.50	t		VE	50830	0	9244	TUCUME-PC	t	3	NS	0.0000
51287	2019-01-08 10:52:05.097756	5	6611	5	1	F013-00000267	13894	2019-01-08	258.00	t		VE	50660	0	11891	EC-PC	t	1	NS	0.0000
51331	2019-01-10 08:14:39.073541	8	7727	5	2	B005-00002512	13513	2019-01-10	66.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51443	2019-01-16 16:15:39.884907	5	6651	5	2	B013-00003340	7637	2019-01-16	456.00	t		VE	50812	0	11891	EC-PC	t	1	NS	0.0000
51374	2019-01-12 10:08:43.074052	5	6629	5	2	B013-00003318	42	2019-01-12	595.00	t		VE	50734	0	11891	EC-PC	t	1	NS	0.0000
51483	2019-01-18 07:41:25.085172	34	104	5	2	B017-00000096	535	2019-01-18	627.00	t		VE	50842	0	67	STA-PUNTO9	t	1	NS	0.0000
51384	2019-01-14 10:28:40.096954	5	6633	5	2	B013-00003322	1265	2019-01-14	482.00	t		VE	50744	0	11891	EC-PC	t	1	NS	0.0000
51491	2019-01-18 09:00:15.974653	8	7766	5	2	B005-00002595	13922	2019-01-18	898.00	t		VE	50848	0	9244	TUCUME-PC	t	3	NS	0.0000
51449	2019-01-17 05:58:32.618883	13	1962	5	2	B011-00001243	13394	2019-01-17	1071.00	t		VE	50816	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51387	2019-01-14 11:20:30.735387	14	3747	5	2	B010-00001757	5123	2019-01-14	108.00	t		VE	50747	0	12736	CHEPEN-PC	t	1	NS	0.0000
51399	2019-01-14 16:06:09.660801	5	4206	5	2	B003-00001161	1435	2019-01-14	1440.00	t		VE	48003	0	11891	EC-PC	t	2	NS	0.0000
51469	2019-01-17 15:26:54.343835	5	6660	5	2	B013-00003348	12951	2019-01-17	505.00	t		VE	50832	0	11891	EC-PC	t	1	NS	0.0000
51406	2019-01-15 08:24:09.840396	5	6640	5	2	B013-00003328	37	2019-01-15	218.50	t		VE	50764	0	11891	EC-PC	t	1	NS	0.0000
51451	2019-01-17 07:31:04.731252	8	7754	5	2	B005-00002591	2957	2019-01-17	16.40	t		VE	50818	0	9244	TUCUME-PC	t	3	NS	0.0000
51410	2019-01-15 10:13:10.496031	14	3748	5	2	B010-00001758	13139	2019-01-15	937.50	t		VE	50767	0	12736	CHEPEN-PC	t	1	NS	0.0000
51415	2019-01-15 11:47:18.300789	5	6642	5	2	B013-00003330	2439	2019-01-15	50.00	t		VE	50775	0	11891	EC-PC	t	1	NS	0.0000
51506	2019-01-18 11:33:54.016292	8	2384	5	2	B008-00000919	857	2019-01-18	430.50	t		VE	50886	0	9244	TUCUME-PC	t	1	NS	0.0000
51453	2019-01-17 08:35:05.883036	5	6655	5	2	B013-00003343	8136	2019-01-17	331.00	t		VE	50820	0	11891	EC-PC	t	1	NS	0.0000
51470	2019-01-17 15:57:38.830475	10	2653	5	2	B005-00001152	13914	2019-01-17	189.00	t		VE	50833	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51458	2019-01-17 09:33:21.066554	10	2651	5	2	B005-00001150	13913	2019-01-17	315.00	t		VE	50822	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51495	2019-01-18 10:02:05.909732	34	106	5	2	B017-00000098	2193	2019-01-18	62.70	t		VE	50858	0	67	STA-PUNTO9	t	1	NS	0.0000
51471	2019-01-17 16:22:52.838226	34	103	5	2	B017-00000095	13915	2019-01-17	576.00	t		VE	50834	0	67	STA-PUNTO9	t	1	NS	0.0000
51463	2019-01-17 10:56:15.000591	14	3756	5	2	B010-00001767	1637	2019-01-17	444.00	t		VE	50826	0	12736	CHEPEN-PC	t	1	NS	0.0000
51496	2019-01-18 10:04:16.462465	13	1965	5	2	B011-00001239	13906	2019-01-18	63.00	t		VE	50779	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51521	2019-01-19 07:37:22.090918	14	3764	5	2	B010-00001775	971	2019-01-19	1559.00	t		VE	50970	0	12736	CHEPEN-PC	t	1	NS	0.0000
51472	2019-01-17 16:30:26.570263	14	3757	5	2	B010-00001768	13916	2019-01-17	297.00	t		VE	50835	0	12736	CHEPEN-PC	t	1	NS	0.0000
51511	2019-01-18 15:23:56.088643	14	3763	5	2	B010-00001773	13926	2019-01-18	99.50	t		VE	50959	0	12736	CHEPEN-PC	t	1	NS	0.0000
51501	2019-01-18 10:32:22.0624	14	3762	5	2	B010-00001772	9332	2019-01-18	696.00	t		VE	50865	0	12736	CHEPEN-PC	t	1	NS	0.0000
51474	2019-01-17 17:34:14.376702	14	3758	5	2	B010-00001769	13918	2019-01-17	520.00	t		VE	50837	0	12736	CHEPEN-PC	t	1	NS	0.0000
51475	2019-01-18 06:17:31.051452	14	3759	5	2	B010-00001762	13881	2019-01-18	823.50	t	ENTREGUE 18/01/2019 06:20	VE	50805	0	12736	CHEPEN-PC	t	1	NS	0.0000
51507	2019-01-18 11:55:12.419356	13	1966	5	2	B011-00001246	13906	2019-01-18	37.00	t		VE	50892	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51508	2019-01-18 14:14:53.284537	10	2657	5	2	B005-00001155	12811	2019-01-18	1192.00	t		VE	50851	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51502	2019-01-18 11:03:29.603382	5	6666	5	2	B013-00003355	2843	2019-01-18	248.00	t		VE	50867	0	11891	EC-PC	t	1	NS	0.0000
51504	2019-01-18 11:13:28.725486	5	6667	5	2	B013-00003352	13896	2019-01-18	174.00	t		VE	50859	0	12	OPERACIONES02	t	1	NS	0.0000
51516	2019-01-18 17:40:13.757583	10	2658	5	2	B005-00001158	10854	2019-01-18	3195.00	t		VE	50965	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51509	2019-01-18 14:30:24.613944	34	108	5	2	B017-00000100	13925	2019-01-18	62.50	t		VE	50957	0	67	STA-PUNTO9	t	1	NS	0.0000
51518	2019-01-19 06:31:54.658933	10	2659	5	2	B005-00001154	13919	2019-01-19	4400.00	t		VE	50838	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51512	2019-01-18 16:42:37.387701	8	7768	5	2	B005-00002597	5975	2019-01-18	28.40	t		VE	50961	0	9244	TUCUME-PC	t	3	NS	0.0000
51526	2019-01-19 09:34:34.268928	5	6672	5	2	B013-00003358	11552	2019-01-19	309.00	t		VE	50975	0	11891	EC-PC	t	1	NS	0.0000
51530	2019-01-19 11:19:04.583963	8	7773	5	2	B005-00002600	13928	2019-01-19	196.80	t		VE	50977	0	9244	TUCUME-PC	t	3	NS	0.0000
51522	2019-01-19 08:37:28.695865	8	7770	5	2	B005-00002599	11453	2019-01-19	147.00	t		VE	50971	0	9244	TUCUME-PC	t	3	NS	0.0000
51528	2019-01-19 10:52:00.941876	8	7771	5	2	B005-00002600	13928	2019-01-19	180.90	t		VE	50977	0	9244	TUCUME-PC	t	3	NS	0.0000
51532	2019-01-19 11:34:40.856071	5	6674	5	2	B013-00003360	17	2019-01-19	720.00	t		VE	50979	0	11891	EC-PC	t	1	NS	0.0000
51540	2019-01-19 12:35:49.922435	5	6678	5	2	B013-00003363	13929	2019-01-19	186.00	t		VE	50986	0	11891	EC-PC	t	1	NS	0.0000
51542	2019-01-21 06:06:28.740416	13	1970	5	2	B011-00001250	1494	2019-01-21	1485.00	t		VE	50993	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51547	2019-01-21 07:39:17.468237	13	1971	5	2	B011-00001251	1599	2019-01-21	3873.00	t		VE	51000	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51517	2019-01-18 17:50:35.779983	11	1500	5	2	B012-00000375	5021	2019-01-18	160.00	t		VE	50966	0	73	ADMIN-PC	t	1	NS	0.0000
50447	2018-12-26 09:21:32.236695	14	3702	5	2	B010-00001717	13428	2018-12-26	208.00	t		VE	49863	0	12736	CHEPEN-PC	t	1	NS	0.0000
51468	2019-01-17 12:39:39.961552	5	1156	5	2	B007-00000240	8136	2019-01-17	87.40	t		VE	50831	0	11891	EC-PC	t	3	NS	0.0000
50647	2018-12-31 13:20:17.638156	18	1229	5	2	B005-00000281	13543	2018-12-22	2320.00	t		VE	50055	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50835	2018-12-31 14:35:30.16498	18	1416	5	2	B005-00000468	13728	2018-12-28	2145.00	t		VE	50243	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51473	2019-01-17 16:53:01.07159	10	2654	5	2	B005-00001153	13917	2019-01-17	87.00	t		VE	50836	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51332	2019-01-10 08:29:00.353358	13	1950	5	2	B011-00001231	11905	2019-01-10	372.00	t		VE	50689	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51519	2019-01-19 06:32:23.647573	10	2660	5	2	B005-00001159	8	2019-01-19	315.00	t		VE	50968	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51375	2019-01-12 10:16:31.105283	10	2635	5	2	B005-00001139	13901	2019-01-12	360.00	t		VE	50735	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51476	2019-01-18 06:25:35.794679	14	3760	5	2	B010-00001770	13881	2019-01-18	115.00	t		VE	50839	0	12736	CHEPEN-PC	t	1	NS	0.0000
51388	2019-01-14 11:22:03.969549	5	6635	5	2	B013-00003324	2439	2019-01-14	25.00	t		VE	50748	0	11891	EC-PC	t	1	NS	0.0000
51416	2019-01-15 11:47:54.584173	13	1957	5	2	B011-00001235	367	2019-01-15	620.00	t		VE	50762	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51543	2019-01-21 06:38:12.122533	8	2385	5	2	B008-00000920	2278	2019-01-21	160.50	t		VE	50994	0	9244	TUCUME-PC	t	1	NS	0.0000
51484	2019-01-18 07:44:39.099251	13	1964	5	2	B011-00001245	175	2019-01-18	63.00	t		VE	50843	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51444	2019-01-16 16:20:09.583468	5	6652	5	2	B013-00003341	342	2019-01-16	1900.00	t		VE	50813	0	11891	EC-PC	f	1	NS	0.0000
51523	2019-01-19 08:51:16.093199	5	6671	5	1	F013-00000273	1059	2019-01-19	596.00	t		VE	50972	0	11891	EC-PC	t	1	NS	0.0000
51492	2019-01-18 09:04:57.157395	5	6663	5	2	B013-00003350	12620	2019-01-18	138.00	t		VE	50850	0	11891	EC-PC	t	1	NS	0.0000
51450	2019-01-17 06:37:18.261633	10	2647	5	2	B005-00001148	13471	2019-01-17	1256.00	t		VE	50817	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51452	2019-01-17 07:41:08.316775	10	2648	5	2	B005-00001149	2431	2019-01-17	378.00	t		VE	50819	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51454	2019-01-17 08:39:43.24666	10	2649	5	2	B005-00001149	2431	2019-01-17	426.00	t		VE	50819	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51459	2019-01-17 09:35:43.037078	5	6656	5	2	B013-00003344	9241	2019-01-17	718.00	t		VE	50823	0	11891	EC-PC	t	1	NS	0.0000
51497	2019-01-18 10:09:29.549822	10	2655	5	2	B005-00001156	13420	2019-01-18	63.00	t		VE	50860	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51465	2019-01-17 11:41:25.911547	8	7757	5	2	B005-00002592	12601	2019-01-17	78.00	t		VE	50828	0	9244	TUCUME-PC	t	3	NS	0.0000
51527	2019-01-19 09:42:31.252165	5	6673	5	2	B013-00003359	7675	2019-01-19	304.00	t		VE	50976	0	11891	EC-PC	t	1	NS	0.0000
51503	2019-01-18 11:06:05.410365	10	2656	5	2	B005-00001157	6265	2019-01-18	252.00	t		VE	50870	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51505	2019-01-18 11:15:16.805779	5	6668	5	2	B013-00003353	13923	2019-01-18	1377.00	t		VE	50861	0	12	OPERACIONES02	t	1	NS	0.0000
51529	2019-01-19 11:08:58.733052	8	7772	5	2	B005-00002600	13928	2019-01-19	328.00	t		VE	50977	0	9244	TUCUME-PC	t	3	NS	0.0000
51510	2019-01-18 15:05:21.903047	13	1967	5	2	B011-00001247	1827	2019-01-18	198.00	t		VE	50958	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51548	2019-01-21 08:05:46.848059	10	2664	5	2	B005-00001163	11457	2019-01-21	822.50	t		VE	51001	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51513	2019-01-18 16:50:05.237809	8	7769	5	2	B005-00002598	5436	2019-01-18	520.00	t		VE	50962	0	9244	TUCUME-PC	t	3	NS	0.0000
51531	2019-01-19 11:19:17.539103	34	110	5	2	B017-00000102	2480	2019-01-19	62.50	t		VE	50978	0	67	STA-PUNTO9	t	1	NS	0.0000
51549	2019-01-21 08:28:48.26905	23	3130	5	1	F002-00000213	13931	2019-01-21	242.20	t		VE	51002	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51533	2019-01-19 11:35:50.801453	14	3765	5	2	B010-00001776	7922	2019-01-19	175.00	t		VE	50980	0	12736	CHEPEN-PC	t	1	NS	0.0000
51541	2019-01-19 12:46:37.892392	5	6679	5	2	B013-00003364	8	2019-01-19	50.00	t		VE	50987	0	11891	EC-PC	t	1	NS	0.0000
50448	2018-12-26 09:21:56.905738	10	2577	5	2	B005-00001099	8	2018-12-26	242.00	t		VE	49864	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51544	2019-01-21 07:08:30.883625	10	2662	5	2	B005-00001161	13466	2019-01-21	189.00	t		VE	50995	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51550	2019-01-21 08:42:26.916108	11	1502	5	1	F012-00000351	85	2019-01-21	740.00	t		VE	49161	0	73	ADMIN-PC	t	1	NS	0.0000
50648	2018-12-31 13:20:34.301789	18	1230	5	2	B005-00000282	13544	2018-12-22	1450.00	t		VE	50056	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50836	2018-12-31 14:35:43.435147	18	1417	5	2	B005-00000469	13729	2018-12-28	2002.00	t		VE	50244	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51637	2019-01-22 15:30:46.008113	13	1992	5	2	B011-00001271	6257	2019-01-22	818.00	t		VE	51087	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51591	2019-01-21 17:21:38.735661	11	1504	5	2	B012-00000377	137	2019-01-21	370.00	t		VE	51040	0	73	ADMIN-PC	t	1	NS	0.0000
51445	2019-01-16 16:29:41.89251	5	6653	5	2	B013-00003334	9017	2019-01-16	1844.00	t		VE	50783	0	11891	EC-PC	t	1	NS	0.0000
51455	2019-01-17 08:53:02.671721	8	7755	5	2	B005-00002591	2957	2019-01-17	584.00	t		VE	50818	0	9244	TUCUME-PC	t	3	NS	0.0000
51460	2019-01-17 09:48:22.168335	8	7756	5	2	B005-00002512	13513	2019-01-17	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51554	2019-01-21 09:08:22.767272	14	3767	5	2	B010-00001778	8612	2019-01-21	2025.00	t		VE	51008	0	12736	CHEPEN-PC	t	1	NS	0.0000
51466	2019-01-17 11:57:25.417484	5	6659	5	2	B013-00003347	10887	2019-01-17	418.00	t		VE	50829	0	11891	EC-PC	t	1	NS	0.0000
51613	2019-01-22 10:42:48.618904	5	6691	5	2	B013-00003375	12892	2019-01-22	108.00	t		VE	51065	0	11891	EC-PC	t	1	NS	0.0000
51477	2019-01-18 06:27:34.427649	11	1499	5	1	F012-00000385	85	2019-01-18	1364.00	t		VE	50840	0	73	ADMIN-PC	t	1	NS	0.0000
51485	2019-01-18 07:48:00.40816	8	7763	5	2	B005-00002535	12940	2019-01-18	500.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51558	2019-01-21 09:35:48.621568	10	2665	5	2	B005-00001165	2413	2019-01-21	426.00	t		VE	51013	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51493	2019-01-18 09:19:15.453691	5	6664	5	2	B013-00003351	3359	2019-01-18	25.00	t		VE	50852	0	11891	EC-PC	t	1	NS	0.0000
51593	2019-01-21 17:30:24.190811	5	6687	5	2	B013-00003371	8	2019-01-21	460.50	t		VE	51042	0	11891	EC-PC	t	1	NS	0.0000
51498	2019-01-18 10:12:46.570263	34	107	5	2	B017-00000099	13924	2019-01-18	62.50	t		VE	50862	0	67	STA-PUNTO9	t	1	NS	0.0000
51560	2019-01-21 10:04:04.271133	10	2666	5	2	B005-00001166	13466	2019-01-21	63.00	t		VE	51017	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51514	2019-01-18 16:54:47.182415	5	6669	5	2	B013-00003356	8	2019-01-18	112.00	t		VE	50963	0	11891	EC-PC	t	1	NS	0.0000
51520	2019-01-19 06:51:31.90615	10	2661	5	2	B005-00001160	12811	2019-01-19	894.00	t		VE	50969	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51562	2019-01-21 10:38:54.216387	13	1973	5	2	B011-00001253	13408	2019-01-21	806.00	t		VE	51020	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51524	2019-01-19 08:56:51.677344	34	109	5	2	B017-00000101	8892	2019-01-19	36.50	t		VE	50973	0	67	STA-PUNTO9	t	1	NS	0.0000
51665	2019-01-23 12:11:13.459499	8	7789	5	2	B005-00002616	8	2019-01-23	26.00	t		VE	51123	0	9244	TUCUME-PC	t	3	NS	0.0000
51594	2019-01-22 06:37:09.271315	14	3770	5	2	B010-00001780	13942	2019-01-22	1161.00	t		VE	51047	0	12736	CHEPEN-PC	t	1	NS	0.0000
51534	2019-01-19 11:37:17.308529	14	3766	5	2	B010-00001777	7922	2019-01-19	87.50	t		VE	50981	0	12736	CHEPEN-PC	t	1	NS	0.0000
51569	2019-01-21 12:01:04.449343	8	2389	5	2	B008-00000924	8	2019-01-21	186.00	t		VE	51026	0	9244	TUCUME-PC	t	1	NS	0.0000
51620	2019-01-22 11:32:13.167773	5	6694	5	2	B013-00003377	7712	2019-01-22	360.00	t		VE	51072	0	11891	EC-PC	t	1	NS	0.0000
51577	2019-01-21 12:43:08.855767	11	1503	5	2	B012-00000376	5347	2019-01-21	111.00	t		VE	51032	0	73	ADMIN-PC	t	1	NS	0.0000
28198	2018-02-02 18:50:52.964414	23	1741	2	5		2918	2018-02-02	419.51	t		T	150	0	313	NBK-L01-72	t	3	NS	0.0000
51598	2019-01-22 07:44:07.984823	13	1981	5	2	B011-00001261	6218	2019-01-22	2414.00	t		VE	51050	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51583	2019-01-21 15:47:22.458006	5	6685	5	2	B013-00003337	11218	2019-01-21	1330.00	t		VE	50790	0	11891	EC-PC	t	1	NS	0.0000
51584	2019-01-21 16:21:11.732077	13	1976	5	2	B011-00001239	13906	2019-01-21	37.00	t		VE	50779	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51586	2019-01-21 16:30:30.263709	5	4209	5	2	B003-00001160	35	2019-01-21	3600.00	t		VE	48002	0	12	OPERACIONES02	t	2	NS	0.0000
51644	2019-01-22 16:38:21.667088	8	7785	5	2	B005-00002612	3310	2019-01-22	348.50	t		VE	51094	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51599	2019-01-22 08:31:30.690737	14	3771	5	2	B010-00001781	13943	2019-01-22	230.00	t		VE	51051	0	12736	CHEPEN-PC	t	1	NS	0.0000
51607	2019-01-22 09:36:10.54747	13	1983	5	2	B011-00001256	1856	2019-01-22	1998.00	t		VE	51034	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51625	2019-01-22 12:31:49.748612	13	1989	5	2	B011-00001268	175	2019-01-22	37.00	t		VE	51077	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51611	2019-01-22 10:21:39.489456	14	3773	5	2	B010-00001783	311	2019-01-22	136.50	t		VE	51063	0	12736	CHEPEN-PC	t	1	NS	0.0000
51656	2019-01-23 09:30:55.543082	5	6701	5	2	B013-00003384	2581	2019-01-23	124.00	t		VE	51110	0	11891	EC-PC	t	1	NS	0.0000
51653	2019-01-23 08:30:15.555245	5	6699	5	2	B013-00003382	37	2019-01-23	267.50	t		VE	51107	0	11891	EC-PC	t	1	NS	0.0000
51628	2019-01-22 15:05:38.798915	13	1991	5	2	B011-00001270	2593	2019-01-22	74.00	t		VE	51080	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51647	2019-01-23 05:52:04.8545	13	1993	5	2	B011-00001272	1599	2019-01-23	1860.00	t		VE	51102	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51671	2019-01-23 12:53:29.381173	18	1549	2	4	004-0029	2918	2019-01-23	3429.66	t		T	401	0	11444	OP-DAYSI	t	2	NS	0.0000
51651	2019-01-23 08:07:48.793057	34	117	5	2	B017-00000107	535	2019-01-23	500.00	t		VE	51105	0	67	STA-PUNTO9	t	1	NS	0.0000
51654	2019-01-23 08:37:37.513059	14	3778	5	2	B010-00001788	1423	2019-01-23	372.50	t		VE	51108	0	12736	CHEPEN-PC	t	1	NS	0.0000
51662	2019-01-23 11:38:05.585658	8	7787	5	2	B005-00002613	9783	2019-01-23	1031.40	t		VE	51120	0	9244	TUCUME-PC	t	3	NS	0.0000
51658	2019-01-23 10:37:46.097908	14	3779	5	2	B010-00001789	13956	2019-01-23	404.50	t		VE	51115	0	12736	CHEPEN-PC	t	1	NS	0.0000
51673	2019-01-23 14:39:19.078216	8	2393	5	2	B008-00000928	13961	2019-01-23	62.00	t		VE	51131	0	9244	TUCUME-PC	t	1	NS	0.0000
51672	2019-01-23 13:37:44.552064	5	6702	5	2	B013-00003385	8	2019-01-23	422.00	t		VE	51130	0	11891	EC-PC	t	1	NS	0.0000
51674	2019-01-23 15:35:41.310006	5	6703	5	2	B013-00003386	4228	2019-01-23	433.00	t		VE	51132	0	11891	EC-PC	t	1	NS	0.0000
51681	2019-01-23 16:35:01.637305	5	6708	5	2	B013-00003390	10277	2019-01-23	62.00	t		VE	51141	0	11891	EC-PC	t	1	NS	0.0000
51683	2019-01-23 16:59:46.992481	11	1510	5	1	F012-00000390	85	2019-01-23	1230.00	t		VE	51145	0	73	ADMIN-PC	t	1	NS	0.0000
51685	2019-01-23 17:33:05.886227	10	2676	5	2	B005-00001174	2867	2019-01-23	275.00	t		VE	51149	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51689	2019-01-24 06:11:09.265361	13	1997	5	2	B011-00001277	1732	2019-01-24	333.00	t		VE	51156	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51600	2019-01-22 08:51:23.555169	5	6688	5	2	B013-00003372	7712	2019-01-22	310.00	t		VE	51052	0	11891	EC-PC	t	1	NS	0.0000
51559	2019-01-21 09:48:07.606851	8	2387	5	2	B008-00000922	13933	2019-01-21	248.00	t		VE	51015	0	9244	TUCUME-PC	t	1	NS	0.0000
50649	2018-12-31 13:20:50.739219	18	1231	5	2	B005-00000283	13545	2018-12-22	3335.00	t		VE	50057	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50837	2018-12-31 14:35:56.583034	18	1418	5	2	B005-00000470	13730	2018-12-28	2574.00	t		VE	50245	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51659	2019-01-23 10:49:43.744478	8	7786	5	2	B005-00002595	13922	2019-01-23	180.00	t		VE	50848	0	9244	TUCUME-PC	t	3	NS	0.0000
51456	2019-01-17 09:04:12.861485	10	2650	5	2	B005-00001149	2431	2019-01-17	300.00	t		VE	50819	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51561	2019-01-21 10:07:57.317244	13	1972	5	2	B011-00001252	811	2019-01-21	62.00	t		VE	51018	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51461	2019-01-17 09:52:34.745985	5	6657	5	2	B013-00003345	6974	2019-01-17	480.00	t		VE	50824	0	11891	EC-PC	t	1	NS	0.0000
51478	2019-01-18 06:32:13.075065	8	7759	5	2	B005-00002535	12940	2019-01-18	500.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51486	2019-01-18 08:00:41.990332	8	7764	5	2	B005-00002594	13920	2019-01-18	328.00	t		VE	50844	0	9244	TUCUME-PC	t	3	NS	0.0000
51608	2019-01-22 09:45:11.518468	34	114	5	2	B017-00000104	13945	2019-01-22	839.50	t		VE	51060	0	67	STA-PUNTO9	t	1	NS	0.0000
51563	2019-01-21 10:49:24.565186	14	3768	5	2	B010-00001779	13927	2019-01-21	730.00	t		VE	51021	0	12736	CHEPEN-PC	t	1	NS	0.0000
51494	2019-01-18 09:20:18.541866	8	7767	5	2	B005-00002596	5874	2019-01-18	98.40	t		VE	50853	0	9244	TUCUME-PC	t	3	NS	0.0000
51499	2019-01-18 10:16:58.748741	5	6665	5	2	B013-00003354	10277	2019-01-18	744.00	t		VE	50863	0	11891	EC-PC	t	1	NS	0.0000
51645	2019-01-22 16:39:10.846879	5	6697	5	2	B013-00003380	12983	2019-01-22	620.00	t		VE	51095	0	11891	EC-PC	t	1	NS	0.0000
51570	2019-01-21 12:01:37.389723	8	2390	5	2	B008-00000925	8	2019-01-21	62.00	t		VE	51027	0	9244	TUCUME-PC	t	1	NS	0.0000
51515	2019-01-18 17:18:45.487689	5	6670	5	2	B013-00003357	12812	2019-01-18	108.00	t		VE	50964	0	11891	EC-PC	t	1	NS	0.0000
51525	2019-01-19 09:06:06.35724	13	1968	5	2	B011-00001248	5681	2019-01-19	592.00	t		VE	50974	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51612	2019-01-22 10:25:15.88624	13	1985	5	2	B011-00001264	13292	2019-01-22	310.00	t		VE	51064	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51578	2019-01-21 13:13:50.011535	34	112	5	2	B017-00000103	1547	2019-01-21	99.00	t		VE	51033	0	67	STA-PUNTO9	t	1	NS	0.0000
51535	2019-01-19 11:41:43.348862	5	6675	5	1	F013-00000274	10852	2019-01-19	861.50	t		VE	50982	0	11891	EC-PC	t	1	NS	0.0000
51545	2019-01-21 07:18:23.66164	10	2663	5	2	B005-00001162	13930	2019-01-21	489.00	t		VE	50996	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51551	2019-01-21 08:47:32.183182	23	3131	5	1	F002-00000214	1987	2019-01-21	6375.00	t		VE	51003	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51682	2019-01-23 16:41:56.328981	13	1995	5	2	B011-00001274	13965	2019-01-23	37.00	t		VE	51142	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51580	2019-01-21 15:04:10.709954	5	6684	5	2	B013-00003369	13936	2019-01-21	434.00	t		VE	51035	0	11891	EC-PC	t	1	NS	0.0000
51555	2019-01-21 09:09:03.659543	23	3132	5	2	B002-00000933	8	2019-01-21	45.60	t		VE	51009	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51614	2019-01-22 10:44:19.243887	11	1507	5	2	B012-00000379	5783	2019-01-22	61.50	t		VE	51066	0	73	ADMIN-PC	t	1	NS	0.0000
51585	2019-01-21 16:22:50.908747	13	1977	5	2	B011-00001257	811	2019-01-21	62.00	t		VE	51036	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51587	2019-01-21 16:30:46.058342	5	4210	5	2	B003-00001161	1435	2019-01-21	14400.00	t		VE	48003	0	12	OPERACIONES02	t	2	NS	0.0000
51648	2019-01-23 06:31:50.056932	10	2673	5	2	B005-00001172	13530	2019-01-23	945.00	t		VE	51103	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51621	2019-01-22 11:38:51.587959	34	115	5	2	B017-00000105	10105	2019-01-22	62.50	t		VE	51073	0	67	STA-PUNTO9	t	1	NS	0.0000
51663	2019-01-23 11:39:27.416997	8	7788	5	2	B005-00002614	13959	2019-01-23	72.00	t		VE	51121	0	9244	TUCUME-PC	t	3	NS	0.0000
51592	2019-01-21 17:25:29.599969	5	6686	5	2	B013-00003370	10596	2019-01-21	508.50	t		VE	51041	0	11891	EC-PC	f	1	NS	0.0000
51595	2019-01-22 06:52:15.033153	10	2668	5	2	B005-00001167	13530	2019-01-22	945.00	t		VE	51038	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51652	2019-01-23 08:10:12.12522	14	3777	5	2	B010-00001787	121	2019-01-23	136.50	t		VE	51106	0	12736	CHEPEN-PC	t	1	NS	0.0000
51626	2019-01-22 12:38:29.509047	13	1990	5	2	B011-00001269	1478	2019-01-22	2170.00	t		VE	51078	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51629	2019-01-22 15:12:21.633689	10	2670	5	2	B005-00001169	13532	2019-01-22	63.00	t		VE	51057	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51666	2019-01-23 12:12:33.514793	8	7790	5	2	B005-00002617	10221	2019-01-23	12.00	t		VE	51124	0	9244	TUCUME-PC	t	3	NS	0.0000
51638	2019-01-22 15:31:27.690217	14	3776	5	2	B010-00001786	8	2019-01-22	62.00	t		VE	51088	0	12736	CHEPEN-PC	t	1	NS	0.0000
51655	2019-01-23 08:53:20.979966	5	6700	5	2	B013-00003383	7712	2019-01-23	320.00	t		VE	51109	0	11891	EC-PC	t	1	NS	0.0000
51657	2019-01-23 09:50:56.076762	23	3136	5	1	F002-00000216	13931	2019-01-23	447.40	t		VE	51111	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51684	2019-01-23 17:00:57.883595	14	3780	5	2	B010-00001790	13889	2019-01-23	1025.50	t		VE	51146	0	12736	CHEPEN-PC	t	1	NS	0.0000
51675	2019-01-23 15:36:49.37466	5	6704	5	1	F013-00000276	1060	2019-01-23	1090.00	t		VE	51133	0	11891	EC-PC	t	1	NS	0.0000
51690	2019-01-24 06:22:17.103376	13	1998	5	2	B011-00001278	3537	2019-01-24	990.00	t		VE	51157	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51686	2019-01-23 17:48:19.56056	10	2677	5	2	B005-00001175	13966	2019-01-23	819.00	t		VE	51151	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51693	2019-01-24 07:38:42.970124	13	2000	5	2	B011-00001280	367	2019-01-24	620.00	t		VE	51161	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51667	2019-01-23 12:14:22.409401	8	7791	5	2	B005-00002618	10221	2019-01-23	120.00	t		VE	51125	0	9244	TUCUME-PC	t	3	NS	0.0000
51601	2019-01-22 08:54:59.252809	5	6689	5	2	B013-00003373	13944	2019-01-22	98.00	t		VE	51053	0	11891	EC-PC	t	1	NS	0.0000
50650	2018-12-31 13:21:06.578173	18	1232	5	2	B005-00000284	13546	2018-12-22	3045.00	t		VE	50058	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50838	2018-12-31 14:36:11.58095	18	1419	5	2	B005-00000471	13731	2018-12-28	2073.50	t		VE	50246	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51849	2019-01-25 08:34:48.016432	14	3785	5	2	B010-00001794	13974	2019-01-25	620.00	t	ENTREGUE 25/01/2019 07:00\r\n	VE	51208	0	12736	CHEPEN-PC	t	1	NS	0.0000
51854	2019-01-25 09:37:52.107669	13	2006	5	2	B011-00001283	13976	2019-01-25	962.00	t		VE	51215	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51609	2019-01-22 09:50:32.388105	13	1984	5	2	B011-00001263	1827	2019-01-22	37.00	t		VE	51061	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51457	2019-01-17 09:27:15.165108	14	3755	5	2	B010-00001766	8612	2019-01-17	4340.00	t		VE	50821	0	12736	CHEPEN-PC	t	1	NS	0.0000
51833	2019-01-24 12:35:14.259905	5	6712	5	2	B013-00003394	2162	2019-01-24	124.00	t		VE	51195	0	11891	EC-PC	t	1	NS	0.0000
51676	2019-01-23 15:37:37.36761	5	6705	5	2	B013-00003387	13962	2019-01-23	380.00	t		VE	51134	0	11891	EC-PC	t	1	NS	0.0000
51462	2019-01-17 10:29:50.989796	5	6658	5	2	B013-00003346	5848	2019-01-17	227.00	t		VE	50825	0	11891	EC-PC	t	1	NS	0.0000
51479	2019-01-18 06:39:32.037655	8	7760	5	2	B005-00002535	12940	2019-01-18	500.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51487	2019-01-18 08:10:51.363819	8	7765	5	2	B005-00002535	12940	2019-01-18	475.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51615	2019-01-22 10:46:11.689431	5	6692	5	2	B013-00003376	13078	2019-01-22	134.00	t		VE	51067	0	11891	EC-PC	t	1	NS	0.0000
51500	2019-01-18 10:29:16.794701	14	3761	5	2	B010-00001771	9332	2019-01-18	1267.50	t		VE	50864	0	12736	CHEPEN-PC	t	1	NS	0.0000
51536	2019-01-19 11:46:17.838392	34	111	5	2	B017-00000051	13381	2019-01-19	2310.00	t		VE	49058	0	67	STA-PUNTO9	t	1	NS	0.0000
51546	2019-01-21 07:29:01.635707	11	1501	5	1	F012-00000386	85	2019-01-21	1230.00	t		VE	50997	0	73	ADMIN-PC	t	1	NS	0.0000
51622	2019-01-22 11:41:22.019245	5	6695	5	2	B013-00003378	7180	2019-01-22	62.00	t		VE	51074	0	11891	EC-PC	t	1	NS	0.0000
51841	2019-01-24 16:54:49.895879	5	6714	5	2	B013-00003396	1162	2019-01-24	405.00	t		VE	51205	0	11891	EC-PC	t	1	NS	0.0000
51552	2019-01-21 08:58:11.211329	5	6680	5	2	B013-00003365	4228	2019-01-21	247.00	t		VE	51004	0	11891	EC-PC	t	1	NS	0.0000
51627	2019-01-22 12:46:03.873114	34	116	5	2	B017-00000106	13948	2019-01-22	62.50	t		VE	51079	0	67	OP-DAYSI	t	1	NS	0.0000
51556	2019-01-21 09:15:13.574797	5	6681	5	2	B013-00003366	13060	2019-01-21	248.00	t		VE	51010	0	11891	EC-PC	t	1	NS	0.0000
51564	2019-01-21 10:50:41.529721	14	3769	5	2	B010-00001774	13927	2019-01-21	4745.00	t	ENTREGADO 21/01/2019 10:50	VE	50967	0	12736	CHEPEN-PC	t	1	NS	0.0000
51571	2019-01-21 12:09:34.481227	23	3135	5	1	F002-00000215	1987	2019-01-21	515.88	t		VE	51029	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51581	2019-01-21 15:13:03.077521	5	4207	5	2	B003-00001161	1435	2019-01-21	1440.00	t		VE	48003	0	12	OPERACIONES02	t	2	NS	0.0000
51687	2019-01-23 17:49:32.809943	13	1996	5	2	B011-00001276	13967	2019-01-23	444.00	t		VE	51152	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51630	2019-01-22 15:14:30.070178	8	2391	5	2	B008-00000926	8	2019-01-22	62.00	t		VE	51081	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
51588	2019-01-21 16:35:16.47241	13	1978	5	2	B011-00001258	13937	2019-01-21	136.00	t		VE	51037	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51691	2019-01-24 06:44:41.035925	10	2678	5	2	B005-00001175	13966	2019-01-24	441.00	t		VE	51151	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51596	2019-01-22 06:59:41.359659	11	1505	5	1	F012-00000389	85	2019-01-22	1304.00	t		VE	51048	0	73	ADMIN-PC	t	1	NS	0.0000
51694	2019-01-24 07:48:53.160747	8	7796	5	2	B005-00002624	2767	2019-01-24	132.00	t		VE	51160	0	9244	TUCUME-PC	t	3	NS	0.0000
51639	2019-01-22 15:33:04.130977	8	7781	5	2	B005-00002608	3310	2019-01-22	1602.40	t		VE	51089	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51698	2019-01-24 08:31:05.433304	5	4211	5	2	B003-00001202	7712	2019-01-24	21450.00	t		VE	51136	0	12	OPERACIONES02	t	2	NS	0.0000
51646	2019-01-22 16:50:31.084132	5	6698	5	2	B013-00003381	8	2019-01-22	248.00	t		VE	51097	0	11891	EC-PC	t	1	NS	0.0000
51834	2019-01-24 15:15:58.623973	8	7809	5	2	B005-00002632	13928	2019-01-24	290.00	t		VE	51198	0	9244	TUCUME-PC	t	3	NS	0.0000
51649	2019-01-23 06:35:52.398875	11	1508	5	2	B012-00000380	13955	2019-01-23	37.00	t		VE	51104	0	73	ADMIN-PC	t	1	NS	0.0000
51660	2019-01-23 11:01:34.097019	10	2674	5	2	B005-00001173	2867	2019-01-23	1100.00	t		VE	51117	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51664	2019-01-23 12:04:40.080259	8	2392	5	2	B008-00000927	13958	2019-01-23	186.00	t		VE	51119	0	9244	TUCUME-PC	t	1	NS	0.0000
51710	2019-01-24 09:35:34.296893	30	610	5	2	B007-00000531	11675	2019-01-24	1628.00	t		VE	51175	0	11037	BOLIVAR-PC	t	2	NS	0.0000
51855	2019-01-25 09:58:48.015369	13	2007	5	2	B011-00001284	322	2019-01-25	222.00	t		VE	51218	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51722	2019-01-24 10:42:49.750562	8	7806	5	2	B005-00002630	13950	2019-01-24	65.60	t		VE	51187	0	9244	TUCUME-PC	t	3	NS	0.0000
51835	2019-01-24 15:32:08.308657	8	7810	5	2	B005-00002633	10221	2019-01-24	12.00	t		VE	51199	0	9244	TUCUME-PC	t	3	NS	0.0000
51825	2019-01-24 11:31:08.426266	5	4214	5	2	B003-00001205	4930	2019-01-24	2160.00	t		VE	51190	0	12	OPERACIONES02	t	2	NS	0.0000
51827	2019-01-24 11:51:18.792568	8	7808	5	2	B005-00002631	13971	2019-01-24	419.20	t		VE	51191	0	9244	TUCUME-PC	t	3	NS	0.0000
51843	2019-01-24 17:47:32.559126	10	2680	5	2	B005-00001177	13966	2019-01-24	945.00	t		VE	51207	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51836	2019-01-24 15:47:24.243742	5	6713	5	2	B013-00003395	13973	2019-01-24	98.00	t		VE	51200	0	11891	EC-PC	t	1	NS	0.0000
51863	2019-01-25 15:35:57.006949	14	3786	5	1	F010-00000168	1674	2019-01-25	270.00	t		VE	51227	0	12736	CHEPEN-PC	t	1	NS	0.0000
51844	2019-01-25 06:10:01.839896	14	3784	5	2	B010-00001795	1806	2019-01-25	1114.00	t		VE	51209	0	12736	CHEPEN-PC	t	1	NS	0.0000
51846	2019-01-25 08:00:08.118866	8	7813	5	2	B005-00002624	2767	2019-01-25	396.00	t		VE	51160	0	9244	TUCUME-PC	t	3	NS	0.0000
51858	2019-01-25 10:48:42.274116	10	2682	5	2	B005-00001180	13977	2019-01-25	338.00	t		VE	51222	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51860	2019-01-25 12:43:52.229814	13	2008	5	2	B011-00001285	13978	2019-01-25	1110.00	t		VE	51224	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51862	2019-01-25 15:28:39.588765	8	7819	5	2	B005-00002641	8	2019-01-25	25.30	t		VE	51226	0	9244	TUCUME-PC	t	3	NS	0.0000
51869	2019-01-25 16:31:42.931757	13	2009	5	2	B011-00001284	322	2019-01-25	124.00	t		VE	51218	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51868	2019-01-25 16:30:07.766239	8	7821	5	2	B005-00002643	13979	2019-01-25	68.00	t		VE	51235	0	9244	TUCUME-PC	t	3	NS	0.0000
51871	2019-01-25 17:17:35.255981	14	3787	5	1	F010-00000169	11742	2019-01-25	600.00	t		VE	51237	0	12736	CHEPEN-PC	t	1	NS	0.0000
51872	2019-01-26 06:33:54.095475	10	2683	5	2	B005-00001178	2487	2019-01-26	945.00	t		VE	51219	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51878	2019-01-26 08:40:42.473246	13	2010	5	2	B011-00001284	322	2019-01-26	321.00	t		VE	51218	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51884	2019-01-26 10:02:17.916432	13	2012	5	2	B011-00001287	367	2019-01-26	500.00	t		VE	51249	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51826	2019-01-24 11:32:57.370783	8	7807	5	2	B005-00002627	12203	2019-01-24	992.00	t		VE	51182	0	9244	TUCUME-PC	t	3	NS	0.0000
51616	2019-01-22 10:49:41.190655	14	3774	5	2	B010-00001784	13926	2019-01-22	111.00	t		VE	51068	0	12736	CHEPEN-PC	t	1	NS	0.0000
50651	2018-12-31 13:22:05.861562	18	1233	5	2	B005-00000285	13547	2018-12-22	2537.50	t		VE	50059	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50839	2018-12-31 14:36:25.241634	18	1420	5	2	B005-00000472	13732	2018-12-28	1716.00	t		VE	50247	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51828	2019-01-24 11:52:38.708124	13	2005	5	2	B011-00001275	1732	2019-01-24	1727.60	t		VE	51150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51856	2019-01-25 09:59:08.672579	8	7818	5	2	B005-00002640	13928	2019-01-25	20.00	t		VE	51220	0	9244	TUCUME-PC	t	3	NS	0.0000
51623	2019-01-22 12:05:22.405872	14	3775	5	2	B010-00001785	1806	2019-01-22	2076.50	t		VE	51075	0	12736	CHEPEN-PC	t	1	NS	0.0000
51480	2019-01-18 06:54:37.180329	13	1963	5	2	B011-00001244	575	2019-01-18	400.00	t		VE	50841	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51631	2019-01-22 15:17:18.317398	8	7777	5	2	B005-00002604	13949	2019-01-22	1390.00	t		VE	51082	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51488	2019-01-18 08:11:58.932831	5	6661	5	1	F013-00000272	2841	2019-01-18	882.00	t		VE	50845	0	11891	EC-PC	t	1	NS	0.0000
51837	2019-01-24 15:54:22.904205	11	1513	5	1	F012-00000392	85	2019-01-24	1215.00	t		VE	51201	0	73	ADMIN-PC	t	1	NS	0.0000
51537	2019-01-19 12:08:10.649229	13	1969	5	2	B011-00001249	1616	2019-01-19	62.00	t		VE	50983	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51640	2019-01-22 15:35:42.286073	8	7782	5	2	B005-00002609	13922	2019-01-22	60.00	t		VE	51090	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51650	2019-01-23 06:51:28.097594	11	1509	5	1	F012-00000386	85	2019-01-23	369.00	t		VE	50997	0	73	ADMIN-PC	t	1	NS	0.0000
51553	2019-01-21 08:59:45.895539	8	2386	5	2	B008-00000921	7920	2019-01-21	62.00	t		VE	51005	0	9244	TUCUME-PC	t	1	NS	0.0000
51557	2019-01-21 09:29:53.507861	23	3133	5	2	B002-00000934	8	2019-01-21	409.80	t		VE	51012	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51661	2019-01-23 11:12:31.275207	10	2675	5	1	F005-00000036	13957	2019-01-23	186.00	t		VE	51118	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51565	2019-01-21 10:52:24.668663	5	6682	5	2	B013-00003367	10257	2019-01-21	124.00	t		VE	51022	0	11891	EC-PC	t	1	NS	0.0000
51572	2019-01-21 12:16:39.100499	8	7774	5	2	B005-00002603	13934	2019-01-21	87.00	t		VE	51028	0	9244	TUCUME-PC	t	3	NS	0.0000
51582	2019-01-21 15:13:16.795956	5	4208	5	2	B003-00001160	35	2019-01-21	2160.00	t		VE	48002	0	12	OPERACIONES02	t	2	NS	0.0000
51859	2019-01-25 10:54:00.798734	5	6716	5	2	B013-00003398	13936	2019-01-25	434.00	t		VE	51223	0	11891	EC-PC	t	1	NS	0.0000
51589	2019-01-21 16:45:28.515337	13	1979	5	2	B011-00001259	13938	2019-01-21	370.00	t		VE	51039	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51668	2019-01-23 12:16:52.617347	8	7792	5	2	B005-00002619	5975	2019-01-23	52.00	t		VE	51126	0	9244	TUCUME-PC	t	3	NS	0.0000
51597	2019-01-22 07:11:42.956687	13	1980	5	2	B011-00001260	1856	2019-01-22	222.00	t		VE	51049	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51842	2019-01-24 17:17:19.16299	5	6715	5	2	B013-00003397	2816	2019-01-24	174.00	t		VE	51206	0	11891	EC-PC	t	1	NS	0.0000
51610	2019-01-22 10:04:33.099667	10	2669	5	2	B005-00001170	6162	2019-01-22	176.50	t		VE	51062	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51677	2019-01-23 15:38:35.28368	5	6706	5	2	B013-00003388	13963	2019-01-23	1600.00	t		VE	51135	0	11891	EC-PC	t	1	NS	0.0000
51845	2019-01-25 07:17:26.785484	8	7812	5	2	B005-00002635	10221	2019-01-25	93.40	t		VE	51210	0	9244	TUCUME-PC	t	3	NS	0.0000
51688	2019-01-23 17:54:41.642047	11	1511	5	2	B012-00000381	13968	2019-01-23	235.00	t		VE	51153	0	73	ADMIN-PC	t	1	NS	0.0000
51879	2019-01-26 08:55:11.757292	5	6720	5	1	F013-00000277	1529	2019-01-26	625.00	t		VE	51245	0	11891	EC-PC	t	1	NS	0.0000
51692	2019-01-24 06:46:17.295579	13	1999	5	2	B011-00001279	575	2019-01-24	556.00	t		VE	51158	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51695	2019-01-24 07:49:24.954867	8	7797	5	2	B005-00002623	2957	2019-01-24	380.40	t		VE	51159	0	9244	TUCUME-PC	t	3	NS	0.0000
51699	2019-01-24 08:33:19.314626	23	3137	5	1	F002-00000217	2298	2019-01-24	94.82	t		VE	51164	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51711	2019-01-24 09:36:58.441371	8	7802	5	2	B005-00002625	13928	2019-01-24	435.00	t		VE	51163	0	9244	TUCUME-PC	t	3	NS	0.0000
51723	2019-01-24 10:45:59.769951	13	2004	5	2	B011-00001275	1732	2019-01-24	678.70	t		VE	51150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51861	2019-01-25 12:54:01.487627	5	6717	5	2	B013-00003399	12951	2019-01-25	422.00	t		VE	51225	0	11891	EC-PC	t	1	NS	0.0000
51847	2019-01-25 08:06:54.644103	8	7814	5	2	B005-00002636	5668	2019-01-25	203.00	t		VE	51211	0	9244	TUCUME-PC	t	3	NS	0.0000
51850	2019-01-25 08:35:02.824645	34	119	5	2	B017-00000109	13975	2019-01-25	62.50	t		VE	51213	0	67	STA-PUNTO9	t	1	NS	0.0000
51864	2019-01-25 16:03:48.286685	8	7820	5	2	B005-00002642	5436	2019-01-25	1148.00	t		VE	51230	0	9244	TUCUME-PC	t	3	NS	0.0000
51885	2019-01-26 10:03:38.603891	8	7824	5	2	B005-00002646	2875	2019-01-26	24.00	t		VE	51250	0	9244	TUCUME-PC	t	3	NS	0.0000
51870	2019-01-25 16:54:29.477249	5	6719	5	2	B013-00003401	13980	2019-01-25	174.00	t		VE	51236	0	11891	EC-PC	t	1	NS	0.0000
51873	2019-01-26 06:34:11.423106	10	2684	5	2	B005-00001171	2407	2019-01-26	630.00	t		VE	51099	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51887	2019-01-26 10:35:12.929322	14	3790	5	2	B010-00001800	13198	2019-01-26	62.00	t		VE	51252	0	12736	CHEPEN-PC	t	1	NS	0.0000
51602	2019-01-22 09:06:45.069421	34	113	2	4	027-000003	2918	2019-01-22	42595.78	t		T	400	0	11444	OP-DAYSI	t	1	NS	0.0000
9183	2017-09-19 10:54:27.217098	18	7	5	1	0004-00000007	3640	2017-02-14	5000.00	t		VE	9235	0	3595	CPU-L01-163	t	2	NS	0.0000
51696	2019-01-24 07:54:33.653803	13	2001	5	2	B011-00001275	1732	2019-01-24	555.00	t		VE	51150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50652	2018-12-31 13:22:24.993032	18	1234	5	2	B005-00000286	13548	2018-12-22	2030.00	t		VE	50060	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51700	2019-01-24 08:43:48.871646	8	7798	5	2	B005-00002625	13928	2019-01-24	435.00	t		VE	51163	0	9244	TUCUME-PC	t	3	NS	0.0000
50840	2018-12-31 14:36:37.932901	18	1421	5	2	B005-00000473	13733	2018-12-28	1787.50	t		VE	50248	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51907	2019-01-28 07:22:57.454154	14	3795	5	2	B010-00001805	1742	2019-01-28	150.00	t		VE	51272	0	12736	CHEPEN-PC	t	1	NS	0.0000
51910	2019-01-28 07:35:41.774928	10	2688	5	2	B005-00001178	2487	2019-01-28	630.00	t		VE	51219	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51481	2019-01-18 06:59:51.719512	8	7761	5	2	B005-00002535	12940	2019-01-18	500.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51916	2019-01-28 08:19:54.285087	5	4220	5	2	B003-00001204	10943	2019-01-28	1440.00	t		VE	51177	0	11032	SULLVENTA2	t	2	NS	0.0000
51712	2019-01-24 09:37:36.508301	30	611	5	2	B007-00000532	11273	2019-01-24	1628.00	t		VE	51176	0	11037	BOLIVAR-PC	t	2	NS	0.0000
51489	2019-01-18 08:12:29.561834	34	105	5	2	B017-00000097	13921	2019-01-18	62.70	t		VE	50846	0	67	STA-PUNTO9	t	1	NS	0.0000
51724	2019-01-24 10:48:05.077859	23	3139	5	2	B001-00000003	8	2018-12-26	630.00	t		VE	50452	0	1	SISTEMAS-PC	t	3	NS	0.0000
51538	2019-01-19 12:15:59.990391	5	6676	5	2	B013-00003361	7712	2019-01-19	180.00	t		VE	50984	0	11891	EC-PC	t	1	NS	0.0000
51918	2019-01-28 08:42:38.025354	8	7828	5	2	B005-00002512	13513	2019-01-28	110.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51566	2019-01-21 11:12:33.345031	23	3134	5	2	B002-00000935	8	2019-01-21	3.80	t		VE	51023	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51573	2019-01-21 12:16:48.410587	8	7775	5	2	B005-00002602	5436	2019-01-21	720.00	t		VE	51019	0	9244	TUCUME-PC	t	3	NS	0.0000
51590	2019-01-21 16:53:03.524609	10	2667	5	2	B005-00001119	13532	2019-01-21	302.50	t		VE	50033	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51829	2019-01-24 11:56:53.037037	14	3783	5	2	B010-00001793	13238	2019-01-24	310.00	t		VE	51192	0	12736	CHEPEN-PC	t	1	NS	0.0000
51603	2019-01-22 09:16:15.486342	5	6690	5	2	B013-00003374	1756	2019-01-22	174.00	t		VE	51054	0	11891	EC-PC	t	1	NS	0.0000
51888	2019-01-26 10:38:33.112315	8	7825	5	2	B005-00002647	5668	2019-01-26	52.00	t		VE	51253	0	9244	TUCUME-PC	t	3	NS	0.0000
51617	2019-01-22 10:53:20.337061	13	1986	5	2	B011-00001265	13946	2019-01-22	124.00	t		VE	51069	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51838	2019-01-24 16:14:16.275808	5	4217	5	2	B003-00001207	5085	2019-01-24	2520.00	t		VE	51203	0	11891	EC-PC	t	2	NS	0.0000
51624	2019-01-22 12:13:08.222741	13	1988	5	2	B011-00001267	8509	2019-01-22	592.00	t		VE	51076	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51632	2019-01-22 15:20:07.632084	8	7778	5	2	B005-00002605	5871	2019-01-22	1934.00	t		VE	51083	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51934	2019-01-28 12:41:58.996563	23	3239	5	2	B002-00000938	8	2019-01-28	370.00	t		VE	51298	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51641	2019-01-22 15:37:53.282195	8	7783	5	2	B005-00002610	13952	2019-01-22	384.00	t		VE	51091	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51848	2019-01-25 08:13:25.027401	8	7815	5	2	B005-00002637	5668	2019-01-25	56.00	t		VE	51212	0	9244	TUCUME-PC	t	3	NS	0.0000
51891	2019-01-26 11:31:57.556905	14	3792	5	2	B010-00001802	9120	2019-01-26	364.00	t		VE	51256	0	12736	CHEPEN-PC	t	1	NS	0.0000
51678	2019-01-23 16:08:46.271482	5	6707	5	2	B013-00003389	10277	2019-01-23	310.00	t		VE	51137	0	11891	EC-PC	t	1	NS	0.0000
51921	2019-01-28 10:07:20.856685	14	3802	5	2	B010-00001809	8	2019-01-28	62.50	t		VE	51281	0	12736	CHEPEN-PC	t	1	NS	0.0000
51851	2019-01-25 08:49:46.152344	8	7816	5	2	B005-00002638	5436	2019-01-25	300.00	t		VE	51214	0	9244	TUCUME-PC	t	3	NS	0.0000
51857	2019-01-25 10:25:25.278006	10	2681	5	2	B005-00001179	6953	2019-01-25	276.00	t		VE	51221	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51886	2019-01-26 10:12:03.097873	5	6721	5	2	B013-00003402	12619	2019-01-26	557.00	t		VE	51251	0	11891	EC-PC	f	1	NS	0.0000
51865	2019-01-25 16:06:56.680357	5	4219	5	2	B003-00001208	35	2019-01-25	3240.00	t		VE	51231	0	11891	EC-PC	t	2	NS	0.0000
51939	2019-01-28 16:20:11.39158	5	6736	5	2	B013-00003417	12135	2019-01-28	1487.50	t		VE	51305	0	11891	EC-PC	t	1	NS	0.0000
51874	2019-01-26 06:51:02.875269	8	7822	5	2	B005-00002644	2908	2019-01-26	60.00	t		VE	51242	0	9244	TUCUME-PC	t	3	NS	0.0000
51904	2019-01-26 12:47:11.948319	5	6727	5	2	B013-00003408	12619	2019-01-26	507.00	t		VE	51269	0	11891	EC-PC	t	1	NS	0.0000
51880	2019-01-26 09:01:19.337069	13	2011	5	2	B011-00001286	1827	2019-01-26	1364.00	t		VE	51246	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51923	2019-01-28 10:30:08.857523	23	3238	5	2	B002-00000937	8	2019-01-28	13.00	t		VE	51283	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51924	2019-01-28 10:42:42.7167	8	7830	5	2	B005-00002650	5990	2019-01-28	479.00	t		VE	51273	0	9244	TUCUME-PC	t	3	NS	0.0000
51669	2019-01-23 12:18:34.098316	8	7793	5	2	B005-00002620	13949	2019-01-23	910.00	t		VE	51127	0	9244	TUCUME-PC	t	3	NS	0.0000
51906	2019-01-28 05:54:37.38264	8	7827	5	2	B005-00002649	5419	2019-01-28	618.40	t		VE	51271	0	9244	TUCUME-PC	t	3	NS	0.0000
51937	2019-01-28 15:08:16.579011	13	2017	5	2	B011-00001292	811	2019-01-28	62.50	t		VE	51302	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51946	2019-01-29 07:24:30.987752	8	2397	5	2	B008-00000932	8	2019-01-29	252.00	t		VE	51313	0	9244	TUCUME-PC	t	1	NS	0.0000
51929	2019-01-28 11:43:50.280052	8	7833	5	2	B005-00002654	5436	2019-01-28	58.00	t		VE	51292	0	9244	TUCUME-PC	t	3	NS	0.0000
51947	2019-01-29 07:36:23.57703	8	7834	5	2	B005-00002656	12954	2019-01-29	52.00	t		VE	51314	0	9244	TUCUME-PC	t	3	NS	0.0000
51940	2019-01-28 16:49:44.563686	5	6737	5	2	B013-00003418	12619	2019-01-28	432.00	t		VE	51306	0	11891	EC-PC	t	1	NS	0.0000
51938	2019-01-28 15:48:45.066641	5	6735	5	2	B013-00003416	8	2019-01-28	504.00	t		VE	51303	0	11891	EC-PC	t	1	NS	0.0000
51945	2019-01-28 18:05:33.31582	11	1518	5	1	F012-00000394	85	2019-01-28	2285.50	t		VE	51312	0	73	ADMIN-PC	t	1	NS	0.0000
51942	2019-01-28 17:26:59.924024	26	485	5	1	F003-00000267	13412	2019-01-28	3742.80	t		VE	50938	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51943	2019-01-28 17:36:42.594941	26	486	5	1	F003-00000270	2298	2019-01-28	969.89	t		VE	51309	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51954	2019-01-29 08:33:48.017174	26	487	5	1	F003-00000271	1987	2019-01-29	892.47	t		VE	51321	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51956	2019-01-29 08:58:41.309926	8	7836	5	2	B005-00002657	12976	2019-01-29	4.00	t		VE	51323	0	9244	TUCUME-PC	t	3	NS	0.0000
51957	2019-01-29 09:42:14.050906	14	3803	5	2	B010-00001811	13987	2019-01-29	250.00	t		VE	51324	0	12736	CHEPEN-PC	t	1	NS	0.0000
51964	2019-01-29 10:38:25.393049	5	6739	5	2	B013-00003420	13989	2019-01-29	643.00	t		VE	51329	0	11891	EC-PC	t	1	NS	0.0000
51971	2019-01-29 11:33:02.215719	10	2690	5	2	B005-00001185	13912	2019-01-29	63.00	t		VE	51337	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51974	2019-01-29 11:58:55.545376	5	6743	5	1	F013-00000278	1059	2019-01-29	720.00	t		VE	51340	0	11891	EC-PC	t	1	NS	0.0000
51979	2019-01-29 12:37:53.9753	26	488	5	1	F003-00000272	1987	2019-01-29	1324.80	t		VE	51345	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
9184	2017-09-19 10:56:18.611521	18	8	5	1	0004-00000008	3642	2017-02-24	3750.00	t		VE	9236	0	3595	CPU-L01-163	t	2	NS	0.0000
21766	2017-11-26 14:30:11.496722	14	1707	5	2	0002-00017196	2359	2017-07-27	0.00	t		VE	5280	0	313	NBK-L01-72	t	1	NS	0.0000
51697	2019-01-24 08:24:48.309151	10	2679	5	2	B005-00001176	13969	2019-01-24	225.00	t		VE	51162	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51701	2019-01-24 08:45:20.921325	8	7799	5	2	B005-00002625	13928	2019-01-24	40.00	t		VE	51163	0	9244	TUCUME-PC	t	3	NS	0.0000
50653	2018-12-31 13:23:02.191601	18	1235	5	2	B005-00000287	13549	2018-12-22	2682.50	t		VE	50061	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51713	2019-01-24 09:44:10.94994	5	4213	5	2	B003-00001204	10943	2019-01-24	2880.00	t		VE	51177	0	11891	EC-PC	t	2	NS	0.0000
50841	2018-12-31 14:37:13.338879	18	1422	5	2	B005-00000474	13734	2018-12-28	2359.50	t		VE	50249	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51725	2019-01-24 10:48:45.732309	23	3140	5	2	B001-00000004	8	2018-12-26	672.00	t		VE	50453	0	1	SISTEMAS-PC	t	3	NS	0.0000
51908	2019-01-28 07:25:44.675944	14	3796	5	2	B010-00001806	1132	2019-01-28	100.00	t		VE	51274	0	12736	CHEPEN-PC	t	1	NS	0.0000
51911	2019-01-28 07:40:44.203104	14	3798	5	2	B010-00001796	11794	2019-01-28	708.00	t	ENTREGUE 26/01/2018	VE	51232	0	12736	CHEPEN-PC	t	1	NS	0.0000
51482	2019-01-18 07:28:45.123416	8	7762	5	2	B005-00002535	12940	2019-01-18	500.00	t		VE	50379	0	9244	TUCUME-PC	t	3	NS	0.0000
51917	2019-01-28 08:20:22.822822	5	4221	5	2	B003-00001161	1435	2019-01-28	7200.00	t		VE	48003	0	11032	SULLVENTA2	t	2	NS	0.0000
51490	2019-01-18 08:13:28.522164	5	6662	5	2	B013-00003349	7712	2019-01-18	138.00	t		VE	50847	0	11891	EC-PC	t	1	NS	0.0000
51830	2019-01-24 12:00:36.651326	5	4215	5	2	B003-00001206	6264	2019-01-24	1440.00	t		VE	51193	0	11891	EC-PC	t	2	NS	0.0000
51539	2019-01-19 12:17:00.873644	5	6677	5	2	B013-00003362	7712	2019-01-19	180.00	t		VE	50985	0	11891	EC-PC	t	1	NS	0.0000
51975	2019-01-29 12:03:18.89781	5	6744	5	2	B013-00003424	3567	2019-01-29	657.50	t		VE	51336	0	11891	EC-PC	t	1	NS	0.0000
51955	2019-01-29 08:36:35.224416	5	6738	5	2	B013-00003419	7712	2019-01-29	1712.00	t		VE	51322	0	11891	EC-PC	t	1	NS	0.0000
51567	2019-01-21 11:19:26.370671	8	2388	5	2	B008-00000923	10049	2019-01-21	62.00	t		VE	51024	0	9244	TUCUME-PC	t	1	NS	0.0000
51574	2019-01-21 12:17:10.645962	8	7776	5	2	B005-00002601	13932	2019-01-21	780.00	t		VE	51006	0	9244	TUCUME-PC	t	3	NS	0.0000
51839	2019-01-24 16:19:20.746718	8	7811	5	2	B005-00002634	8	2019-01-24	40.00	t		VE	51204	0	9244	TUCUME-PC	t	3	NS	0.0000
51604	2019-01-22 09:18:06.501534	11	1506	5	2	B012-00000378	1771	2019-01-22	615.00	t		VE	51055	0	73	ADMIN-PC	t	1	NS	0.0000
51919	2019-01-28 08:47:03.878109	5	6730	5	2	B013-00003411	13982	2019-01-28	187.50	t		VE	51278	0	11891	EC-PC	t	1	NS	0.0000
51618	2019-01-22 11:10:56.903155	13	1987	5	2	B011-00001266	13947	2019-01-22	74.00	t		VE	51070	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51852	2019-01-25 08:57:26.472183	11	1514	5	1	F012-00000393	85	2019-01-25	2666.00	t		VE	51216	0	73	ADMIN-PC	t	1	NS	0.0000
51633	2019-01-22 15:22:35.33895	8	7779	5	2	B005-00002606	10221	2019-01-22	122.10	t		VE	51084	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51642	2019-01-22 15:53:55.644064	8	7784	5	2	B005-00002611	13953	2019-01-22	240.00	t		VE	51092	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51670	2019-01-23 12:26:12.073664	13	1994	5	2	B011-00001273	11786	2019-01-23	37.00	t		VE	51128	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51866	2019-01-25 16:16:16.865248	5	6718	5	2	B013-00003400	9743	2019-01-25	149.50	t		VE	51233	0	11891	EC-PC	t	1	NS	0.0000
51875	2019-01-26 07:04:46.77165	11	1515	5	1	F012-00000386	85	2019-01-26	1722.00	t		VE	50997	0	73	ADMIN-PC	t	1	NS	0.0000
51679	2019-01-23 16:10:05.287108	8	7794	5	2	B005-00002621	13959	2019-01-23	67.00	t		VE	51139	0	9244	TUCUME-PC	t	3	NS	0.0000
51881	2019-01-26 09:13:36.977231	8	7823	5	2	B005-00002645	10569	2019-01-26	391.50	t		VE	51244	0	9244	TUCUME-PC	t	3	NS	0.0000
51922	2019-01-28 10:14:40.045966	5	6731	5	2	B013-00003412	3359	2019-01-28	50.00	t		VE	51282	0	11891	EC-PC	t	1	NS	0.0000
51925	2019-01-28 10:45:40.375778	8	2396	5	2	B008-00000931	10714	2019-01-28	100.50	t		VE	51285	0	9244	TUCUME-PC	t	1	NS	0.0000
51889	2019-01-26 10:53:16.953808	14	3791	5	2	B010-00001801	11794	2019-01-26	1656.00	t		VE	51254	0	12736	CHEPEN-PC	t	1	NS	0.0000
51958	2019-01-29 09:44:06.582752	8	2399	5	2	B008-00000934	2706	2019-01-29	100.50	t		VE	51325	0	9244	TUCUME-PC	t	1	NS	0.0000
51930	2019-01-28 11:50:16.157416	5	6733	5	2	B013-00003414	620	2019-01-28	727.50	t		VE	51293	0	11891	EC-PC	t	1	NS	0.0000
51905	2019-01-26 12:52:05.311198	5	6728	5	2	B013-00003409	10797	2019-01-26	494.00	t		VE	51270	0	11891	EC-PC	t	1	NS	0.0000
51980	2019-01-29 14:38:02.72033	34	125	5	2	B017-00000115	13992	2019-01-29	63.00	t		VE	51346	0	67	STA-PUNTO9	t	1	NS	0.0000
51892	2019-01-26 11:37:01.360318	8	7826	5	2	B005-00002648	3310	2019-01-26	261.00	t		VE	51257	0	9244	TUCUME-PC	t	3	NS	0.0000
51935	2019-01-28 12:43:15.536569	34	120	5	2	B017-00000110	13984	2019-01-28	37.00	t		VE	51299	0	67	STA-PUNTO9	t	1	NS	0.0000
51941	2019-01-28 16:57:02.742682	23	3240	5	1	F002-00000218	1987	2019-01-28	1355.00	t		VE	51307	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51944	2019-01-28 17:47:56.376539	5	4222	5	2	B003-00001161	1435	2019-01-28	14400.00	t		VE	48003	0	12	OPERACIONES02	t	2	NS	0.0000
51948	2019-01-29 07:37:11.963812	8	7835	5	2	B005-00002655	13985	2019-01-29	700.00	t		VE	51301	0	9244	TUCUME-PC	t	3	NS	0.0000
51965	2019-01-29 10:41:45.921264	8	2400	5	2	B008-00000935	13958	2019-01-29	126.00	t		VE	51330	0	9244	TUCUME-PC	t	1	NS	0.0000
51972	2019-01-29 11:41:05.986082	8	7837	5	2	B005-00002659	8	2019-01-29	26.00	t		VE	51339	0	9244	TUCUME-PC	t	3	NS	0.0000
9185	2017-09-19 10:57:39.673064	18	9	5	1	0004-00000009	3642	2017-02-24	1250.00	t		VE	9237	0	3595	CPU-L01-163	t	2	NS	0.0000
5160	2017-07-27 07:19:37.967794	14	958	5	2	0002-00017191	291	2017-07-27	117.50	t		VE	5207	0	69	CHEPEN-PC	t	1	NS	0.0000
50654	2018-12-31 13:23:23.413435	18	1236	5	2	B005-00000288	13550	2018-12-22	2972.50	t		VE	50062	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52000	2019-01-30 08:29:10.087763	8	7841	5	2	B005-00002661	5858	2019-01-30	1231.00	t		VE	51365	0	9244	TUCUME-PC	t	3	NS	0.0000
50842	2018-12-31 14:37:27.516823	18	1423	5	2	B005-00000475	13735	2018-12-28	2216.50	t		VE	50250	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51853	2019-01-25 09:07:28.063074	8	7817	5	2	B005-00002639	13928	2019-01-25	435.50	t		VE	51217	0	9244	TUCUME-PC	t	3	NS	0.0000
51867	2019-01-25 16:21:43.858152	8	2395	5	2	B008-00000930	3116	2019-01-25	1182.00	t		VE	51228	0	9244	TUCUME-PC	t	1	NS	0.0000
51936	2019-01-28 12:55:07.837341	34	121	5	2	B017-00000111	13921	2019-01-28	63.00	t		VE	51300	0	67	STA-PUNTO9	t	1	NS	0.0000
51876	2019-01-26 07:18:14.706278	11	1516	5	2	B012-00000382	1881	2019-01-26	187.50	t		VE	51243	0	73	ADMIN-PC	t	1	NS	0.0000
51568	2019-01-21 11:26:20.958556	5	6683	5	2	B013-00003368	4788	2019-01-21	98.00	t		VE	51025	0	11891	EC-PC	t	1	NS	0.0000
51989	2019-01-29 16:10:41.977217	5	6747	5	2	B013-00003426	13994	2019-01-29	60.00	t		VE	51353	0	11891	EC-PC	t	1	NS	0.0000
51575	2019-01-21 12:22:05.337592	13	1974	5	2	B011-00001254	3794	2019-01-21	3702.00	t		VE	51030	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51882	2019-01-26 09:15:56.424187	14	3788	5	2	B010-00001798	1462	2019-01-26	3890.00	t		VE	51247	0	12736	CHEPEN-PC	t	1	NS	0.0000
51605	2019-01-22 09:25:48.916574	13	1982	5	2	B011-00001262	1827	2019-01-22	810.00	t		VE	51056	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51949	2019-01-29 07:38:23.586524	13	2018	5	2	B011-00001293	10842	2019-01-29	312.50	t		VE	51315	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51619	2019-01-22 11:25:56.93329	5	6693	5	1	F013-00000275	12352	2019-01-22	2150.00	t		VE	51071	0	11891	EC-PC	t	1	NS	0.0000
51634	2019-01-22 15:24:20.105195	10	2671	5	2	B005-00001164	2411	2019-01-22	756.00	t		VE	51007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51890	2019-01-26 11:08:21.410966	13	2013	5	2	B011-00001288	1412	2019-01-26	300.00	t		VE	51255	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51643	2019-01-22 16:27:50.72457	5	6696	5	2	B013-00003379	13954	2019-01-22	62.00	t		VE	51093	0	11891	EC-PC	t	1	NS	0.0000
51680	2019-01-23 16:13:17.010634	8	7795	5	2	B005-00002622	13523	2019-01-23	16.00	t		VE	51140	0	9244	TUCUME-PC	t	3	NS	0.0000
52001	2019-01-30 08:44:39.715457	26	493	5	1	F003-00000277	1987	2019-01-30	7153.74	t		VE	51366	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51893	2019-01-26 11:37:40.218681	14	3793	5	2	B010-00001803	1806	2019-01-26	518.00	t		VE	51258	0	12736	CHEPEN-PC	t	1	NS	0.0000
51702	2019-01-24 09:03:40.414901	5	4212	5	2	B003-00001203	8400	2019-01-24	2160.00	t		VE	51167	0	11891	EC-PC	t	2	NS	0.0000
51909	2019-01-28 07:28:55.354449	14	3797	5	2	B010-00001797	1132	2019-01-28	112.50	t	ENTREGUE 28/01/2019 06:00	VE	51234	0	12736	CHEPEN-PC	t	1	NS	0.0000
51714	2019-01-24 09:45:43.262533	5	6711	5	2	B013-00003393	364	2019-01-24	360.00	t		VE	51178	0	11891	EC-PC	t	1	NS	0.0000
51726	2019-01-24 10:49:02.143312	23	3141	5	2	B001-00000005	8	2018-12-26	651.00	t		VE	50454	0	1	SISTEMAS-PC	t	3	NS	0.0000
51959	2019-01-29 09:47:39.17135	14	3804	5	2	B010-00001812	13988	2019-01-29	62.50	t		VE	51326	0	12736	CHEPEN-PC	t	1	NS	0.0000
51831	2019-01-24 12:14:34.549049	34	118	5	2	B017-00000108	13972	2019-01-24	62.50	t		VE	51194	0	67	STA-PUNTO9	t	1	NS	0.0000
51840	2019-01-24 16:22:30.688302	5	4218	5	2	B003-00001202	7712	2019-01-24	7150.00	t		VE	51136	0	12	OPERACIONES02	t	2	NS	0.0000
51912	2019-01-28 07:42:29.346542	14	3799	5	2	B010-00001807	13238	2019-01-28	375.00	t		VE	51275	0	12736	CHEPEN-PC	t	1	NS	0.0000
51991	2019-01-29 16:48:36.967645	8	7840	5	2	B005-00002660	3310	2019-01-29	432.60	t		VE	51355	0	9244	TUCUME-PC	t	3	NS	0.0000
51920	2019-01-28 09:18:06.102615	8	7829	5	2	B005-00002651	2875	2019-01-28	120.00	t		VE	51279	0	9244	TUCUME-PC	t	3	NS	0.0000
51966	2019-01-29 10:44:33.318759	5	6740	5	2	B013-00003421	2517	2019-01-29	428.50	t		VE	51331	0	11891	EC-PC	t	1	NS	0.0000
51973	2019-01-29 11:45:12.025245	8	7838	5	2	B005-00002658	13979	2019-01-29	169.00	t		VE	51338	0	9244	TUCUME-PC	t	3	NS	0.0000
51926	2019-01-28 10:47:07.31207	5	6732	5	2	B013-00003413	17	2019-01-28	1355.00	t		VE	51287	0	11891	EC-PC	t	1	NS	0.0000
51992	2019-01-29 17:02:37.852012	34	127	5	1	F017-00000004	10645	2019-01-29	1858.00	t		VE	51356	0	11444	OP-DAYSI	t	1	NS	0.0000
51931	2019-01-28 11:55:32.053856	5	6734	5	2	B013-00003415	10226	2019-01-28	62.50	t		VE	51294	0	11891	EC-PC	t	1	NS	0.0000
51976	2019-01-29 12:13:08.380669	14	3806	5	2	B010-00001814	9332	2019-01-29	755.00	t		VE	51341	0	12736	CHEPEN-PC	t	1	NS	0.0000
52004	2019-01-30 09:43:44.057066	26	495	5	1	F003-00000279	1987	2019-01-30	3521.53	t		VE	51371	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51981	2019-01-29 15:11:47.702428	34	126	5	2	B017-00000116	13993	2019-01-29	111.00	t		VE	51347	0	67	STA-PUNTO9	t	1	NS	0.0000
51983	2019-01-29 15:34:20.44406	8	7839	5	2	B005-00002512	13513	2019-01-29	176.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51993	2019-01-29 17:17:32.424933	5	6749	5	2	B013-00003428	2186	2019-01-29	73.00	t		VE	51357	0	11891	EC-PC	t	1	NS	0.0000
51994	2019-01-29 17:48:06.354951	26	490	5	1	F003-00000274	1987	2019-01-29	6759.77	t		VE	51358	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52024	2019-01-30 12:08:52.870115	8	7850	5	2	B005-00002668	5436	2019-01-30	2630.00	t		VE	51387	0	9244	TUCUME-PC	t	3	NS	0.0000
52012	2019-01-30 10:41:08.090988	26	496	5	1	F003-00000280	1987	2019-01-30	882.00	t		VE	51380	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52022	2019-01-30 11:36:09.196137	26	499	5	1	F003-00000283	1987	2019-01-30	942.35	t		VE	51385	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52035	2019-01-30 16:13:22.302146	10	2698	5	2	B005-00001190	13530	2019-01-30	1.00	t		VE	51397	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52029	2019-01-30 15:09:06.971324	14	3811	5	2	B010-00001817	3911	2019-01-30	112.50	t		VE	51392	0	12736	CHEPEN-PC	t	1	NS	0.0000
52026	2019-01-30 12:35:14.478612	10	2695	5	2	B005-00001189	858	2019-01-30	1.00	t		VE	51390	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52041	2019-01-30 17:58:38.194538	5	6755	5	2	B013-00003433	5291	2019-01-30	430.00	t		VE	51401	0	11891	EC-PC	t	1	NS	0.0000
52038	2019-01-30 17:00:03.409409	5	6754	5	2	B013-00003432	2581	2019-01-30	73.00	t		VE	51400	0	11891	EC-PC	t	1	NS	0.0000
52044	2019-01-31 05:48:52.104933	11	1526	5	2	B012-00000386	6176	2019-01-31	657.50	t		VE	51404	0	73	ADMIN-PC	t	1	NS	0.0000
52046	2019-01-31 08:15:29.107642	8	7852	5	2	B005-00002670	12203	2019-01-31	58.00	t		VE	51407	0	9244	TUCUME-PC	t	3	NS	0.0000
52048	2019-01-31 08:31:10.333946	11	1527	5	1	F012-00000398	85	2019-01-31	1550.00	t		VE	51408	0	73	ADMIN-PC	t	1	NS	0.0000
52049	2019-01-31 09:31:46.288311	10	2701	5	2	B005-00001171	2407	2019-01-31	441.00	t		VE	51099	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52053	2019-01-31 10:31:53.582815	8	2404	5	2	B008-00000940	6115	2019-01-31	631.00	t		VE	51423	0	9244	TUCUME-PC	t	1	NS	0.0000
52054	2019-01-31 11:03:25.815456	14	3814	5	1	F010-00000172	3578	2019-01-31	3721.00	t		VE	51428	0	12736	CHEPEN-PC	t	1	NS	0.0000
51998	2019-01-30 07:06:39.394296	14	3809	5	1	F010-00000170	1674	2019-01-30	1560.00	t		VE	51363	0	12736	CHEPEN-PC	t	1	NS	0.0000
9186	2017-09-19 10:59:08.566475	18	10	5	1	0004-00000010	3642	2017-02-28	3750.00	t		VE	9238	0	3595	CPU-L01-163	t	2	NS	0.0000
52005	2019-01-30 09:46:22.778397	8	7842	5	2	B005-00002662	10221	2019-01-30	12.00	t		VE	51372	0	9244	TUCUME-PC	t	3	NS	0.0000
50655	2018-12-31 13:23:42.437132	18	1237	5	2	B005-00000289	13551	2018-12-22	2392.50	t		VE	50063	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52013	2019-01-30 10:42:08.070274	8	2402	5	2	B008-00000938	3024	2019-01-30	252.00	t		VE	51379	0	9244	TUCUME-PC	t	1	NS	0.0000
50843	2018-12-31 14:37:43.459013	18	1424	5	2	B005-00000476	13736	2018-12-28	2717.00	t		VE	50251	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51950	2019-01-29 07:46:56.511933	34	122	5	2	B017-00000112	535	2019-01-29	1260.00	t		VE	51316	0	67	STA-PUNTO9	t	1	NS	0.0000
52050	2019-01-31 09:38:15.345362	8	7853	5	2	B005-00002672	5990	2019-01-31	72.00	t		VE	51424	0	9244	TUCUME-PC	t	3	NS	0.0000
51960	2019-01-29 09:54:41.674439	11	1519	5	1	F012-00000395	85	2019-01-29	2.00	t		VE	51327	0	73	ADMIN-PC	t	1	NS	0.0000
51576	2019-01-21 12:29:40.042277	13	1975	5	2	B011-00001255	13935	2019-01-21	124.00	t		VE	51031	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52023	2019-01-30 11:59:01.348103	5	6751	5	2	B013-00003430	341	2019-01-30	306.00	t		VE	51386	0	11891	EC-PC	t	1	NS	0.0000
51606	2019-01-22 09:28:17.007544	14	3772	5	2	B010-00001782	13429	2019-01-22	469.50	t		VE	51058	0	12736	CHEPEN-PC	t	1	NS	0.0000
51967	2019-01-29 10:46:14.266896	5	6741	5	2	B013-00003422	2517	2019-01-29	109.50	t		VE	51332	0	11891	EC-PC	t	1	NS	0.0000
51703	2019-01-24 09:16:43.781326	8	7800	5	2	B005-00002625	13928	2019-01-24	435.00	t		VE	51163	0	9244	TUCUME-PC	t	3	NS	0.0000
52025	2019-01-30 12:28:05.909277	26	500	5	1	F003-00000284	1987	2019-01-30	2350.24	t		VE	51389	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51715	2019-01-24 09:52:21.180259	23	3138	5	2	B002-00000936	8	2019-01-24	40.50	t		VE	51179	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
51635	2019-01-22 15:24:56.232731	8	7780	5	2	B005-00002607	13950	2019-01-22	786.00	t		VE	51085	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51727	2019-01-24 10:49:12.540044	23	3142	5	2	B001-00000006	8	2018-12-26	525.00	t		VE	50455	0	1	SISTEMAS-PC	t	3	NS	0.0000
51832	2019-01-24 12:17:19.973826	5	4216	5	2	B003-00001202	7712	2019-01-24	7150.00	t		VE	51136	0	11891	EC-PC	t	2	NS	0.0000
51877	2019-01-26 07:25:17.179595	10	2685	5	2	B005-00001178	2487	2019-01-26	630.00	t		VE	51219	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51977	2019-01-29 12:15:07.347162	14	3807	5	2	B010-00001815	9332	2019-01-29	755.00	t		VE	51342	0	12736	CHEPEN-PC	t	1	NS	0.0000
51883	2019-01-26 09:17:24.569555	14	3789	5	2	B010-00001799	8	2019-01-26	161.00	t		VE	51248	0	12736	CHEPEN-PC	t	1	NS	0.0000
51982	2019-01-29 15:17:21.041921	26	489	5	1	F003-00000273	1987	2019-01-29	2752.69	t		VE	51348	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51894	2019-01-26 11:49:29.343684	5	6722	5	2	B013-00003403	7712	2019-01-26	522.00	t		VE	51259	0	11891	EC-PC	t	1	NS	0.0000
52027	2019-01-30 12:56:52.532155	10	2696	5	2	B005-00001189	858	2019-01-30	1977.60	t		VE	51390	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52030	2019-01-30 15:09:29.249541	13	2021	5	2	B011-00001290	8475	2019-01-30	337.50	t		VE	51280	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51913	2019-01-28 07:55:59.286772	14	3800	5	2	B010-00001808	13981	2019-01-28	2072.00	t		VE	51276	0	12736	CHEPEN-PC	t	1	NS	0.0000
51984	2019-01-29 15:36:48.487056	13	2019	5	2	B011-00001294	1478	2019-01-29	222.00	t		VE	51349	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51927	2019-01-28 11:13:03.393157	8	7831	5	2	B005-00002652	13949	2019-01-28	8.00	t		VE	51289	0	9244	TUCUME-PC	t	3	NS	0.0000
51932	2019-01-28 12:17:30.83848	13	2015	5	2	B011-00001291	1426	2019-01-28	75.00	t		VE	51295	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51990	2019-01-29 16:22:51.16861	5	6748	5	2	B013-00003427	5065	2019-01-29	625.00	t		VE	51354	0	11891	EC-PC	t	1	NS	0.0000
52055	2019-01-31 11:11:12.910314	14	3815	5	2	B010-00001818	13238	2019-01-31	151.00	t		VE	51431	0	12736	CHEPEN-PC	t	1	NS	0.0000
52036	2019-01-30 16:17:24.724875	5	6752	5	2	B013-00003431	12135	2019-01-30	1075.00	t		VE	51398	0	11891	EC-PC	t	1	NS	0.0000
51995	2019-01-29 17:53:18.765364	5	6750	5	1	F013-00000280	13392	2019-01-29	752.50	t		VE	51359	0	11891	EC-PC	t	1	NS	0.0000
52039	2019-01-30 17:01:05.250725	10	2699	5	2	B005-00001190	13530	2019-01-30	1008.00	t		VE	51397	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51999	2019-01-30 07:11:09.431518	11	1523	5	2	B012-00000384	1548	2019-01-30	148.00	t		VE	51364	0	73	ADMIN-PC	t	1	NS	0.0000
52002	2019-01-30 09:01:24.843418	26	494	5	1	F003-00000278	1987	2019-01-30	104.12	t		VE	51368	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52042	2019-01-30 18:01:16.471381	11	1525	5	1	F012-00000397	85	2019-01-30	3245.50	t		VE	51402	0	73	ADMIN-PC	t	1	NS	0.0000
52045	2019-01-31 06:03:56.624739	8	2403	5	2	B008-00000939	9734	2019-01-31	63.00	t		VE	51405	0	9244	TUCUME-PC	t	1	NS	0.0000
52047	2019-01-31 08:24:23.562239	14	3813	2	4	002-1286	2918	2019-01-31	1397.67	t		T	402	0	11444	ADMIN-PC	t	1	NS	0.0000
5171	2017-07-27 10:39:52.71018	14	959	5	2	0002-00017192	1552	2017-07-27	52.00	t		VE	5218	0	69	CHEPEN-PC	t	1	NS	0.0000
52006	2019-01-30 09:53:12.777528	8	7843	5	2	B005-00002663	13523	2019-01-30	100.40	t		VE	51373	0	9244	TUCUME-PC	t	3	NS	0.0000
52014	2019-01-30 10:42:48.313411	8	7848	5	2	B005-00002666	8	2019-01-30	435.00	t		VE	51377	0	9244	TUCUME-PC	t	3	NS	0.0000
50656	2018-12-31 13:24:02.298579	18	1238	5	2	B005-00000290	13552	2018-12-22	2537.50	t		VE	50064	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52028	2019-01-30 12:57:10.618563	10	2697	5	2	B005-00001188	858	2019-01-30	1744.40	t		VE	51388	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50844	2018-12-31 14:37:56.45153	18	1425	5	2	B005-00000477	13737	2018-12-28	2073.50	t		VE	50252	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52031	2019-01-30 15:18:09.308187	26	501	5	1	F003-00000285	1987	2019-01-30	4405.50	t		VE	51393	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51118	2019-01-04 10:00:12.771761	10	2617	5	2	B005-00001037	13335	2019-01-04	242.00	t		VE	48737	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52114	2019-02-01 15:08:20.422861	13	2031	5	2	B011-00001302	14012	2019-02-01	583.00	t		VE	51478	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51636	2019-01-22 15:29:55.758405	10	2672	5	1	F005-00000035	13951	2019-01-22	952.00	t		VE	51086	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51704	2019-01-24 09:16:53.495375	8	7801	5	2	B005-00002626	13523	2019-01-24	413.60	t		VE	51165	0	9244	TUCUME-PC	t	3	NS	0.0000
51716	2019-01-24 09:52:48.332393	26	484	5	1	F003-00000269	1987	2019-01-24	8332.02	t		VE	51180	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51728	2019-01-24 10:49:21.413709	23	3143	5	2	B001-00000007	8	2018-12-26	567.00	t		VE	50456	0	1	SISTEMAS-PC	t	3	NS	0.0000
52110	2019-02-01 12:17:44.71478	5	6766	5	2	B013-00003441	7712	2019-02-01	430.00	t		VE	51474	0	11891	EC-PC	t	1	NS	0.0000
52037	2019-01-30 16:22:06.857132	5	6753	5	1	F013-00000281	11437	2019-01-30	720.00	t		VE	51399	0	11891	EC-PC	t	1	NS	0.0000
51895	2019-01-26 11:51:14.526357	5	6723	5	2	B013-00003404	13180	2019-01-26	99.00	t		VE	51260	0	11891	EC-PC	t	1	NS	0.0000
51914	2019-01-28 08:08:38.464809	14	3801	5	2	B010-00001693	13477	2019-01-28	420.00	t	ENTREGUE 28/01/2019	VE	49612	0	12736	CHEPEN-PC	t	1	NS	0.0000
52040	2019-01-30 17:03:58.517708	10	2700	5	2	B005-00001171	2407	2019-01-30	378.00	t		VE	51099	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51928	2019-01-28 11:26:23.252983	8	7832	5	2	B005-00002653	5668	2019-01-28	728.00	t		VE	51290	0	9244	TUCUME-PC	t	3	NS	0.0000
51933	2019-01-28 12:19:26.450519	13	2016	5	2	B011-00001290	8475	2019-01-28	225.00	t		VE	51280	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52100	2019-02-01 09:50:12.79951	5	6761	5	2	B013-00003429	8985	2019-02-01	292.00	t		VE	51376	0	11891	EC-PC	t	1	NS	0.0000
52085	2019-01-31 17:41:22.82858	5	6758	5	1	F013-00000282	2302	2019-01-31	1945.00	t		VE	51454	0	12	OPERACIONES02	t	1	NS	0.0000
51951	2019-01-29 08:03:31.368361	34	123	5	2	B017-00000113	13986	2019-01-29	185.00	t		VE	51317	0	67	STA-PUNTO9	t	1	NS	0.0000
51961	2019-01-29 09:57:26.603608	11	1520	5	1	F012-00000386	85	2019-01-29	61.50	t		VE	50997	0	73	ADMIN-PC	t	1	NS	0.0000
52043	2019-01-30 18:09:36.441574	14	3812	5	1	F010-00000171	13997	2019-01-30	2600.00	t		VE	51403	0	12736	CHEPEN-PC	t	1	NS	0.0000
52051	2019-01-31 09:40:18.721284	8	7854	5	2	B005-00002671	13953	2019-01-31	639.00	t		VE	51422	0	9244	TUCUME-PC	t	3	NS	0.0000
51968	2019-01-29 10:51:51.852501	14	3805	5	2	B010-00001813	13990	2019-01-29	62.50	t		VE	51333	0	12736	CHEPEN-PC	t	1	NS	0.0000
52056	2019-01-31 11:34:44.495825	10	2703	5	2	B005-00001171	2407	2019-01-31	441.00	t		VE	51099	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51978	2019-01-29 12:16:01.422998	5	6745	5	2	B013-00003425	13991	2019-01-29	215.00	t		VE	51343	0	11891	EC-PC	t	1	NS	0.0000
52103	2019-02-01 10:58:29.596963	8	7859	5	2	B005-00002676	14008	2019-02-01	382.00	t		VE	51466	0	9244	TUCUME-PC	t	3	NS	0.0000
51985	2019-01-29 15:37:42.865122	5	6746	5	1	F013-00000279	1529	2019-01-29	437.50	t		VE	51350	0	11891	EC-PC	t	1	NS	0.0000
51996	2019-01-29 17:57:47.491618	26	491	5	1	F003-00000275	1987	2019-01-29	5515.88	t		VE	51360	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52057	2019-01-31 12:24:11.661455	8	2405	5	2	B008-00000941	14000	2019-01-31	126.00	t		VE	51434	0	9244	TUCUME-PC	t	1	NS	0.0000
52003	2019-01-30 09:20:07.673389	13	2020	5	2	B011-00001295	8475	2019-01-30	546.00	t		VE	51369	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52076	2019-01-31 16:17:33.193029	10	2707	5	2	B005-00001077	771	2019-01-31	462.00	t		VE	49508	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52058	2019-01-31 12:47:20.093967	14	3816	5	2	B010-00001819	10854	2019-01-31	1360.00	t		VE	51435	0	12736	CHEPEN-PC	t	1	NS	0.0000
52112	2019-02-01 12:41:01.073785	8	7862	5	2	B005-00002680	13523	2019-02-01	40.00	t		VE	51476	0	9244	TUCUME-PC	t	3	NS	0.0000
52070	2019-01-31 15:35:23.574891	8	2409	5	2	B008-00000936	2704	2019-01-31	315.00	t		VE	51344	0	9244	TUCUME-PC	t	1	NS	0.0000
21069	2017-11-24 17:25:22.702788	10	1157	1	21		2918	2017-03-18	179.61	t		T	75	0	313	NBK-L01-72	t	1	NS	0.0000
52093	2019-02-01 06:30:17.671268	14	3818	5	2	B010-00001821	294	2019-02-01	518.00	t		VE	51459	0	12736	CHEPEN-PC	t	1	NS	0.0000
52060	2019-01-31 14:33:32.477442	34	128	5	2	B017-00000117	14002	2019-01-31	74.00	t		VE	51439	0	67	STA-PUNTO9	f	1	NS	0.0000
52080	2019-01-31 16:31:17.85956	13	2025	5	2	B011-00001275	1732	2019-01-31	123.40	t		VE	51150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52113	2019-02-01 12:54:59.115474	5	4224	5	2	B003-00001211	10943	2019-02-01	1420.00	t		VE	51477	0	11891	EC-PC	t	2	NS	0.0000
52094	2019-02-01 08:31:32.196167	13	2027	5	2	B011-00001300	5715	2019-02-01	625.00	t		VE	51460	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52137	2019-02-02 07:06:59.171424	13	2032	5	2	B011-00001305	6257	2019-02-02	1.00	t		VE	51524	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52131	2019-02-01 17:34:32.75622	5	4227	5	2	B003-00001214	5085	2019-02-01	6390.00	t		VE	51499	0	11891	EC-PC	t	2	NS	0.0000
52134	2019-02-01 17:58:47.888171	5	6774	5	1	F013-00000283	13392	2019-02-01	730.00	t		VE	51514	0	11891	EC-PC	t	1	NS	0.0000
52118	2019-02-01 15:32:04.954897	8	7865	5	2	B005-00002683	14013	2019-02-01	20.00	t		VE	51482	0	9244	TUCUME-PC	t	3	NS	0.0000
52139	2019-02-02 07:31:24.372815	13	2034	5	2	B011-00001306	9237	2019-02-02	481.00	t		VE	51526	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52099	2019-02-01 09:38:51.108115	5	6760	5	2	B013-00003436	2609	2019-02-01	124.00	t		VE	51464	0	11891	EC-PC	t	1	NS	0.0000
52126	2019-02-01 16:59:37.810027	5	6769	5	2	B013-00003444	8	2019-02-01	661.00	t		VE	51486	0	11891	EC-PC	t	1	NS	0.0000
52108	2019-02-01 11:34:14.117629	5	6764	5	2	B013-00003439	4930	2019-02-01	1386.00	t		VE	51472	0	11891	EC-PC	t	1	NS	0.0000
52145	2019-02-02 08:31:03.482539	13	2038	5	2	B011-00001308	13457	2019-02-02	444.00	t		VE	51530	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52146	2019-02-02 09:12:48.561954	10	2709	5	2	B005-00001196	3280	2019-02-02	756.00	t		VE	51525	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52148	2019-02-02 09:33:13.762226	13	2039	5	2	B011-00001309	9237	2019-02-02	925.00	t		VE	51533	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52156	2019-02-02 10:32:14.203576	8	7873	5	2	B005-00002688	13061	2019-02-02	264.00	t		VE	51541	0	9244	TUCUME-PC	t	3	NS	0.0000
52167	2019-02-02 11:34:00.146477	5	4232	5	2	B003-00001218	8	2019-02-02	75.00	t		VE	51550	0	11891	EC-PC	t	2	NS	0.0000
52092	2019-01-31 18:57:31.756484	5	1157	5	1	F007-00000048	12159	2019-01-31	5470.00	t		VE	51458	0	11444	OP-DAYSI	t	3	NS	0.0000
5174	2017-07-27 10:44:09.596399	14	960	5	2	0002-00017193	2332	2017-07-27	33.00	t		VE	5221	0	69	CHEPEN-PC	t	1	NS	0.0000
50657	2018-12-31 13:28:12.501915	18	1239	5	2	B005-00000291	13553	2018-12-22	2537.50	t		VE	50065	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52059	2019-01-31 13:05:14.957529	23	3241	5	1	F002-00000219	2298	2019-01-31	3406.00	t		VE	51436	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
50845	2018-12-31 14:38:12.312237	18	1426	5	2	B005-00000478	13738	2018-12-28	858.00	t		VE	50253	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52147	2019-02-02 09:20:24.89753	5	4231	5	2	B003-00001217	8	2019-02-02	75.00	t		VE	51532	0	11891	EC-PC	t	2	NS	0.0000
52061	2019-01-31 14:36:22.690123	34	129	5	2	B017-00000118	14003	2019-01-31	63.00	t		VE	51440	0	67	STA-PUNTO9	t	1	NS	0.0000
51705	2019-01-24 09:18:19.312096	13	2002	5	2	B011-00001281	367	2019-01-24	124.00	t		VE	51168	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52071	2019-01-31 15:35:58.23055	5	6756	5	2	B013-00003434	14006	2019-01-31	99.00	t		VE	51445	0	11891	EC-PC	t	1	NS	0.0000
51717	2019-01-24 09:53:30.181743	14	3781	5	2	B010-00001791	13430	2019-01-24	236.00	t		VE	51181	0	12736	CHEPEN-PC	t	1	NS	0.0000
51729	2019-01-24 10:49:30.173687	23	3144	5	2	B001-00000008	8	2018-12-26	693.00	t		VE	50457	0	1	SISTEMAS-PC	t	3	NS	0.0000
52077	2019-01-31 16:29:09.566615	26	503	5	1	F003-00000287	10645	2019-01-31	284.59	t		VE	51449	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51896	2019-01-26 11:56:10.265928	5	6724	5	2	B013-00003405	11412	2019-01-26	829.50	t		VE	51261	0	11891	EC-PC	t	1	NS	0.0000
52081	2019-01-31 16:57:27.403567	10	2708	5	2	B005-00001191	13036	2019-01-31	189.00	t		VE	51406	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51915	2019-01-28 08:12:00.672901	5	6729	5	2	B013-00003410	37	2019-01-28	267.50	t		VE	51277	0	11891	EC-PC	t	1	NS	0.0000
51952	2019-01-29 08:07:15.89625	8	2398	5	2	B008-00000933	3316	2019-01-29	63.00	t		VE	51318	0	9244	TUCUME-PC	t	1	NS	0.0000
51962	2019-01-29 09:58:40.158785	11	1521	5	1	F012-00000387	85	2019-01-29	2029.50	t		VE	50998	0	73	ADMIN-PC	t	1	NS	0.0000
52086	2019-01-31 17:49:20.379687	11	1529	5	1	F012-00000400	85	2019-01-31	634.50	t		VE	51455	0	73	ADMIN-PC	t	1	NS	0.0000
52095	2019-02-01 08:51:24.392838	13	2028	5	2	B011-00001298	1732	2019-02-01	296.00	t		VE	51448	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51969	2019-01-29 10:57:54.345156	5	6742	5	2	B013-00003423	5065	2019-01-29	617.50	t		VE	51334	0	11891	EC-PC	t	1	NS	0.0000
52149	2019-02-02 09:47:52.712531	5	6775	5	2	B013-00003449	12999	2019-02-02	298.00	t		VE	51534	0	11891	EC-PC	t	1	NS	0.0000
51986	2019-01-29 15:42:11.133425	8	2401	5	2	B008-00000937	11637	2019-01-29	126.00	t		VE	51351	0	9244	TUCUME-PC	t	1	NS	0.0000
51997	2019-01-29 18:04:15.131743	26	492	5	1	F003-00000276	1987	2019-01-29	562.35	t		VE	51361	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52007	2019-01-30 09:54:49.688281	8	7844	5	2	B005-00002663	13523	2019-01-30	50.20	t		VE	51373	0	9244	TUCUME-PC	t	3	NS	0.0000
52015	2019-01-30 10:42:57.521776	8	7849	5	2	B005-00002667	2875	2019-01-30	149.00	t		VE	51378	0	9244	TUCUME-PC	t	3	NS	0.0000
52157	2019-02-02 10:45:30.43036	10	2710	5	2	B005-00001197	2540	2019-02-02	551.00	t		VE	51544	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52032	2019-01-30 15:23:17.201861	11	1524	5	2	B012-00000385	9081	2019-01-30	408.50	t		VE	51394	0	73	ADMIN-PC	t	1	NS	0.0000
52052	2019-01-31 09:59:56.071828	10	2702	5	2	B005-00001192	13999	2019-01-31	174.00	t		VE	51426	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52104	2019-02-01 11:01:27.325954	14	3820	5	2	B010-00001823	14009	2019-02-01	137.00	t		VE	51468	0	12736	CHEPEN-PC	t	1	NS	0.0000
52168	2019-02-02 11:38:28.702056	5	4233	5	2	B003-00001219	10665	2019-02-02	75.00	t		VE	51551	0	11891	EC-PC	t	2	NS	0.0000
52101	2019-02-01 09:53:17.553133	5	6762	5	2	B013-00003437	8	2019-02-01	441.00	t		VE	51465	0	11891	EC-PC	t	1	NS	0.0000
52169	2019-02-02 11:45:59.382663	5	6782	5	2	B013-00003453	9808	2019-02-02	25.00	t		VE	51552	0	11891	EC-PC	t	1	NS	0.0000
52115	2019-02-01 15:23:59.275024	8	7863	5	2	B005-00002681	14013	2019-02-01	60.00	t		VE	51479	0	9244	TUCUME-PC	t	3	NS	0.0000
52109	2019-02-01 11:42:33.915386	5	6765	5	2	B013-00003440	14011	2019-02-01	245.00	t		VE	51473	0	11891	EC-PC	t	1	NS	0.0000
52111	2019-02-01 12:25:45.353802	5	6767	5	2	B013-00003442	2517	2019-02-01	250.00	t		VE	51475	0	11891	EC-PC	t	1	NS	0.0000
52119	2019-02-01 15:36:55.56699	5	4225	5	2	B003-00001212	14014	2019-02-01	75.00	t		VE	51484	0	11891	EC-PC	t	2	NS	0.0000
52127	2019-02-01 17:03:39.323202	5	6770	5	2	B013-00003445	10380	2019-02-01	375.00	t		VE	51487	0	11891	EC-PC	t	1	NS	0.0000
52132	2019-02-01 17:35:20.170842	5	4228	5	1	F003-00000103	3766	2019-02-01	1420.00	t		VE	51501	0	11891	EC-PC	t	2	NS	0.0000
52135	2019-02-01 18:01:58.492581	5	4229	5	2	B003-00001215	4930	2019-02-01	8520.00	t		VE	51516	0	11891	EC-PC	t	2	NS	0.0000
52138	2019-02-02 07:07:42.424596	13	2033	5	2	B011-00001305	6257	2019-02-02	1062.50	t		VE	51524	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52140	2019-02-02 07:57:46.414951	13	2035	5	2	B011-00001304	13201	2019-02-02	777.00	t		VE	51488	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52096	2019-02-01 08:52:00.94768	13	2029	5	2	B011-00001275	1732	2019-02-01	123.40	t		VE	51150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50658	2018-12-31 13:28:42.359388	18	1240	5	2	B005-00000292	13554	2018-12-22	2537.50	t		VE	50066	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50846	2018-12-31 14:38:28.963388	18	1427	5	2	B005-00000479	13739	2018-12-28	3146.00	t		VE	50254	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52215	2019-02-04 14:13:11.521501	34	131	5	2	B017-00000119	13070	2019-02-04	1200.00	t		VE	51600	0	67	STA-PUNTO9	t	1	NS	0.0000
52105	2019-02-01 11:11:16.36248	8	7860	5	2	B005-00002678	14010	2019-02-01	52.00	t		VE	51469	0	9244	TUCUME-PC	t	3	NS	0.0000
52116	2019-02-01 15:24:25.029285	8	7864	5	2	B005-00002677	10683	2019-02-01	75.90	t		VE	51467	0	9244	TUCUME-PC	t	3	NS	0.0000
52120	2019-02-01 15:39:22.116813	8	7866	5	2	B005-00002680	13523	2019-02-01	178.00	t		VE	51476	0	9244	TUCUME-PC	t	3	NS	0.0000
51706	2019-01-24 09:20:35.698159	5	6709	5	2	B013-00003391	9012	2019-01-24	360.00	t		VE	51169	0	11891	EC-PC	t	1	NS	0.0000
51718	2019-01-24 09:53:54.297587	8	7803	5	2	B005-00002625	13928	2019-01-24	435.00	t		VE	51163	0	9244	TUCUME-PC	t	3	NS	0.0000
51730	2019-01-24 10:49:41.267697	23	3145	5	2	B001-00000009	8	2018-12-26	630.00	t		VE	50458	0	1	SISTEMAS-PC	t	3	NS	0.0000
51897	2019-01-26 11:58:57.101754	5	6725	5	2	B013-00003406	11447	2019-01-26	255.50	t		VE	51262	0	11891	EC-PC	t	1	NS	0.0000
52184	2019-02-04 06:09:43.827928	8	7877	5	2	B005-00002689	2908	2019-02-04	50.60	t		VE	51570	0	9244	TUCUME-PC	t	3	NS	0.0000
52128	2019-02-01 17:11:42.709682	11	1530	5	2	B012-00000387	10037	2019-02-01	1187.50	t		VE	51489	0	73	ADMIN-PC	t	1	NS	0.0000
51953	2019-01-29 08:23:19.835949	34	124	5	2	B017-00000114	8	2019-01-29	2.00	t		VE	51319	0	67	STA-PUNTO9	t	1	NS	0.0000
52191	2019-02-04 08:10:40.846965	8	7878	5	2	B005-00002690	14022	2019-02-04	253.00	t		VE	51577	0	9244	TUCUME-PC	t	3	NS	0.0000
51963	2019-01-29 10:01:34.188747	11	1522	5	1	F012-00000396	85	2019-01-29	2768.50	t		VE	51328	0	73	ADMIN-PC	t	1	NS	0.0000
51970	2019-01-29 11:02:33.961006	10	2689	5	2	B005-00001183	1177	2019-01-29	189.00	t		VE	51320	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51987	2019-01-29 15:48:19.456878	14	3808	5	2	B010-00001810	13981	2019-01-29	259.00	t	ENTREGUE 29/01/2019 11:00	VE	51311	0	12736	CHEPEN-PC	t	1	NS	0.0000
52193	2019-02-04 08:58:09.057021	10	2713	5	2	B005-00001198	14020	2019-02-04	945.00	t		VE	51549	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52008	2019-01-30 09:56:04.639164	8	7845	5	2	B005-00002664	13523	2019-01-30	80.00	t		VE	51374	0	9244	TUCUME-PC	t	3	NS	0.0000
52016	2019-01-30 10:43:48.917537	10	2692	5	2	B005-00001186	2994	2019-01-30	756.00	t		VE	51370	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52102	2019-02-01 10:09:59.837518	5	4223	5	2	B003-00001210	8	2019-02-01	75.00	t		VE	51463	0	11891	EC-PC	t	2	NS	0.0000
52133	2019-02-01 17:47:36.379622	5	6773	5	2	B013-00003448	10380	2019-02-01	174.00	t		VE	51504	0	11891	EC-PC	t	1	NS	0.0000
52033	2019-01-30 15:28:21.780349	8	7851	5	2	B005-00002669	5874	2019-01-30	312.00	t		VE	51395	0	9244	TUCUME-PC	t	3	NS	0.0000
52249	2019-02-05 11:52:35.351107	5	6800	5	2	B013-00003471	7712	2019-02-05	1155.00	t		VE	51632	0	11891	EC-PC	t	1	NS	0.0000
52062	2019-01-31 15:02:25.585856	13	2022	5	2	B011-00001296	13967	2019-01-31	125.00	t		VE	51442	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52072	2019-01-31 15:36:14.696782	8	7856	5	2	B005-00002674	13950	2019-01-31	1078.30	t		VE	51427	0	9244	TUCUME-PC	t	3	NS	0.0000
52239	2019-02-05 08:05:08.557164	34	133	5	2	B017-00000121	14028	2019-02-05	1185.00	t		VE	51622	0	67	STA-PUNTO9	t	1	NS	0.0000
52136	2019-02-01 18:18:00.893191	5	4230	5	2	B003-00001216	12325	2019-02-01	1087.50	t		VE	51523	0	12	EC-PC	t	2	NS	0.0000
52078	2019-01-31 16:29:14.161841	11	1528	5	1	F012-00000399	85	2019-01-31	1550.00	t		VE	51450	0	73	ADMIN-PC	t	1	NS	0.0000
52141	2019-02-02 07:58:02.970124	13	2036	5	2	B011-00001303	367	2019-02-02	296.00	t		VE	51483	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52150	2019-02-02 09:55:48.599228	5	6776	5	2	B013-00003447	14016	2019-02-02	1.00	t		VE	51496	0	12	OPERACIONES02	t	1	NS	0.0000
52082	2019-01-31 17:04:38.626034	14	3817	5	2	B010-00001820	13430	2019-01-31	150.00	t		VE	51451	0	12736	CHEPEN-PC	t	1	NS	0.0000
52158	2019-02-02 10:45:36.959588	8	7874	5	2	B005-00002688	13061	2019-02-02	264.00	t		VE	51541	0	9244	TUCUME-PC	t	3	NS	0.0000
52197	2019-02-04 09:47:33.226619	5	6792	5	2	B013-00003463	13207	2019-02-04	185.00	t		VE	51585	0	11891	EC-PC	t	1	NS	0.0000
52206	2019-02-04 11:01:06.825995	10	2716	5	2	B005-00001201	14025	2019-02-04	189.00	t		VE	51592	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52170	2019-02-02 11:53:28.248698	5	6783	5	2	B013-00003454	7712	2019-02-02	1050.50	t		VE	51553	0	11891	EC-PC	t	1	NS	0.0000
52216	2019-02-04 14:34:03.659662	34	132	5	2	B017-00000120	14026	2019-02-04	63.00	t		VE	51601	0	67	STA-PUNTO9	t	1	NS	0.0000
52177	2019-02-02 12:38:58.642668	13	2041	5	2	B011-00001311	13292	2019-02-02	472.00	t		VE	51560	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52208	2019-02-04 11:43:34.639598	10	2717	5	2	B005-00001202	14020	2019-02-04	695.00	t		VE	51594	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52182	2019-02-02 13:44:18.192837	5	6789	5	2	B013-00003460	8136	2019-02-02	696.00	t		VE	51568	0	11891	EC-PC	t	1	NS	0.0000
52226	2019-02-04 16:43:08.327481	11	1533	5	1	F012-00000403	85	2019-02-04	3450.00	t		VE	51611	0	73	ADMIN-PC	t	1	NS	0.0000
52213	2019-02-04 12:51:47.436961	14	3827	5	2	B010-00001830	118	2019-02-04	977.00	t		VE	51599	0	12736	CHEPEN-PC	t	1	NS	0.0000
52217	2019-02-04 15:30:42.763239	10	2719	5	2	B005-00001203	14020	2019-02-04	756.00	t		VE	51602	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52246	2019-02-05 10:38:09.217661	5	4245	5	2	B003-00001231	4930	2019-02-05	820.00	t		VE	51629	0	11891	EC-PC	t	2	NS	0.0000
52234	2019-02-04 17:49:29.277916	5	6798	5	2	B013-00003469	8136	2019-02-04	181.50	t		VE	51618	0	11891	EC-PC	t	1	NS	0.0000
52219	2019-02-04 15:59:53.572192	8	7880	5	2	B005-00002692	5436	2019-02-04	26.00	t		VE	51604	0	9244	TUCUME-PC	t	3	NS	0.0000
52236	2019-02-05 06:28:45.50576	13	2049	5	2	B011-00001315	14023	2019-02-05	37.00	t		VE	51584	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52244	2019-02-05 10:10:15.984257	13	2050	5	2	B011-00001319	8803	2019-02-05	312.50	t		VE	51627	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52240	2019-02-05 08:53:41.067428	5	4242	5	2	B003-00001228	4777	2019-02-05	75.00	t		VE	51623	0	11891	EC-PC	t	2	NS	0.0000
52248	2019-02-05 11:14:59.822403	34	134	5	2	B017-00000122	14030	2019-02-05	74.00	t		VE	51631	0	67	STA-PUNTO9	t	1	NS	0.0000
52250	2019-02-05 12:15:05.009745	5	6801	5	2	B013-00003472	14031	2019-02-05	315.00	t		VE	51633	0	11891	EC-PC	t	1	NS	0.0000
52251	2019-02-05 13:24:55.789837	5	4247	5	2	B003-00001233	4982	2019-02-05	7129.00	t		VE	51634	0	11891	EC-PC	t	2	NS	0.0000
52252	2019-02-05 15:16:04.031369	10	2722	5	2	B005-00001205	9433	2019-02-05	756.00	t		VE	51635	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52258	2019-02-05 16:15:45.453364	5	4249	5	2	B003-00001235	10943	2019-02-05	1967.00	t		VE	51642	0	11891	EC-PC	t	2	NS	0.0000
52261	2019-02-05 16:39:08.07252	8	7881	5	2	B005-00002694	13523	2019-02-05	580.00	t		VE	51644	0	9244	TUCUME-PC	t	3	NS	0.0000
52262	2019-02-05 16:57:40.338561	13	2052	5	2	B011-00001320	1616	2019-02-05	3075.00	t		VE	51647	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50659	2018-12-31 13:28:59.157549	18	1241	5	2	B005-00000293	13555	2018-12-22	1957.50	t		VE	50067	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50847	2018-12-31 14:40:29.559125	18	1428	5	2	B005-00000480	13740	2018-12-28	2059.00	t		VE	50255	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52259	2019-02-05 16:23:17.270902	5	6802	5	2	B013-00003473	9797	2019-02-05	4.00	t		VE	51643	0	11891	EC-PC	t	1	NS	0.0000
52194	2019-02-04 08:58:28.232738	14	3825	5	2	B010-00001828	237	2019-02-04	62.50	t		VE	51581	0	12736	CHEPEN-PC	t	1	NS	0.0000
52121	2019-02-01 15:45:29.372383	8	7867	5	2	B005-00002680	13523	2019-02-01	178.00	t		VE	51476	0	9244	TUCUME-PC	t	3	NS	0.0000
52198	2019-02-04 09:50:11.084588	13	2045	5	2	B011-00001315	14023	2019-02-04	37.00	t		VE	51584	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51707	2019-01-24 09:21:11.896164	13	2003	5	2	B011-00001282	13946	2019-01-24	62.00	t		VE	51170	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52117	2019-02-01 15:25:08.594985	5	6768	5	2	B013-00003443	8	2019-02-01	126.00	t		VE	51480	0	11891	EC-PC	t	1	NS	0.0000
51719	2019-01-24 10:13:19.165765	8	7804	5	2	B005-00002629	13928	2019-01-24	12.00	t		VE	51184	0	9244	TUCUME-PC	t	3	NS	0.0000
51731	2019-01-24 10:49:50.902845	23	3146	5	2	B001-00000010	8	2018-12-26	672.00	t		VE	50459	0	1	SISTEMAS-PC	t	3	NS	0.0000
52129	2019-02-01 17:25:07.666306	5	6771	5	2	B013-00003446	14016	2019-02-01	944.00	t		VE	51493	0	11891	EC-PC	t	1	NS	0.0000
51898	2019-01-26 11:59:47.742983	10	2686	5	2	B005-00001181	1768	2019-01-26	251.50	t		VE	51263	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
52237	2019-02-05 07:13:48.33533	11	1538	5	1	F012-00000407	14027	2019-02-05	1446.00	t		VE	51620	0	73	ADMIN-PC	t	1	NS	0.0000
52207	2019-02-04 11:04:31.694459	11	1532	5	1	F012-00000402	85	2019-02-04	1067.00	t		VE	51593	0	73	ADMIN-PC	t	1	NS	0.0000
52142	2019-02-02 08:18:53.041705	13	2037	5	2	B011-00001307	6218	2019-02-02	925.00	t		VE	51527	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52151	2019-02-02 09:56:05.137138	5	6777	5	2	B013-00003446	14016	2019-02-02	1.00	t		VE	51493	0	12	OPERACIONES02	t	1	NS	0.0000
52009	2019-01-30 09:57:35.270075	8	7846	5	2	B005-00002663	13523	2019-01-30	50.20	t		VE	51373	0	9244	TUCUME-PC	t	3	NS	0.0000
52017	2019-01-30 11:01:01.006718	26	497	5	1	F003-00000281	1987	2019-01-30	1277.65	t		VE	51381	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52034	2019-01-30 15:29:05.950146	26	502	5	1	F003-00000286	2298	2019-01-30	9581.20	t		VE	51396	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52159	2019-02-02 10:45:53.630267	8	7875	5	2	B005-00002687	14018	2019-02-02	1154.00	t		VE	51539	0	9244	TUCUME-PC	t	3	NS	0.0000
52063	2019-01-31 15:05:30.564525	13	2023	5	2	B011-00001297	14004	2019-01-31	361.00	t		VE	51443	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52073	2019-01-31 15:36:28.183964	8	7857	5	2	B005-00002673	5858	2019-01-31	228.00	t		VE	51425	0	9244	TUCUME-PC	t	3	NS	0.0000
52079	2019-01-31 16:30:07.518692	13	2024	5	2	B011-00001298	1732	2019-01-31	296.00	t		VE	51448	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52209	2019-02-04 11:46:18.93259	10	2718	5	2	B005-00001199	14020	2019-02-04	702.00	t		VE	51580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52214	2019-02-04 13:02:38.616708	5	4238	5	2	B003-00001224	4930	2019-02-04	2840.00	t		VE	51598	0	11891	EC-PC	t	2	NS	0.0000
52083	2019-01-31 17:15:34.962743	5	6757	5	2	B013-00003435	11450	2019-01-31	365.00	t		VE	51452	0	11891	EC-PC	t	1	NS	0.0000
52171	2019-02-02 12:02:40.542069	23	3244	5	2	B002-00000940	7567	2019-02-02	113.20	t		VE	51554	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
52097	2019-02-01 09:05:29.654086	13	2030	5	2	B011-00001301	1732	2019-02-01	259.00	t		VE	51461	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52106	2019-02-01 11:13:07.358373	8	7861	5	2	B005-00002679	14010	2019-02-01	4.00	t		VE	51470	0	9244	TUCUME-PC	t	3	NS	0.0000
52178	2019-02-02 12:56:56.872227	5	6787	5	2	B013-00003458	14021	2019-02-02	555.00	t		VE	51564	0	11891	EC-PC	t	1	NS	0.0000
52253	2019-02-05 15:17:12.888684	10	2723	5	2	B005-00001206	8	2019-02-05	126.00	t		VE	51636	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52218	2019-02-04 15:32:43.8414	5	4239	5	2	B003-00001225	4982	2019-02-04	10295.00	t		VE	51603	0	11891	EC-PC	t	2	NS	0.0000
52183	2019-02-02 13:47:32.239251	5	6790	5	2	B013-00003461	8	2019-02-02	1.00	t		VE	51569	0	11891	EC-PC	t	1	NS	0.0000
52185	2019-02-04 06:28:58.246774	14	3822	5	2	B010-00001825	13974	2019-02-04	225.00	t		VE	51571	0	12736	CHEPEN-PC	t	1	NS	0.0000
52088	2019-01-31 17:52:45.040587	8	2410	2	4	016-0069	2918	2019-01-31	13500.81	t		T	404	0	11444	OP-DAYSI	t	1	NS	0.0000
52220	2019-02-04 16:03:54.403732	18	1550	5	2	B005-00000601	6239	2019-02-04	7500.00	t		VE	51605	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52192	2019-02-04 08:14:12.206186	13	2044	5	2	B011-00001314	11173	2019-02-04	958.00	t		VE	51578	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52241	2019-02-05 08:55:11.374161	5	4243	5	2	B003-00001229	8	2019-02-05	75.00	t		VE	51624	0	11891	EC-PC	t	2	NS	0.0000
52227	2019-02-04 16:44:13.032518	11	1534	5	1	F012-00000404	85	2019-02-04	3355.00	t		VE	51612	0	73	ADMIN-PC	t	1	NS	0.0000
52235	2019-02-04 17:53:31.003442	5	4241	5	2	B003-00001227	35	2019-02-04	5680.00	t		VE	51619	0	11891	EC-PC	t	2	NS	0.0000
52245	2019-02-05 10:14:07.340372	5	4244	5	2	B003-00001230	5085	2019-02-05	4260.00	t		VE	51628	0	11891	EC-PC	t	2	NS	0.0000
52247	2019-02-05 10:44:46.25963	5	4246	5	2	B003-00001232	4930	2019-02-05	1065.00	t		VE	51630	0	11891	EC-PC	t	2	NS	0.0000
52263	2019-02-05 17:37:07.438635	13	2053	5	2	B011-00001321	200	2019-02-05	62.50	t		VE	51648	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50660	2018-12-31 13:29:18.227305	18	1242	5	2	B005-00000294	13556	2018-12-22	2682.50	t		VE	50068	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52274	2019-02-06 08:46:59.31976	5	6803	5	2	B013-00003474	12684	2019-02-06	360.00	t		VE	51659	0	11891	EC-PC	t	1	NS	0.0000
50848	2018-12-31 14:40:45.949426	18	1429	5	2	B005-00000481	13741	2018-12-28	2130.00	t		VE	50256	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52143	2019-02-02 08:19:41.65897	8	7871	5	2	B005-00002684	5975	2019-02-02	60.00	t		VE	51528	0	9244	TUCUME-PC	t	3	NS	0.0000
52275	2019-02-06 08:56:24.435065	5	6804	5	2	B013-00003475	7712	2019-02-06	3060.00	t		VE	51660	0	11891	EC-PC	t	1	NS	0.0000
52238	2019-02-05 07:18:54.060521	11	1539	5	1	F012-00000408	85	2019-02-05	1038.50	t		VE	51621	0	73	ADMIN-PC	t	1	NS	0.0000
51708	2019-01-24 09:21:30.555392	26	483	5	1	F003-00000268	1987	2019-01-24	3336.39	t		VE	51171	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51720	2019-01-24 10:24:37.399984	8	7805	5	2	B005-00002628	9783	2019-01-24	264.00	t		VE	51183	0	9244	TUCUME-PC	t	3	NS	0.0000
51732	2019-01-24 10:49:59.592794	23	3147	5	2	B001-00000011	8	2018-12-26	567.00	t		VE	50460	0	1	SISTEMAS-PC	t	3	NS	0.0000
52152	2019-02-02 09:58:50.8565	5	6778	5	2	B013-00003450	8	2019-02-02	1.00	t		VE	51535	0	11891	EC-PC	t	1	NS	0.0000
52160	2019-02-02 10:46:14.785882	8	7876	5	2	B005-00002686	13950	2019-02-02	28.00	t		VE	51531	0	9244	TUCUME-PC	t	3	NS	0.0000
51899	2019-01-26 12:01:52.253601	10	2687	5	2	B005-00001182	2988	2019-01-26	1197.00	t		VE	51264	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
52010	2019-01-30 10:00:57.577513	8	7847	5	2	B005-00002663	13523	2019-01-30	50.20	t		VE	51373	0	9244	TUCUME-PC	t	3	NS	0.0000
52018	2019-01-30 11:05:03.258653	14	3810	5	2	B010-00001816	13995	2019-01-30	1144.00	t		VE	51382	0	12736	CHEPEN-PC	t	1	NS	0.0000
52279	2019-02-06 09:32:22.499742	8	7884	5	2	B005-00002695	13523	2019-02-06	40.00	t		VE	51663	0	9244	TUCUME-PC	t	3	NS	0.0000
52172	2019-02-02 12:11:15.156234	5	6784	5	2	B013-00003455	8136	2019-02-02	3225.00	t		VE	51555	0	11891	EC-PC	t	1	NS	0.0000
52064	2019-01-31 15:09:29.457828	10	2704	5	2	B005-00001194	14005	2019-01-31	126.00	t		VE	51444	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52074	2019-01-31 15:49:58.448003	10	2706	5	2	B005-00001195	2489	2019-01-31	150.00	t		VE	51446	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52084	2019-01-31 17:25:31.618531	26	504	5	1	F003-00000288	2298	2019-01-31	1102.19	t		VE	51453	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52242	2019-02-05 09:00:29.354091	14	3828	5	2	B010-00001831	13987	2019-02-05	375.00	t		VE	51625	0	12736	CHEPEN-PC	t	1	NS	0.0000
52179	2019-02-02 13:07:26.586643	5	4236	5	2	B003-00001222	10943	2019-02-02	4970.00	t		VE	51565	0	11891	EC-PC	t	2	NS	0.0000
52089	2019-01-31 17:54:44.173545	13	2026	5	2	B011-00001299	13967	2019-01-31	125.00	t		VE	51456	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52098	2019-02-01 09:08:40.643374	14	3819	5	2	B010-00001822	14007	2019-02-01	124.00	t		VE	51462	0	12736	CHEPEN-PC	t	1	NS	0.0000
52295	2019-02-06 11:05:49.136261	23	3249	5	2	B002-00000943	7567	2019-02-06	1132.00	t		VE	51676	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
52186	2019-02-04 06:56:22.985601	14	3823	5	2	B010-00001826	8612	2019-02-04	4370.00	t		VE	51572	0	12736	CHEPEN-PC	t	1	NS	0.0000
52122	2019-02-01 15:57:01.363393	8	7868	5	2	B005-00002680	13523	2019-02-01	178.00	t		VE	51476	0	9244	TUCUME-PC	t	3	NS	0.0000
52254	2019-02-05 15:24:23.469309	5	4248	5	2	B003-00001234	4982	2019-02-05	2240.00	t		VE	51638	0	11891	EC-PC	t	2	NS	0.0000
52195	2019-02-04 09:00:09.664072	23	3245	5	2	B002-00000941	7567	2019-02-04	170.40	t		VE	51582	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
52107	2019-02-01 11:26:38.628503	5	6763	5	2	B013-00003438	7712	2019-02-01	888.00	t		VE	51471	0	11891	EC-PC	t	1	NS	0.0000
52130	2019-02-01 17:27:53.329682	5	6772	5	2	B013-00003447	14016	2019-02-01	63.00	t		VE	51496	0	11891	EC-PC	t	1	NS	0.0000
52260	2019-02-05 16:27:47.476833	13	2051	5	2	B011-00001319	8803	2019-02-05	481.00	t		VE	51627	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52199	2019-02-04 09:56:24.914407	5	6793	5	2	B013-00003464	8	2019-02-04	407.00	t		VE	51586	0	11891	EC-PC	t	1	NS	0.0000
52281	2019-02-06 09:47:24.767331	34	137	5	2	B017-00000125	14034	2019-02-06	263.00	t		VE	51666	0	67	STA-PUNTO9	t	1	NS	0.0000
52210	2019-02-04 11:54:15.649734	13	2046	5	2	B011-00001316	1494	2019-02-04	1036.00	t		VE	51595	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52264	2019-02-05 17:48:36.962191	11	1540	5	1	F012-00000409	85	2019-02-05	1277.50	t		VE	51649	0	73	ADMIN-PC	t	1	NS	0.0000
52221	2019-02-04 16:04:49.999951	18	1551	5	2	B005-00000602	11937	2019-02-04	6000.00	t		VE	51606	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52228	2019-02-04 16:44:36.155373	11	1535	5	1	F012-00000387	85	2019-02-04	369.00	t		VE	50998	0	73	ADMIN-PC	t	1	NS	0.0000
52308	2019-02-06 16:32:27.540112	5	6812	5	2	B013-00003483	3913	2019-02-06	567.00	t		VE	51689	0	11891	EC-PC	t	1	NS	0.0000
52268	2019-02-06 06:26:15.174348	34	135	5	2	B017-00000123	535	2019-02-06	315.00	t		VE	51653	0	67	STA-PUNTO9	t	1	NS	0.0000
52292	2019-02-06 10:36:09.053766	5	6808	5	2	B013-00003479	5291	2019-02-06	107.50	t		VE	51673	0	11891	EC-PC	t	1	NS	0.0000
52271	2019-02-06 07:50:17.317172	34	136	5	2	B017-00000124	14032	2019-02-06	500.00	t		VE	51655	0	67	STA-PUNTO9	t	1	NS	0.0000
52302	2019-02-06 13:03:34.080388	5	6811	5	2	B013-00003482	11552	2019-02-06	69.00	t		VE	51682	0	11891	EC-PC	t	1	NS	0.0000
52329	2019-02-07 08:41:18.619998	13	2055	5	2	B011-00001323	575	2019-02-07	99.50	t		VE	51708	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52314	2019-02-06 17:32:25.876799	5	4258	5	2	B003-00001244	7712	2019-02-06	16330.00	t		VE	51695	0	11891	EC-PC	t	2	NS	0.0000
52304	2019-02-06 14:10:23.466137	8	2414	5	2	B008-00000947	8	2019-02-06	189.00	t		VE	51684	0	9244	TUCUME-PC	t	1	NS	0.0000
52299	2019-02-06 11:47:42.240057	10	2729	5	2	B005-00001212	2540	2019-02-06	1009.00	t		VE	51679	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52305	2019-02-06 16:13:33.079025	10	2730	5	2	B005-00001213	14038	2019-02-06	546.00	t		VE	51685	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52331	2019-02-07 08:59:07.04284	8	7896	5	2	B005-00002706	5880	2019-02-07	700.00	t		VE	51707	0	9244	TUCUME-PC	t	3	NS	0.0000
52327	2019-02-07 07:36:48.829215	8	7894	5	2	B005-00002704	5963	2019-02-07	278.00	t		VE	51705	0	9244	TUCUME-PC	t	3	NS	0.0000
52317	2019-02-07 05:38:31.211332	8	7888	5	2	B005-00002698	5668	2019-02-07	725.00	t		VE	51697	0	9244	TUCUME-PC	t	3	NS	0.0000
52334	2019-02-07 09:31:57.096627	18	1554	5	2	B005-00000605	12836	2019-02-07	6320.00	t		VE	51712	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52336	2019-02-07 10:27:04.623651	14	3834	5	2	B010-00001836	13429	2019-02-07	207.50	t		VE	51714	0	12736	CHEPEN-PC	t	1	NS	0.0000
52335	2019-02-07 10:11:26.232048	14	3833	5	2	B010-00001835	1707	2019-02-07	400.00	t		VE	51713	0	12736	CHEPEN-PC	t	1	NS	0.0000
52337	2019-02-07 10:40:59.881141	5	6814	5	2	B013-00003485	616	2019-02-07	378.00	t		VE	51716	0	11891	EC-PC	t	1	NS	0.0000
52342	2019-02-07 11:40:51.54465	13	2056	5	2	B011-00001324	5098	2019-02-07	1467.00	t		VE	51717	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52339	2019-02-07 11:15:30.892312	5	4261	5	2	B003-00001246	6264	2019-02-07	874.00	t		VE	51718	0	11891	EC-PC	t	2	NS	0.0000
52350	2019-02-07 13:01:59.625656	5	4262	5	2	B003-00001247	35	2019-02-07	2911.00	t		VE	51730	0	11891	EC-PC	t	2	NS	0.0000
52352	2019-02-07 15:20:06.932182	11	1545	5	1	F012-00000387	85	2019-02-07	984.00	t		VE	50998	0	73	ADMIN-PC	t	1	NS	0.0000
52318	2019-02-07 06:23:02.749132	8	7889	5	2	B005-00002699	5436	2019-02-07	290.00	t		VE	51698	0	9244	TUCUME-PC	t	3	NS	0.0000
50661	2018-12-31 13:29:39.474704	18	1243	5	2	B005-00000295	13557	2018-12-22	2320.00	t		VE	50069	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52187	2019-02-04 06:58:22.390284	8	2411	5	2	B008-00000944	2278	2019-02-04	63.00	t		VE	51573	0	9244	TUCUME-PC	t	1	NS	0.0000
50849	2018-12-31 14:41:06.809285	18	1430	5	2	B005-00000482	13742	2018-12-28	1775.00	t		VE	50257	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52269	2019-02-06 07:09:44.650764	10	2727	5	2	B005-00001210	6265	2019-02-06	252.00	t		VE	51654	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52340	2019-02-07 11:18:53.881033	5	6815	5	1	F013-00000285	5712	2019-02-07	537.50	t		VE	51719	0	11891	EC-PC	t	1	NS	0.0000
52196	2019-02-04 09:20:36.928491	5	6791	5	2	B013-00003462	37	2019-02-04	267.50	t		VE	51583	0	11891	EC-PC	t	1	NS	0.0000
51709	2019-01-24 09:25:26.265011	5	6710	5	2	B013-00003392	13970	2019-01-24	454.00	t		VE	51172	0	11891	EC-PC	t	1	NS	0.0000
52200	2019-02-04 09:57:00.832233	23	3246	5	1	F002-00000221	2298	2019-02-04	5200.00	t		VE	51587	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
51721	2019-01-24 10:24:59.912815	11	1512	5	1	F012-00000391	85	2019-01-24	1631.00	t		VE	51186	0	73	ADMIN-PC	t	1	NS	0.0000
51733	2019-01-24 10:50:07.269236	23	3148	5	2	B001-00000012	8	2018-12-26	693.00	t		VE	50461	0	1	SISTEMAS-PC	t	3	NS	0.0000
52300	2019-02-06 12:00:44.762408	5	4253	5	2	B003-00001240	4930	2019-02-06	1230.00	t		VE	51681	0	11891	EC-PC	t	2	NS	0.0000
52272	2019-02-06 08:11:29.588594	14	3829	5	2	B010-00001832	7639	2019-02-06	112.50	t		VE	51657	0	12736	CHEPEN-PC	t	1	NS	0.0000
51900	2019-01-26 12:02:04.953334	11	1517	5	2	B012-00000383	4752	2019-01-26	150.00	t		VE	51265	0	73	ADMIN-PC	t	1	NS	0.0000
52011	2019-01-30 10:19:41.479333	10	2691	5	2	B005-00001186	2994	2019-01-30	819.00	t		VE	51370	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52211	2019-02-04 11:59:40.839779	13	2047	5	2	B011-00001317	1599	2019-02-04	125.00	t		VE	51596	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52144	2019-02-02 08:26:18.399725	8	7872	5	2	B005-00002685	5436	2019-02-02	515.00	t		VE	51529	0	9244	TUCUME-PC	t	3	NS	0.0000
52019	2019-01-30 11:18:13.294316	10	2693	5	2	B005-00001187	8	2019-01-30	276.00	t		VE	51383	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52065	2019-01-31 15:18:19.3467	8	2406	5	2	B008-00000943	8	2019-01-31	63.00	t		VE	51438	0	9244	TUCUME-PC	t	1	NS	0.0000
52075	2019-01-31 15:53:44.138784	8	7858	5	2	B005-00002675	13953	2019-01-31	84.00	t		VE	51447	0	9244	TUCUME-PC	t	3	NS	0.0000
52090	2019-01-31 17:58:31.433936	5	6759	5	1	F013-00000282	2302	2019-01-31	3515.00	t		VE	51454	0	12	OPERACIONES02	t	1	NS	0.0000
52123	2019-02-01 15:58:46.335362	8	7869	5	2	B005-00002680	13523	2019-02-01	114.80	t		VE	51476	0	9244	TUCUME-PC	t	3	NS	0.0000
52328	2019-02-07 07:38:29.483111	8	7895	5	2	B005-00002705	5963	2019-02-07	52.00	t		VE	51706	0	9244	TUCUME-PC	t	3	NS	0.0000
52153	2019-02-02 10:12:33.791678	13	2040	5	2	B011-00001310	1827	2019-02-02	74.00	t		VE	51536	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52222	2019-02-04 16:06:27.648975	10	2720	5	2	B005-00001204	778	2019-02-04	882.00	t		VE	51607	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52161	2019-02-02 10:52:12.972392	5	6781	5	1	F013-00000284	1059	2019-02-02	1750.00	t		VE	51545	0	11891	EC-PC	t	1	NS	0.0000
52276	2019-02-06 09:05:35.537337	5	6805	5	2	B013-00003476	8061	2019-02-06	945.00	t		VE	51661	0	11891	EC-PC	t	1	NS	0.0000
52173	2019-02-02 12:21:19.026219	5	6785	5	2	B013-00003456	7712	2019-02-02	998.00	t		VE	51556	0	11891	EC-PC	t	1	NS	0.0000
52229	2019-02-04 16:45:34.099264	11	1536	5	1	F012-00000405	85	2019-02-04	3355.00	t		VE	51613	0	73	ADMIN-PC	t	1	NS	0.0000
52180	2019-02-02 13:22:50.390662	5	6788	5	2	B013-00003459	12951	2019-02-02	815.00	t		VE	51566	0	11891	EC-PC	t	1	NS	0.0000
52303	2019-02-06 13:13:02.701233	34	139	5	2	B017-00000127	14037	2019-02-06	197.50	t		VE	51683	0	67	STA-PUNTO9	t	1	NS	0.0000
52280	2019-02-06 09:39:07.32559	23	3248	5	2	B002-00000942	7567	2019-02-06	312.40	t		VE	51664	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
52243	2019-02-05 09:09:05.21375	5	6799	5	2	B013-00003470	14029	2019-02-05	37.00	t		VE	51626	0	11891	EC-PC	t	1	NS	0.0000
52255	2019-02-05 15:25:55.651079	10	2724	5	2	B005-00001207	3000	2019-02-05	1003.00	t		VE	51639	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52282	2019-02-06 09:48:34.437577	34	138	5	2	B017-00000126	14034	2019-02-06	37.00	t		VE	51667	0	67	STA-PUNTO9	t	1	NS	0.0000
52265	2019-02-05 17:49:51.767704	11	1541	5	1	F012-00000410	85	2019-02-05	3360.00	t		VE	51650	0	73	ADMIN-PC	t	1	NS	0.0000
52306	2019-02-06 16:23:34.976529	5	4254	5	2	B003-00001241	4982	2019-02-06	10650.00	t		VE	51687	0	11891	EC-PC	t	2	NS	0.0000
52309	2019-02-06 16:38:31.442798	5	4256	5	2	B003-00001236	1435	2019-02-06	14200.00	t		VE	51646	0	11891	EC-PC	t	2	NS	0.0000
52293	2019-02-06 10:51:09.097375	5	6809	5	2	B013-00003480	6086	2019-02-06	2.00	t		VE	51674	0	11891	EC-PC	t	1	NS	0.0000
52330	2019-02-07 08:46:32.417194	5	4260	5	2	B003-00001245	5301	2019-02-07	75.00	t		VE	51709	0	11891	EC-PC	t	2	NS	0.0000
52296	2019-02-06 11:06:37.140917	5	4251	5	2	B003-00001239	33	2019-02-06	1775.00	t		VE	51677	0	11891	EC-PC	t	2	NS	0.0000
52315	2019-02-06 17:35:01.906143	5	6813	5	2	B013-00003484	14040	2019-02-06	126.00	t		VE	51696	0	11891	EC-PC	t	1	NS	0.0000
52343	2019-02-07 11:42:22.986722	5	6816	5	2	B013-00003486	8	2019-02-07	107.50	t		VE	51724	0	11891	EC-PC	t	1	NS	0.0000
52332	2019-02-07 09:27:22.444534	18	1552	5	2	B005-00000603	12643	2019-02-07	7900.00	t		VE	51710	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52338	2019-02-07 10:52:34.26049	8	7897	5	2	B005-00002707	8	2019-02-07	72.00	t		VE	51715	0	9244	TUCUME-PC	t	3	NS	0.0000
52351	2019-02-07 13:03:26.229636	5	4263	5	2	B003-00001236	1435	2019-02-07	3692.00	t		VE	51646	0	11891	EC-PC	t	2	NS	0.0000
52353	2019-02-07 15:20:26.101292	11	1546	5	1	F012-00000388	85	2019-02-07	184.50	t		VE	50999	0	73	ADMIN-PC	t	1	NS	0.0000
52356	2019-02-07 16:04:55.39517	8	2417	5	2	B008-00000950	8	2019-02-07	1.00	t		VE	51736	0	9244	TUCUME-PC	t	1	NS	0.0000
52395	2019-02-08 12:45:30.452429	5	6823	5	2	B013-00003491	14048	2019-02-08	421.50	t		VE	51758	0	11891	EC-PC	t	1	NS	0.0000
50662	2018-12-31 13:29:56.139869	18	1244	5	2	B005-00000296	13558	2018-12-22	3045.00	t		VE	50070	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52230	2019-02-04 16:46:18.061792	11	1537	5	1	F012-00000406	85	2019-02-04	3660.00	t		VE	51614	0	73	ADMIN-PC	t	1	NS	0.0000
50850	2018-12-31 14:41:26.125562	18	1431	5	2	B005-00000483	13743	2018-12-28	1988.00	t		VE	50258	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52379	2019-02-08 10:35:04.0307	5	6819	5	2	B013-00003490	4777	2019-02-08	556.00	t		VE	51756	0	11891	EC-PC	t	1	NS	0.0000
51734	2019-01-24 10:50:17.761437	23	3149	5	2	B001-00000013	8	2018-12-26	672.00	t		VE	50462	0	1	SISTEMAS-PC	t	3	NS	0.0000
52341	2019-02-07 11:26:14.05709	10	2732	5	2	B005-00001215	13277	2019-02-07	1760.60	t		VE	51721	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52256	2019-02-05 15:26:48.917293	10	2725	5	2	B005-00001208	2988	2019-02-05	693.00	t		VE	51640	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51901	2019-01-26 12:04:03.822724	13	2014	5	2	B011-00001289	1827	2019-01-26	500.00	t		VE	51266	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52020	2019-01-30 11:18:53.503143	10	2694	5	2	B005-00001184	1002	2019-01-30	378.00	t		VE	51335	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52066	2019-01-31 15:18:36.189073	8	2407	5	2	B008-00000942	14001	2019-01-31	126.00	t		VE	51437	0	9244	TUCUME-PC	t	1	NS	0.0000
52091	2019-01-31 17:58:53.927725	23	3242	5	1	F002-00000220	2298	2019-01-31	3406.00	t		VE	51457	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52363	2019-02-08 05:33:09.59403	8	2418	5	2	B008-00000951	8	2019-02-08	126.00	t		VE	51743	0	9244	TUCUME-PC	t	1	NS	0.0000
52124	2019-02-01 16:23:20.591815	5	4226	5	2	B003-00001213	14015	2019-02-01	725.00	t		VE	51485	0	11891	EC-PC	t	2	NS	0.0000
52266	2019-02-05 17:51:21.309172	11	1542	5	1	F012-00000411	85	2019-02-05	3360.00	t		VE	51651	0	73	ADMIN-PC	t	1	NS	0.0000
52270	2019-02-06 07:23:20.956147	8	7882	5	2	B005-00002693	11453	2019-02-06	379.50	t		VE	51637	0	9244	TUCUME-PC	t	3	NS	0.0000
52154	2019-02-02 10:12:58.817852	5	6779	5	2	B013-00003451	14017	2019-02-02	63.00	t		VE	51537	0	11891	EC-PC	t	1	NS	0.0000
52273	2019-02-06 08:14:29.552754	8	2412	5	2	B008-00000945	3024	2019-02-06	238.50	t		VE	51656	0	9244	TUCUME-PC	t	1	NS	0.0000
52277	2019-02-06 09:06:23.907781	8	7883	5	1	F005-00000344	5691	2019-02-06	1052.00	t		VE	51658	0	9244	TUCUME-PC	t	3	NS	0.0000
52162	2019-02-02 11:03:36.941242	23	3243	5	2	B002-00000939	7567	2019-02-02	1415.00	t		VE	51546	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
52283	2019-02-06 10:00:30.578466	8	2413	5	2	B008-00000946	2735	2019-02-06	630.00	t		VE	51668	0	9244	TUCUME-PC	t	1	NS	0.0000
52174	2019-02-02 12:22:56.944733	5	6786	5	2	B013-00003457	8	2019-02-02	1.00	t		VE	51557	0	11891	EC-PC	t	1	NS	0.0000
52294	2019-02-06 10:57:14.511424	5	6810	5	2	B013-00003481	4872	2019-02-06	63.00	t		VE	51675	0	11891	EC-PC	t	1	NS	0.0000
52181	2019-02-02 13:28:04.586188	5	4237	5	2	B003-00001223	10921	2019-02-02	5325.00	t		VE	51567	0	11891	EC-PC	t	2	NS	0.0000
52344	2019-02-07 11:52:26.865108	10	2733	5	2	B005-00001217	14041	2019-02-07	1051.00	t		VE	51725	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52188	2019-02-04 07:08:12.567102	14	3824	5	2	B010-00001827	13974	2019-02-04	372.00	t		VE	51574	0	12736	CHEPEN-PC	t	1	NS	0.0000
52201	2019-02-04 10:08:39.902299	8	7879	5	2	B005-00002691	14024	2019-02-04	174.00	t		VE	51588	0	9244	TUCUME-PC	t	3	NS	0.0000
52297	2019-02-06 11:18:56.42778	14	3830	5	2	B010-00001833	8	2019-02-06	62.50	t		VE	51678	0	12736	CHEPEN-PC	t	1	NS	0.0000
52212	2019-02-04 12:06:16.31083	5	6794	5	2	B013-00003465	12813	2019-02-04	370.00	t		VE	51597	0	11891	EC-PC	t	1	NS	0.0000
52301	2019-02-06 12:07:56.238363	8	7887	5	2	B005-00002697	13523	2019-02-06	569.00	t		VE	51680	0	9244	TUCUME-PC	t	3	NS	0.0000
52223	2019-02-04 16:10:11.740044	5	6795	5	2	B013-00003466	1523	2019-02-04	370.00	t		VE	51608	0	11891	EC-PC	t	1	NS	0.0000
52354	2019-02-07 15:21:48.996111	11	1547	5	2	B012-00000389	2016	2019-02-07	244.00	t		VE	51731	0	73	ADMIN-PC	t	1	NS	0.0000
52307	2019-02-06 16:25:33.577095	5	4255	5	2	B003-00001242	10943	2019-02-06	8946.00	t		VE	51688	0	11891	EC-PC	t	2	NS	0.0000
52366	2019-02-08 07:51:24.081027	34	142	5	2	B017-00000130	14046	2019-02-08	630.00	t		VE	51746	0	67	STA-PUNTO9	t	1	NS	0.0000
52310	2019-02-06 16:42:47.458009	13	2054	5	2	B011-00001322	1478	2019-02-06	37.00	t		VE	51691	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52316	2019-02-06 17:55:04.636818	5	4259	5	2	B003-00001236	1435	2019-02-06	10508.00	t		VE	51646	0	12	OPERACIONES02	t	2	NS	0.0000
52319	2019-02-07 06:23:38.092745	8	2415	5	2	B008-00000949	2679	2019-02-07	87.00	t		VE	51690	0	9244	TUCUME-PC	t	1	NS	0.0000
52372	2019-02-08 08:41:42.222783	30	614	5	2	B007-00000535	11283	2019-02-08	3822.50	t		VE	51734	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52357	2019-02-07 16:44:00.60003	5	4265	5	2	B003-00001249	4982	2019-02-07	5825.00	t		VE	51737	0	11891	EC-PC	t	2	NS	0.0000
52333	2019-02-07 09:29:16.910137	18	1553	5	2	B005-00000604	12831	2019-02-07	7900.00	t		VE	51711	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52358	2019-02-07 17:23:36.357796	10	2735	5	2	B005-00001119	13532	2019-02-07	605.00	t		VE	50033	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52359	2019-02-07 17:49:26.457812	5	4266	5	1	F003-00000105	12202	2019-02-07	820.00	t		VE	51723	0	11891	EC-PC	t	2	NS	0.0000
52400	2019-02-08 15:02:19.227476	10	2740	5	2	B005-00001219	1603	2019-02-08	528.00	t		VE	51781	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52362	2019-02-07 18:54:51.633964	5	4268	5	2	B003-00001250	4930	2019-02-07	8520.00	t		VE	51742	0	11891	EC-PC	t	2	NS	0.0000
52380	2019-02-08 10:43:28.931749	5	6820	5	2	B013-00003491	14048	2019-02-08	1.00	t		VE	51758	0	11891	EC-PC	t	1	NS	0.0000
52375	2019-02-08 09:44:28.786184	5	4269	5	1	F003-00000106	14049	2019-02-08	1440.00	t		VE	51753	0	11891	EC-PC	t	2	NS	0.0000
52376	2019-02-08 09:49:13.070396	8	7900	5	2	B005-00002710	10618	2019-02-08	100.00	t		VE	51752	0	9244	TUCUME-PC	t	3	NS	0.0000
52399	2019-02-08 13:41:41.959134	8	7903	5	2	B005-00002712	5963	2019-02-08	50.00	t		VE	51779	0	9244	TUCUME-PC	t	3	NS	0.0000
52386	2019-02-08 11:35:45.217386	5	4272	5	1	F003-00000107	14050	2019-02-08	2130.00	t		VE	51766	0	11891	EC-PC	t	2	NS	0.0000
52411	2019-02-08 16:21:30.708291	10	2742	5	2	B005-00001221	1603	2019-02-08	1.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52402	2019-02-08 15:24:38.079178	14	3839	5	2	B010-00001841	8	2019-02-08	62.00	t		VE	51783	0	12736	CHEPEN-PC	t	1	NS	0.0000
52412	2019-02-08 16:46:19.780758	18	1559	5	2	B005-00000608	12379	2019-02-08	1125.00	t		VE	51795	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52413	2019-02-08 17:34:12.405306	5	4278	5	2	B003-00001258	7712	2019-02-08	5115.00	t		VE	51796	0	11891	EC-PC	t	2	NS	0.0000
52422	2019-02-08 18:30:52.547871	5	6828	5	2	B013-00003487	8600	2019-02-08	464.00	t		VE	51732	0	12	OPERACIONES02	t	1	NS	0.0000
52424	2019-02-09 07:15:54.927273	8	7907	5	2	B005-00002716	7789	2019-02-09	144.00	t		VE	51803	0	9244	TUCUME-PC	t	3	NS	0.0000
52405	2019-02-08 15:35:45.565615	18	1556	5	1	F005-00000091	7886	2019-02-08	2250.00	t		VE	51786	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52427	2019-02-09 08:23:40.966133	5	6829	5	2	B013-00003497	8	2019-02-09	683.00	t		VE	51806	0	11891	EC-PC	t	1	NS	0.0000
52425	2019-02-09 08:04:27.233938	10	2744	5	2	B005-00001223	2208	2019-02-09	1.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52401	2019-02-08 15:07:56.219715	8	7904	5	2	B005-00002713	13523	2019-02-08	165.10	t		VE	51780	0	9244	TUCUME-PC	t	3	NS	0.0000
50663	2018-12-31 13:30:12.630851	18	1245	5	2	B005-00000297	13559	2018-12-22	1957.50	t		VE	50071	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52284	2019-02-06 10:00:43.434375	5	4250	5	2	B003-00001238	33	2019-02-06	75.00	t		VE	51669	0	11891	EC-PC	t	2	NS	0.0000
50851	2018-12-31 14:41:39.477586	18	1432	5	2	B005-00000484	13744	2018-12-28	3195.00	t		VE	50259	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52298	2019-02-06 11:21:46.99105	5	4252	5	2	B003-00001209	10867	2019-02-06	7920.00	t		VE	51241	0	11891	EC-PC	t	2	NS	0.0000
51125	2019-01-04 10:02:36.117994	5	6585	5	2	B013-00003280	1103	2019-01-04	337.50	t		VE	50524	0	11891	EC-PC	t	1	NS	0.0000
51735	2019-01-24 10:50:26.284371	23	3150	5	2	B001-00000014	8	2018-12-26	630.00	t		VE	50463	0	1	SISTEMAS-PC	t	3	NS	0.0000
52428	2019-02-09 08:36:00.874414	34	145	5	2	B017-00000133	14055	2019-02-09	325.00	t		VE	51807	0	67	STA-PUNTO9	t	1	NS	0.0000
51902	2019-01-26 12:12:04.616421	14	3794	5	2	B010-00001804	12256	2019-01-26	992.00	t		VE	51267	0	12736	CHEPEN-PC	t	1	NS	0.0000
52021	2019-01-30 11:26:38.74764	26	498	5	1	F003-00000282	1987	2019-01-30	154.97	t		VE	51384	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52067	2019-01-31 15:18:55.791392	8	2408	5	2	B008-00000936	2704	2019-01-31	315.00	t		VE	51344	0	9244	TUCUME-PC	t	1	NS	0.0000
52125	2019-02-01 16:26:49.999052	8	7870	5	2	B005-00002682	2729	2019-02-01	184.80	t		VE	51481	0	9244	TUCUME-PC	t	3	NS	0.0000
52311	2019-02-06 16:51:36.505616	10	2731	5	2	B005-00001214	2434	2019-02-06	630.00	t		VE	51692	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52320	2019-02-07 06:23:57.641113	8	2416	5	2	B008-00000948	14039	2019-02-07	126.00	t		VE	51686	0	9244	TUCUME-PC	t	1	NS	0.0000
52155	2019-02-02 10:26:10.34441	5	6780	5	2	B013-00003452	342	2019-02-02	760.00	t		VE	51540	0	11891	EC-PC	t	1	NS	0.0000
52345	2019-02-07 11:53:02.986545	10	2734	5	2	B005-00001216	13277	2019-02-07	125.60	t		VE	51722	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52163	2019-02-02 11:08:58.452501	14	3821	5	2	B010-00001824	4511	2019-02-02	75.00	t		VE	51547	0	12736	CHEPEN-PC	t	1	NS	0.0000
52406	2019-02-08 15:39:23.100835	18	1557	5	1	F005-00000092	14053	2019-02-08	7900.00	t		VE	51787	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52403	2019-02-08 15:27:49.338301	5	4277	5	2	B003-00001257	35	2019-02-08	2840.00	t		VE	51784	0	11891	EC-PC	t	2	NS	0.0000
52175	2019-02-02 12:27:44.49057	5	4234	5	2	B003-00001220	6264	2019-02-02	1420.00	t		VE	51558	0	11891	EC-PC	t	2	NS	0.0000
52355	2019-02-07 15:28:57.974196	5	4264	5	2	B003-00001248	4930	2019-02-07	8411.00	t		VE	51733	0	11891	EC-PC	t	2	NS	0.0000
52360	2019-02-07 17:49:49.687574	5	4267	5	1	F003-00000104	12202	2019-02-07	3575.00	t		VE	51720	0	11891	EC-PC	t	2	NS	0.0000
52189	2019-02-04 07:12:57.481919	13	2042	5	2	B011-00001312	9111	2019-02-04	1295.00	t		VE	51575	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52202	2019-02-04 10:14:08.464017	14	3826	5	2	B010-00001829	13346	2019-02-04	604.00	t		VE	51589	0	12736	CHEPEN-PC	t	1	NS	0.0000
52364	2019-02-08 05:34:12.21865	8	7898	5	2	B005-00002708	9734	2019-02-08	26.00	t		VE	51744	0	9244	TUCUME-PC	t	3	NS	0.0000
52224	2019-02-04 16:13:21.013333	5	6796	5	2	B013-00003467	13900	2019-02-04	630.00	t		VE	51609	0	11891	EC-PC	t	1	NS	0.0000
52231	2019-02-04 16:50:25.833673	10	2721	5	2	B005-00001202	14020	2019-02-04	228.00	t		VE	51594	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52257	2019-02-05 15:27:22.776137	10	2726	5	2	B005-00001209	2407	2019-02-05	315.00	t		VE	51641	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52367	2019-02-08 07:51:53.227588	14	3835	5	2	B010-00001837	14045	2019-02-08	125.00	t		VE	51747	0	12736	CHEPEN-PC	t	1	NS	0.0000
52267	2019-02-05 17:52:54.603253	11	1543	5	1	F012-00000412	85	2019-02-05	981.00	t		VE	51652	0	73	ADMIN-PC	t	1	NS	0.0000
52278	2019-02-06 09:22:11.510241	10	57	5	2	B004-00000034	13532	2019-02-06	440.00	t		VE	51113	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
52373	2019-02-08 08:41:53.271979	30	615	5	2	B007-00000536	11284	2019-02-08	3822.50	t		VE	51735	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52377	2019-02-08 09:50:42.455149	34	143	5	2	B017-00000131	13924	2019-02-08	441.00	t		VE	51754	0	67	STA-PUNTO9	t	1	NS	0.0000
52381	2019-02-08 11:01:30.342215	8	7901	5	2	B005-00002711	2729	2019-02-08	52.40	t		VE	51757	0	9244	TUCUME-PC	t	3	NS	0.0000
52414	2019-02-08 17:37:05.240558	11	1548	5	2	B012-00000390	2133	2019-02-08	705.00	t		VE	51797	0	73	ADMIN-PC	t	1	NS	0.0000
52387	2019-02-08 11:36:55.433622	10	2738	5	2	B005-00001218	13875	2019-02-08	75.00	t		VE	51767	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52423	2019-02-08 18:36:52.347658	5	4280	5	2	B003-00001259	4930	2019-02-08	5851.00	t		VE	51802	0	11891	EC-PC	t	2	NS	0.0000
52426	2019-02-09 08:15:46.230347	14	3841	5	2	B010-00001844	247	2019-02-09	1037.00	t		VE	51805	0	12736	CHEPEN-PC	t	1	NS	0.0000
50664	2018-12-31 13:30:30.200904	18	1246	5	2	B005-00000298	13560	2018-12-22	1450.00	t		VE	50072	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50852	2018-12-31 14:41:54.220758	18	1433	5	2	B005-00000485	13745	2018-12-28	2769.00	t		VE	50260	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52365	2019-02-08 07:27:28.191346	34	141	5	2	B017-00000129	8386	2019-02-08	740.00	t		VE	51745	0	67	STA-PUNTO9	t	1	NS	0.0000
52368	2019-02-08 08:07:12.216058	8	7899	5	1	F005-00000345	13268	2019-02-08	182.00	t		VE	51748	0	9244	TUCUME-PC	t	3	NS	0.0000
51736	2019-01-24 10:50:33.394513	23	3151	5	2	B001-00000015	8	2018-12-26	567.00	t		VE	50464	0	1	SISTEMAS-PC	t	3	NS	0.0000
51903	2019-01-26 12:30:14.724715	5	6726	5	2	B013-00003407	12619	2019-01-26	146.00	t		VE	51268	0	11891	EC-PC	t	1	NS	0.0000
52068	2019-01-31 15:23:11.799429	8	7855	5	2	B005-00002512	13513	2019-01-31	154.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
52164	2019-02-02 11:09:18.338788	11	1531	5	1	F012-00000401	14019	2019-02-02	828.00	t		VE	51548	0	73	ADMIN-PC	t	1	NS	0.0000
52176	2019-02-02 12:29:55.806781	5	4235	5	2	B003-00001221	4982	2019-02-02	1420.00	t		VE	51559	0	11891	EC-PC	t	2	NS	0.0000
52378	2019-02-08 09:53:59.572182	14	3836	5	2	B010-00001838	247	2019-02-08	1110.00	t		VE	51755	0	12736	CHEPEN-PC	t	1	NS	0.0000
52190	2019-02-04 07:18:12.105008	13	2043	5	2	B011-00001313	6218	2019-02-04	1110.00	t		VE	51576	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52203	2019-02-04 10:18:54.951136	23	3247	5	1	F002-00000222	2298	2019-02-04	97.20	t		VE	51590	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52225	2019-02-04 16:29:34.922919	5	4240	5	2	B003-00001226	7712	2019-02-04	3550.00	t		VE	51610	0	11891	EC-PC	t	2	NS	0.0000
52374	2019-02-08 08:42:33.090255	5	6818	5	2	B013-00003489	14048	2019-02-08	386.50	t		VE	51751	0	11891	EC-PC	f	1	NS	0.0000
52232	2019-02-04 17:10:43.051207	13	2048	5	2	B011-00001318	1827	2019-02-04	2281.00	t		VE	51615	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52285	2019-02-06 10:01:54.874537	8	7885	5	2	B005-00002691	14024	2019-02-06	79.20	t		VE	51588	0	9244	TUCUME-PC	t	3	NS	0.0000
52312	2019-02-06 17:15:11.478016	5	4257	5	2	B003-00001243	5085	2019-02-06	2840.00	t		VE	51693	0	11891	EC-PC	t	2	NS	0.0000
52382	2019-02-08 11:04:19.949283	5	6821	5	2	B013-00003492	4788	2019-02-08	99.00	t		VE	51760	0	11891	EC-PC	t	1	NS	0.0000
52388	2019-02-08 11:37:45.0788	10	2739	5	2	B005-00001169	13532	2019-02-08	252.00	t		VE	51057	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52321	2019-02-07 06:26:46.283743	14	3831	5	2	B010-00001834	13406	2019-02-07	150.00	t		VE	51699	0	12736	CHEPEN-PC	t	1	NS	0.0000
52346	2019-02-07 11:56:17.789046	30	612	5	2	B007-00000533	14042	2019-02-07	3544.50	t		VE	51726	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52397	2019-02-08 12:49:09.433569	5	6825	5	1	F013-00000287	57	2019-02-08	322.50	t		VE	51774	0	11891	EC-PC	t	1	NS	0.0000
52361	2019-02-07 18:06:54.375973	13	2057	5	2	B011-00001325	13045	2019-02-07	995.00	t		VE	51741	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52404	2019-02-08 15:29:27.530704	34	144	5	2	B017-00000132	14052	2019-02-08	945.00	t		VE	51785	0	67	STA-PUNTO9	t	1	NS	0.0000
52407	2019-02-08 15:40:12.022656	8	7905	5	2	B005-00002714	14051	2019-02-08	781.70	t		VE	51782	0	9244	TUCUME-PC	t	3	NS	0.0000
52415	2019-02-08 17:49:31.96879	5	6826	5	2	B013-00003496	10804	2019-02-08	3720.00	t		VE	51798	0	11891	EC-PC	t	1	NS	0.0000
52429	2019-02-09 08:37:56.499916	8	7908	5	2	B005-00002717	5880	2019-02-09	20.00	t		VE	51808	0	9244	TUCUME-PC	t	3	NS	0.0000
50665	2018-12-31 13:31:30.407363	18	1247	5	2	B005-00000299	13561	2018-12-22	1595.00	t		VE	50074	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50853	2018-12-31 14:42:06.503415	18	1434	5	2	B005-00000486	13746	2018-12-28	1775.00	t		VE	50261	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51737	2019-01-24 10:50:41.220227	23	3152	5	2	B001-00000016	8	2018-12-26	588.00	t		VE	50465	0	1	SISTEMAS-PC	t	3	NS	0.0000
52069	2019-01-31 15:29:11.492031	10	2705	5	2	B005-00001193	13530	2019-01-31	756.00	t		VE	51441	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52165	2019-02-02 11:16:26.063976	10	2711	5	2	B005-00001198	14020	2019-02-02	1.00	t		VE	51549	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52204	2019-02-04 10:27:27.568925	10	2714	5	2	B005-00001198	14020	2019-02-04	1026.00	t		VE	51549	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52233	2019-02-04 17:19:52.095159	5	6797	5	2	B013-00003468	2186	2019-02-04	107.50	t		VE	51616	0	11891	EC-PC	t	1	NS	0.0000
52286	2019-02-06 10:02:10.487249	8	7886	5	2	B005-00002696	14033	2019-02-06	52.00	t		VE	51665	0	9244	TUCUME-PC	t	3	NS	0.0000
52313	2019-02-06 17:26:56.596693	11	1544	5	2	B012-00000388	1548	2019-02-06	190.50	t		VE	51694	0	73	ADMIN-PC	t	1	NS	0.0000
52322	2019-02-07 06:38:36.894873	8	7890	5	2	B005-00002700	12203	2019-02-07	442.80	t		VE	51700	0	9244	TUCUME-PC	t	3	NS	0.0000
52347	2019-02-07 11:58:25.97971	30	613	5	2	B007-00000534	14043	2019-02-07	3544.50	t		VE	51727	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52369	2019-02-08 08:16:02.625122	10	2736	5	2	B005-00001169	13532	2019-02-08	315.00	t		VE	51057	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52383	2019-02-08 11:08:02.439792	5	4270	5	2	B003-00001251	4788	2019-02-08	75.00	t		VE	51763	0	11891	EC-PC	t	2	NS	0.0000
52389	2019-02-08 11:54:02.280883	5	4273	5	2	B003-00001253	4982	2019-02-08	7100.00	t		VE	51768	0	11891	EC-PC	t	2	NS	0.0000
52398	2019-02-08 12:55:35.222239	5	4276	5	2	B003-00001256	13169	2019-02-08	2130.00	t		VE	51777	0	11891	EC-PC	t	2	NS	0.0000
52408	2019-02-08 15:45:37.880937	10	2741	5	2	B005-00001220	2413	2019-02-08	378.00	t		VE	51788	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52416	2019-02-08 17:52:28.953025	23	3250	2	4	008-1416	2918	2019-02-08	25108.36	t		T	405	0	11444	OP-DAYSI	t	3	NS	0.0000
52430	2019-02-09 08:39:22.132685	5	4281	5	2	B003-00001260	5085	2019-02-09	2840.00	t		VE	51809	0	11891	EC-PC	t	2	NS	0.0000
52464	2019-02-09 12:20:48.159573	11	1549	5	1	F012-00000413	85	2019-02-09	3172.50	t		VE	51775	0	73	ADMIN-PC	t	1	NS	0.0000
50666	2018-12-31 13:32:01.185056	18	1248	5	2	B005-00000300	13562	2018-12-22	3117.50	t		VE	50075	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52470	2019-02-09 12:38:31.252261	5	6843	5	1	F013-00000288	2554	2019-02-09	1550.00	t		VE	51814	0	11891	EC-PC	t	1	NS	0.0000
50854	2018-12-31 14:42:20.017325	18	1435	5	2	B005-00000487	13747	2018-12-28	1704.00	t		VE	50262	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51128	2019-01-04 10:10:45.338648	8	7669	5	2	B005-00002512	13513	2019-01-04	440.00	t		VE	49900	0	9244	TUCUME-PC	t	3	NS	0.0000
51738	2019-01-24 10:50:49.38075	23	3153	5	2	B001-00000017	8	2018-12-26	693.00	t		VE	50466	0	1	SISTEMAS-PC	t	3	NS	0.0000
52166	2019-02-02 11:17:43.437831	10	2712	5	2	B005-00001198	14020	2019-02-02	969.00	t		VE	51549	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52205	2019-02-04 10:28:34.96955	10	2715	5	2	B005-00001200	8	2019-02-04	87.00	t		VE	51591	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52287	2019-02-06 10:10:24.584221	10	58	5	2	B004-00000034	13532	2019-02-06	88.00	t		VE	51113	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
52553	2019-02-12 06:32:17.057831	8	2428	5	2	B008-00000961	9715	2019-02-12	63.00	t		VE	51914	0	9244	TUCUME-PC	t	1	NS	0.0000
52479	2019-02-09 13:44:11.89714	30	617	5	2	B007-00000537	11446	2019-02-09	3475.00	t		VE	51847	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52323	2019-02-07 06:43:26.499041	14	3832	5	1	F010-00000173	3578	2019-02-07	250.00	t		VE	51701	0	12736	CHEPEN-PC	t	1	NS	0.0000
52348	2019-02-07 12:00:53.478364	5	6817	5	1	F013-00000286	1529	2019-02-07	1197.00	t		VE	51728	0	11891	EC-PC	t	1	NS	0.0000
52370	2019-02-08 08:29:35.930691	10	2737	5	2	B005-00001169	13532	2019-02-08	315.00	t		VE	51057	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52517	2019-02-11 11:35:31.124529	8	2424	5	2	B008-00000957	8	2019-02-11	63.00	t		VE	51882	0	9244	TUCUME-PC	t	1	NS	0.0000
52483	2019-02-09 14:20:10.723529	5	4286	5	2	B003-00001266	7712	2019-02-09	14200.00	t		VE	51851	0	11891	EC-PC	t	2	NS	0.0000
52384	2019-02-08 11:22:07.313822	5	4271	5	2	B003-00001252	4930	2019-02-08	2130.00	t		VE	51764	0	11891	EC-PC	t	2	NS	0.0000
52390	2019-02-08 11:56:26.412475	8	7902	5	2	B005-00002709	5880	2019-02-08	524.00	t		VE	51750	0	9244	TUCUME-PC	t	3	NS	0.0000
52486	2019-02-11 06:14:45.74446	8	2419	5	2	B008-00000952	3184	2019-02-11	375.00	t		VE	51854	0	9244	TUCUME-PC	t	1	NS	0.0000
52409	2019-02-08 15:47:26.66751	18	1558	5	2	B005-00000607	14047	2019-02-08	3040.00	t		VE	51789	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52559	2019-02-12 09:10:03.733396	5	6865	5	2	B013-00003530	14075	2019-02-12	87.00	t		VE	51920	0	11891	EC-PC	f	1	NS	0.0000
52525	2019-02-11 14:15:38.863003	8	2425	5	2	B008-00000958	14071	2019-02-11	87.00	t		VE	51892	0	9244	TUCUME-PC	t	1	NS	0.0000
52417	2019-02-08 17:57:59.626168	5	4279	5	1	F003-00000108	14054	2019-02-08	810.00	t		VE	51799	0	11891	EC-PC	t	2	NS	0.0000
52498	2019-02-11 07:44:45.957746	13	2061	5	2	B011-00001328	13292	2019-02-11	296.00	t		VE	51864	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52431	2019-02-09 08:53:14.652131	5	4282	5	2	B003-00001261	362	2019-02-09	75.00	t		VE	51810	0	11891	EC-PC	t	2	NS	0.0000
52526	2019-02-11 14:53:00.637059	10	2751	5	2	B005-00001221	1603	2019-02-11	625.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52436	2019-02-09 09:42:50.366741	8	7911	5	2	B005-00002719	9783	2019-02-09	4.00	t		VE	51815	0	9244	TUCUME-PC	t	3	NS	0.0000
52503	2019-02-11 08:32:45.292693	8	7918	5	2	B005-00002724	14024	2019-02-11	102.60	t		VE	51869	0	9244	TUCUME-PC	t	3	NS	0.0000
52449	2019-02-09 10:32:36.124419	34	147	5	2	B017-00000135	13986	2019-02-09	260.00	t		VE	51828	0	67	STA-PUNTO9	t	1	NS	0.0000
52555	2019-02-12 07:38:43.435556	8	7919	5	2	B005-00002725	2875	2019-02-12	196.00	t		VE	51916	0	9244	TUCUME-PC	t	3	NS	0.0000
52459	2019-02-09 11:32:00.226486	5	6838	5	2	B013-00003508	8125	2019-02-09	206.00	t		VE	51836	0	11891	EC-PC	t	1	NS	0.0000
52507	2019-02-11 09:57:16.506038	5	4289	5	2	B003-00001269	35	2019-02-11	1620.00	t		VE	51873	0	11891	EC-PC	t	2	NS	0.0000
52532	2019-02-11 15:37:31.920154	10	2752	5	2	B005-00001225	13901	2019-02-11	338.00	t		VE	51898	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52535	2019-02-11 15:43:01.798665	5	6861	5	2	B013-00003487	8600	2019-02-11	304.00	t		VE	51732	0	11891	EC-PC	t	1	NS	0.0000
52510	2019-02-11 10:18:26.841286	8	2423	5	2	B008-00000956	14067	2019-02-11	100.50	t		VE	51876	0	9244	TUCUME-PC	t	1	NS	0.0000
52544	2019-02-11 16:43:33.52643	10	2755	5	2	B005-00001221	1603	2019-02-11	625.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52545	2019-02-11 16:53:29.921697	5	4296	5	2	B003-00001264	9203	2019-02-11	1775.00	t		VE	51833	0	11891	EC-PC	t	2	NS	0.0000
52513	2019-02-11 10:30:49.874537	14	3845	5	2	B010-00001847	8717	2019-02-11	150.00	t		VE	51879	0	12736	CHEPEN-PC	t	1	NS	0.0000
52548	2019-02-11 17:24:17.466465	10	2756	5	2	B005-00001221	1603	2019-02-11	625.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52516	2019-02-11 11:28:56.501513	5	4291	5	2	B003-00001271	10943	2019-02-11	3550.00	t		VE	51881	0	11891	EC-PC	t	2	NS	0.0000
52582	2019-02-12 13:58:02.096499	34	155	5	2	B017-00000143	510	2019-02-12	428.00	t		VE	51946	0	67	STA-PUNTO9	t	1	NS	0.0000
52549	2019-02-11 17:35:40.330337	11	1556	5	2	B012-00000391	151	2019-02-11	799.50	t		VE	51908	0	73	ADMIN-PC	t	1	NS	0.0000
52551	2019-02-11 17:55:20.800705	14	3846	5	2	B010-00001848	1230	2019-02-11	496.00	t	ENTREGUE  11/02/2019	VE	51887	0	12736	CHEPEN-PC	t	1	NS	0.0000
52558	2019-02-12 08:40:33.094562	18	1565	5	2	B005-00000613	13460	2019-02-12	1125.00	t		VE	51919	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52564	2019-02-12 09:38:34.545766	8	7922	5	2	B005-00002728	5963	2019-02-12	86.00	t		VE	51926	0	9244	TUCUME-PC	t	3	NS	0.0000
52568	2019-02-12 10:50:47.828958	5	6869	5	1	F013-00000291	1060	2019-02-12	1320.00	t		VE	51933	0	11891	EC-PC	t	1	NS	0.0000
52579	2019-02-12 12:49:52.739536	8	7925	5	2	B005-00002731	5963	2019-02-12	12.00	t		VE	51944	0	9244	TUCUME-PC	t	3	NS	0.0000
52565	2019-02-12 09:49:30.937268	5	6868	5	2	B013-00003533	8	2019-02-12	372.00	t		VE	51928	0	11891	EC-PC	t	1	NS	0.0000
52571	2019-02-12 11:33:05.301486	5	6871	5	2	B013-00003535	10004	2019-02-12	376.00	t		VE	51936	0	11891	EC-PC	t	1	NS	0.0000
52588	2019-02-12 16:10:06.832863	5	6874	5	2	B013-00003532	14078	2019-02-12	600.00	t		VE	51927	0	11891	EC-PC	t	1	NS	0.0000
52583	2019-02-12 14:41:00.704528	11	1559	5	1	F012-00000421	85	2019-02-12	511.50	t		VE	51947	0	73	ADMIN-PC	t	1	NS	0.0000
52585	2019-02-12 15:38:40.785714	5	6873	5	1	F013-00000292	11437	2019-02-12	1240.00	t		VE	51950	0	11891	EC-PC	t	1	NS	0.0000
52594	2019-02-12 16:31:42.313593	34	158	5	2	B017-00000146	13915	2019-02-12	74.00	t		VE	51955	0	67	STA-PUNTO9	t	1	NS	0.0000
52599	2019-02-12 16:59:16.181468	10	2764	5	2	B005-00001228	2208	2019-02-12	2581.00	t		VE	51960	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52603	2019-02-12 18:03:35.066224	5	4299	5	2	B003-00001264	9203	2019-02-12	1775.00	t		VE	51833	0	12	OPERACIONES02	t	2	NS	0.0000
52604	2019-02-12 18:40:16.620555	10	2767	5	2	B005-00001230	2208	2019-02-12	1756.60	t		VE	51964	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52606	2019-02-13 07:18:17.822874	10	2769	5	2	B005-00001232	1177	2019-02-13	174.00	t		VE	51966	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52607	2019-02-13 07:57:49.645273	34	159	5	2	B017-00000147	8045	2019-02-13	1240.00	t		VE	51967	0	67	STA-PUNTO9	t	1	NS	0.0000
52612	2019-02-13 08:37:47.451804	8	7928	5	2	B005-00002663	13523	2019-02-13	1757.00	t		VE	51373	0	9244	TUCUME-PC	t	3	NS	0.0000
50667	2018-12-31 13:32:38.728736	18	1249	5	2	B005-00000301	13563	2018-12-22	2175.00	t		VE	50076	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52608	2019-02-13 07:59:30.319906	10	2770	5	2	B005-00001233	13901	2019-02-13	338.00	t		VE	51968	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50855	2018-12-31 14:42:33.46059	18	1436	5	2	B005-00000488	13748	2018-12-28	2769.00	t		VE	50263	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51129	2019-01-04 10:12:22.781854	8	7670	5	2	B005-00002549	12940	2019-01-04	278.80	t		VE	50483	0	9244	TUCUME-PC	t	3	NS	0.0000
51739	2019-01-24 10:50:56.890234	23	3154	5	2	B001-00000018	8	2018-12-26	672.00	t		VE	50467	0	1	SISTEMAS-PC	t	3	NS	0.0000
52288	2019-02-06 10:10:34.400444	10	59	5	2	B004-00000033	13532	2019-02-06	322.40	t		VE	51059	0	68	CHONGOYAPE-PC	t	3	NS	0.0000
52584	2019-02-12 15:16:38.565748	34	156	5	2	B017-00000144	5046	2019-02-12	334.00	t		VE	51948	0	67	STA-PUNTO9	t	1	NS	0.0000
52324	2019-02-07 06:52:01.28123	8	7891	5	2	B005-00002701	12916	2019-02-07	180.40	t		VE	51702	0	9244	TUCUME-PC	t	3	NS	0.0000
52499	2019-02-11 07:47:43.818276	11	1555	5	1	F012-00000418	85	2019-02-11	2411.00	t		VE	51865	0	73	ADMIN-PC	t	1	NS	0.0000
52349	2019-02-07 12:15:08.854472	34	140	5	2	B017-00000128	14044	2019-02-07	315.00	t		VE	51729	0	67	STA-PUNTO9	t	1	NS	0.0000
52546	2019-02-11 16:56:53.026604	5	4297	5	2	B003-00001274	5085	2019-02-11	5964.00	t		VE	51905	0	11891	EC-PC	t	2	NS	0.0000
52371	2019-02-08 08:29:51.26074	18	1555	5	2	B005-00000606	14047	2019-02-08	750.00	t		VE	51749	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52504	2019-02-11 08:44:31.43486	8	2422	5	2	B008-00000955	8	2019-02-11	516.00	t		VE	51870	0	9244	TUCUME-PC	t	1	NS	0.0000
52385	2019-02-08 11:28:34.80369	14	3837	5	2	B010-00001839	8	2019-02-08	62.00	t		VE	51765	0	12736	CHEPEN-PC	t	1	NS	0.0000
52566	2019-02-12 09:58:28.448971	8	7923	5	2	B005-00002729	5990	2019-02-12	519.00	t		VE	51929	0	9244	TUCUME-PC	t	3	NS	0.0000
52391	2019-02-08 11:57:35.205388	5	6822	5	2	B013-00003493	13994	2019-02-08	254.00	t		VE	51769	0	11891	EC-PC	t	1	NS	0.0000
52508	2019-02-11 10:02:36.407739	5	6852	5	2	B013-00003518	8125	2019-02-11	150.00	t		VE	51874	0	11891	EC-PC	t	1	NS	0.0000
52410	2019-02-08 15:57:12.858269	8	7906	5	2	B005-00002715	8	2019-02-08	4.00	t		VE	51792	0	9244	TUCUME-PC	t	3	NS	0.0000
52418	2019-02-08 17:58:41.713168	23	3251	2	4	008-1417	2918	2019-02-08	3750.27	t		T	406	0	11444	OP-DAYSI	t	3	NS	0.0000
52432	2019-02-09 08:56:21.665117	13	2058	2	4	015-000025	2918	2019-02-08	42287.17	t		T	407	0	11444	OP-DAYSI	t	1	NS	0.0000
52550	2019-02-11 17:38:15.246978	11	1557	5	1	F012-00000419	85	2019-02-11	3106.50	t		VE	51909	0	73	ADMIN-PC	t	1	NS	0.0000
52437	2019-02-09 09:43:36.736819	5	4283	5	2	B003-00001262	14057	2019-02-09	4360.00	t		VE	51816	0	11891	EC-PC	t	2	NS	0.0000
52511	2019-02-11 10:25:41.836709	5	6853	5	2	B013-00003519	8	2019-02-11	25.00	t		VE	51877	0	11891	EC-PC	t	1	NS	0.0000
52460	2019-02-09 11:33:27.603384	14	3843	5	2	B010-00001845	14064	2019-02-09	312.50	t		VE	51837	0	12736	CHEPEN-PC	t	1	NS	0.0000
52465	2019-02-09 12:21:01.720798	11	1550	5	1	F012-00000414	85	2019-02-09	3172.50	t		VE	51776	0	73	ADMIN-PC	t	1	NS	0.0000
52471	2019-02-09 12:39:26.994964	5	6844	5	2	B013-00003500	13255	2019-02-09	292.50	t		VE	51819	0	11891	EC-PC	t	1	NS	0.0000
52480	2019-02-09 13:46:08.947313	30	618	5	2	B007-00000538	11448	2019-02-09	3475.00	t		VE	51848	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52600	2019-02-12 17:06:02.131718	5	6877	5	2	B013-00003537	4930	2019-02-12	720.00	t		VE	51961	0	11891	EC-PC	t	1	NS	0.0000
52514	2019-02-11 10:39:55.053264	5	6855	5	2	B013-00003521	8	2019-02-11	124.00	t		VE	51880	0	11891	EC-PC	t	1	NS	0.0000
52484	2019-02-09 14:21:30.502423	5	4287	5	2	B003-00001267	35	2019-02-09	7100.00	t		VE	51852	0	11891	EC-PC	t	2	NS	0.0000
52487	2019-02-11 06:15:58.800022	8	2420	5	2	B008-00000953	8	2019-02-11	630.00	t		VE	51855	0	9244	TUCUME-PC	t	1	NS	0.0000
52552	2019-02-11 18:04:23.186096	14	3847	5	2	B010-00001849	14007	2019-02-11	354.00	t		VE	51911	0	12736	CHEPEN-PC	t	1	NS	0.0000
52518	2019-02-11 11:41:17.541723	34	150	5	2	B017-00000138	14068	2019-02-11	1214.00	t		VE	51883	0	67	STA-PUNTO9	t	1	NS	0.0000
52569	2019-02-12 10:53:49.794085	5	6870	5	2	B013-00003534	1305	2019-02-12	36.00	t		VE	51934	0	11891	EC-PC	t	1	NS	0.0000
52527	2019-02-11 15:00:34.326305	34	152	5	2	B017-00000140	14046	2019-02-11	185.00	t		VE	51893	0	67	STA-PUNTO9	t	1	NS	0.0000
52533	2019-02-11 15:39:01.79745	10	2753	5	2	B005-00001221	1603	2019-02-11	625.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52554	2019-02-12 06:54:36.977258	11	1558	5	1	F012-00000420	85	2019-02-12	1012.50	t		VE	51915	0	73	ADMIN-PC	t	1	NS	0.0000
52536	2019-02-11 15:52:41.198241	8	2427	5	2	B008-00000960	14074	2019-02-11	63.00	t		VE	51900	0	9244	TUCUME-PC	t	1	NS	0.0000
52586	2019-02-12 15:49:58.943753	30	621	5	2	B007-00000541	11625	2019-02-12	1562.00	t		VE	51951	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52556	2019-02-12 08:00:10.158987	8	7920	5	2	B005-00002726	14051	2019-02-12	950.00	t		VE	51917	0	9244	TUCUME-PC	t	3	NS	0.0000
52589	2019-02-12 16:11:14.491183	10	2761	5	2	B005-00001227	2219	2019-02-12	315.00	t		VE	51939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52560	2019-02-12 09:11:44.723785	8	7921	5	2	B005-00002727	14076	2019-02-12	58.00	t		VE	51921	0	9244	TUCUME-PC	t	3	NS	0.0000
52613	2019-02-13 08:38:21.332604	8	7929	5	2	B005-00002664	13523	2019-02-13	878.50	t		VE	51374	0	9244	TUCUME-PC	t	3	NS	0.0000
52572	2019-02-12 11:36:55.238281	10	2757	5	2	B005-00001226	2219	2019-02-12	315.00	t		VE	51937	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
52580	2019-02-12 12:54:13.770055	10	2760	5	2	B005-00001227	2219	2019-02-12	315.00	t		VE	51939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52605	2019-02-12 18:41:31.397008	10	2768	5	2	B005-00001231	2220	2019-02-12	1.00	t		VE	51965	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52595	2019-02-12 16:34:08.671232	5	6876	5	1	F013-00000293	358	2019-02-12	1730.00	t		VE	51956	0	11891	EC-PC	t	1	NS	0.0000
52625	2019-02-13 09:33:19.034182	5	6878	5	2	B013-00003538	8	2019-02-13	530.00	t		VE	51973	0	11891	EC-PC	t	1	NS	0.0000
52450	2019-02-09 10:35:14.846557	10	2745	5	2	B005-00001223	2208	2019-02-09	750.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50668	2018-12-31 13:33:30.509759	18	1250	5	2	B005-00000302	13564	2018-12-22	3262.50	t		VE	50077	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50856	2018-12-31 14:42:47.501106	18	1437	5	2	B005-00000489	13749	2018-12-28	1704.00	t		VE	50264	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52601	2019-02-12 17:24:51.857036	10	2765	5	2	B005-00001229	2219	2019-02-12	760.00	t		VE	51962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52500	2019-02-11 08:12:35.360988	8	7917	5	2	B005-00002723	14033	2019-02-11	4.00	t		VE	51866	0	9244	TUCUME-PC	t	3	NS	0.0000
51740	2019-01-24 10:51:04.524762	23	3155	5	2	B001-00000019	8	2018-12-26	630.00	t		VE	50468	0	1	SISTEMAS-PC	t	3	NS	0.0000
52505	2019-02-11 08:45:27.686146	5	6850	5	2	B013-00003488	2382	2019-02-11	108.00	t		VE	51738	0	11891	EC-PC	t	1	NS	0.0000
52289	2019-02-06 10:12:54.205705	10	2728	5	2	B005-00001211	14035	2019-02-06	126.00	t		VE	51670	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52567	2019-02-12 10:23:14.834279	34	154	5	2	B017-00000142	509	2019-02-12	5100.00	t		VE	51931	0	67	STA-PUNTO9	t	1	NS	0.0000
52325	2019-02-07 07:05:51.563441	8	7892	5	2	B005-00002702	9783	2019-02-07	32.00	t		VE	51703	0	9244	TUCUME-PC	t	3	NS	0.0000
52509	2019-02-11 10:04:24.182193	5	4290	5	2	B003-00001270	5085	2019-02-11	3750.00	t		VE	51875	0	11891	EC-PC	t	2	NS	0.0000
52392	2019-02-08 12:02:40.04944	5	4274	5	2	B003-00001254	10943	2019-02-08	2540.00	t		VE	51770	0	11891	EC-PC	t	2	NS	0.0000
52419	2019-02-08 17:59:23.368901	14	3840	5	2	B010-00001843	14007	2019-02-08	456.00	t		VE	51800	0	12736	CHEPEN-PC	t	1	NS	0.0000
52512	2019-02-11 10:26:24.312982	5	6854	5	2	B013-00003520	8	2019-02-11	25.00	t		VE	51878	0	11891	EC-PC	t	1	NS	0.0000
52433	2019-02-09 09:09:18.996489	5	6830	5	2	B013-00003498	2032	2019-02-09	440.00	t		VE	51811	0	11891	EC-PC	t	1	NS	0.0000
52438	2019-02-09 09:45:50.81236	30	616	5	1	F007-00000074	11287	2019-02-09	7645.00	t		VE	51817	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52451	2019-02-09 10:36:58.212878	8	7912	5	2	B005-00002693	11453	2019-02-09	379.50	t		VE	51637	0	9244	TUCUME-PC	t	3	NS	0.0000
52570	2019-02-12 11:23:16.285025	8	7924	5	2	B005-00002730	7913	2019-02-12	870.00	t		VE	51935	0	9244	TUCUME-PC	t	3	NS	0.0000
52519	2019-02-11 11:42:39.010236	34	151	5	2	B017-00000139	14068	2019-02-11	65.00	t		VE	51884	0	67	STA-PUNTO9	t	1	NS	0.0000
52461	2019-02-09 11:37:13.666418	5	6839	5	2	B013-00003509	2553	2019-02-09	248.00	t		VE	51838	0	11891	EC-PC	t	1	NS	0.0000
52466	2019-02-09 12:21:12.244135	11	1551	5	1	F012-00000415	85	2019-02-09	2115.00	t		VE	51778	0	73	ADMIN-PC	t	1	NS	0.0000
52472	2019-02-09 12:40:18.236816	5	6845	5	2	B013-00003499	2553	2019-02-09	513.00	t		VE	51813	0	11891	EC-PC	t	1	NS	0.0000
52481	2019-02-09 13:47:49.398473	30	619	5	2	B007-00000539	11418	2019-02-09	3475.00	t		VE	51849	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52609	2019-02-13 08:04:27.391789	34	160	5	2	B017-00000148	14032	2019-02-13	174.00	t		VE	51969	0	67	STA-PUNTO9	t	1	NS	0.0000
52528	2019-02-11 15:01:01.247395	13	2063	5	2	B011-00001330	6218	2019-02-11	407.00	t		VE	51894	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52485	2019-02-09 14:22:28.225802	5	4288	5	2	B003-00001268	1435	2019-02-09	7739.00	t		VE	51853	0	11891	EC-PC	t	2	NS	0.0000
52614	2019-02-13 08:38:43.872703	8	7930	5	2	B005-00002665	13523	2019-02-13	315.00	t		VE	51375	0	9244	TUCUME-PC	t	3	NS	0.0000
52573	2019-02-12 11:39:56.658015	8	2430	5	2	B008-00000963	7920	2019-02-12	376.50	t		VE	51938	0	9244	TUCUME-PC	t	1	NS	0.0000
52534	2019-02-11 15:39:49.431482	18	1564	5	2	B005-00000612	12688	2019-02-11	81.00	t		VE	51899	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52537	2019-02-11 15:59:13.025977	5	4293	5	2	B003-00001264	9203	2019-02-11	3550.00	t		VE	51833	0	11891	EC-PC	t	2	NS	0.0000
52626	2019-02-13 09:51:08.68689	23	3252	5	1	F002-00000223	2298	2019-02-13	1890.00	t		VE	51974	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52547	2019-02-11 17:00:21.846432	5	4298	5	2	B003-00001275	1435	2019-02-11	8165.00	t		VE	51906	0	11891	EC-PC	t	2	NS	0.0000
52581	2019-02-12 13:06:16.928128	5	6872	5	2	B013-00003536	5033	2019-02-12	149.00	t		VE	51945	0	11891	EC-PC	t	1	NS	0.0000
52557	2019-02-12 08:18:00.047615	34	153	5	2	B017-00000141	13070	2019-02-12	1290.00	t		VE	51918	0	67	STA-PUNTO9	t	1	NS	0.0000
52561	2019-02-12 09:13:14.750442	5	6866	5	1	F013-00000290	14077	2019-02-12	87.00	t		VE	51922	0	11891	EC-PC	t	1	NS	0.0000
52587	2019-02-12 15:52:09.091286	30	622	5	2	B007-00000542	11408	2019-02-12	1562.00	t		VE	51952	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52590	2019-02-12 16:11:45.121934	10	2762	5	2	B005-00001221	1603	2019-02-12	865.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52663	2019-02-13 16:50:00.020887	34	163	5	2	B017-00000151	9095	2019-02-13	260.00	t		VE	52015	0	67	STA-PUNTO9	t	1	NS	0.0000
52628	2019-02-13 10:04:58.244806	8	7932	5	2	B005-00002735	14018	2019-02-13	183.40	t		VE	51975	0	9244	TUCUME-PC	t	3	NS	0.0000
52596	2019-02-12 16:44:28.849222	8	7927	5	2	B005-00002733	14080	2019-02-12	26.00	t		VE	51957	0	9244	TUCUME-PC	t	3	NS	0.0000
52645	2019-02-13 12:04:01.679104	5	4308	5	2	B003-00001283	628	2019-02-13	740.00	t		VE	51990	0	11891	EC-PC	t	2	NS	0.0000
52634	2019-02-13 10:34:45.016011	34	161	5	2	B017-00000149	14082	2019-02-13	408.00	t		VE	51981	0	67	STA-PUNTO9	t	1	NS	0.0000
52653	2019-02-13 15:15:57.462391	8	7933	5	2	B005-00002736	5990	2019-02-13	232.00	t		VE	52003	0	9244	TUCUME-PC	t	3	NS	0.0000
52649	2019-02-13 12:44:17.761469	14	3850	5	2	B010-00001852	10854	2019-02-13	1350.00	t		VE	51994	0	12736	CHEPEN-PC	t	1	NS	0.0000
52635	2019-02-13 10:55:47.583236	5	6883	5	2	B013-00003543	9584	2019-02-13	360.00	t		VE	51983	0	11891	EC-PC	t	1	NS	0.0000
52662	2019-02-13 16:43:47.005317	8	7936	5	2	B005-00002739	5990	2019-02-13	80.30	t		VE	52014	0	9244	TUCUME-PC	t	3	NS	0.0000
52652	2019-02-13 13:35:51.611964	11	1561	5	1	F012-00000426	85	2019-02-13	684.50	t		VE	52002	0	73	ADMIN-PC	t	1	NS	0.0000
52657	2019-02-13 15:37:16.897693	5	6889	5	2	B013-00003548	8	2019-02-13	124.00	t		VE	52007	0	11891	EC-PC	t	1	NS	0.0000
52668	2019-02-13 17:58:42.152977	5	4311	5	2	B003-00001286	5085	2019-02-13	10875.00	t		VE	52020	0	12	OPERACIONES02	t	2	NS	0.0000
52667	2019-02-13 17:30:42.160933	10	2776	5	2	B005-00001236	2465	2019-02-13	63.00	t		VE	52019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52670	2019-02-13 18:36:02.872258	5	4313	5	2	B003-00001288	4982	2019-02-13	2044.00	t		VE	52022	0	12	OPERACIONES02	t	2	NS	0.0000
52671	2019-02-14 06:02:26.999873	8	2435	5	2	B008-00000968	733	2019-02-14	252.00	t		VE	52023	0	9244	TUCUME-PC	t	1	NS	0.0000
52677	2019-02-14 07:52:37.284032	34	165	5	2	B017-00000153	13455	2019-02-14	74.00	t		VE	52028	0	67	STA-PUNTO9	t	1	NS	0.0000
52687	2019-02-14 08:49:00.291186	34	166	5	2	B017-00000154	8386	2019-02-14	1377.00	t		VE	52034	0	67	STA-PUNTO9	t	1	NS	0.0000
52688	2019-02-14 09:00:57.668661	5	4314	5	2	B003-00001289	8	2019-02-14	77.00	t		VE	52035	0	11891	EC-PC	t	2	NS	0.0000
52690	2019-02-14 09:40:08.074408	34	167	5	2	B017-00000155	9267	2019-02-14	130.00	t		VE	52037	0	67	STA-PUNTO9	t	1	NS	0.0000
52691	2019-02-14 10:12:47.104299	14	3852	5	2	B010-00001854	1806	2019-02-14	1.00	t		VE	52038	0	12736	CHEPEN-PC	t	1	NS	0.0000
52515	2019-02-11 10:49:18.1603	10	2750	5	2	B005-00001223	2208	2019-02-11	750.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52643	2019-02-13 11:39:36.981037	23	3253	5	2	B002-00000944	14070	2019-02-13	29905.55	t		VE	51910	0	11444	OP-DAYSI	t	3	NS	0.0000
52506	2019-02-11 09:15:30.802577	5	6851	5	2	B013-00003517	1103	2019-02-11	304.00	t		VE	51872	0	11891	EC-PC	t	1	NS	0.0000
50669	2018-12-31 13:33:43.166053	18	1251	5	2	B005-00000303	13564	2018-12-22	2392.50	t		VE	50078	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50857	2018-12-31 14:42:59.9177	18	1438	5	2	B005-00000490	13750	2018-12-28	1136.00	t		VE	50265	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51741	2019-01-24 10:51:12.038475	23	3156	5	2	B001-00000020	8	2018-12-26	609.00	t		VE	50469	0	1	SISTEMAS-PC	t	3	NS	0.0000
52520	2019-02-11 11:43:07.767302	5	6856	5	2	B013-00003522	8136	2019-02-11	143.00	t		VE	51885	0	11891	EC-PC	t	1	NS	0.0000
52290	2019-02-06 10:21:22.081774	5	6806	5	2	B013-00003477	14036	2019-02-06	945.00	t		VE	51671	0	11891	EC-PC	t	1	NS	0.0000
52664	2019-02-13 16:50:18.023697	13	2064	5	2	B011-00001331	13408	2019-02-13	740.00	t		VE	52016	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52326	2019-02-07 07:24:06.39135	8	7893	5	2	B005-00002703	5406	2019-02-07	87.00	t		VE	51704	0	9244	TUCUME-PC	t	3	NS	0.0000
52393	2019-02-08 12:10:37.35039	5	4275	5	2	B003-00001237	4056	2019-02-08	4970.00	t		VE	51662	0	11891	EC-PC	t	2	NS	0.0000
52644	2019-02-13 11:41:34.49734	5	6885	5	2	B013-00003545	8978	2019-02-13	638.00	t		VE	51989	0	11891	EC-PC	t	1	NS	0.0000
52529	2019-02-11 15:16:25.711109	5	6859	5	1	F013-00000289	11437	2019-02-11	972.00	t		VE	51895	0	11891	EC-PC	t	1	NS	0.0000
52420	2019-02-08 18:03:48.171446	10	2743	5	2	B005-00001222	1603	2019-02-08	1480.00	t		VE	51801	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52538	2019-02-11 15:59:26.075815	5	4294	5	2	B003-00001255	4056	2019-02-11	3550.00	t		VE	51772	0	11891	EC-PC	t	2	NS	0.0000
52434	2019-02-09 09:19:33.232499	8	7909	5	2	B005-00002718	14056	2019-02-09	87.00	t		VE	51812	0	9244	TUCUME-PC	t	3	NS	0.0000
52562	2019-02-12 09:26:50.737651	8	2429	5	2	B008-00000962	8512	2019-02-12	174.00	t		VE	51923	0	9244	TUCUME-PC	t	1	NS	0.0000
52452	2019-02-09 10:37:11.040439	5	6835	5	2	B013-00003505	8	2019-02-09	429.00	t		VE	51829	0	11891	EC-PC	t	1	NS	0.0000
52646	2019-02-13 12:14:33.438841	5	4309	5	2	B003-00001284	14057	2019-02-13	9687.00	t		VE	51991	0	11891	EC-PC	t	2	NS	0.0000
52462	2019-02-09 12:07:17.107477	5	6840	5	2	B013-00003510	8	2019-02-09	648.00	t		VE	51839	0	11891	EC-PC	t	1	NS	0.0000
52467	2019-02-09 12:21:34.182293	11	1552	5	2	B012-00000390	2133	2019-02-09	62.00	t		VE	51797	0	73	ADMIN-PC	t	1	NS	0.0000
52574	2019-02-12 11:43:13.913438	10	2758	5	2	B005-00001227	2219	2019-02-12	316.00	t		VE	51939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52591	2019-02-12 16:11:52.025453	5	6875	5	2	B013-00003529	7712	2019-02-12	5080.00	t		VE	51913	0	11891	EC-PC	t	1	NS	0.0000
52473	2019-02-09 12:45:09.945342	5	4285	5	2	B003-00001265	10943	2019-02-09	11360.00	t		VE	51843	0	11891	EC-PC	t	2	NS	0.0000
52597	2019-02-12 16:46:14.985617	10	2763	5	2	B005-00001221	1603	2019-02-12	742.50	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52602	2019-02-12 17:26:12.102032	10	2766	5	2	B005-00001221	1603	2019-02-12	620.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52482	2019-02-09 13:51:20.40546	30	620	5	2	B007-00000540	11609	2019-02-09	3475.00	t		VE	51850	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52489	2019-02-11 06:22:25.906794	10	2748	5	2	B005-00001224	1768	2019-02-11	2256.50	t		VE	51845	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52501	2019-02-11 08:15:31.135483	5	6848	5	2	B013-00003515	2583	2019-02-11	186.00	t		VE	51867	0	11891	EC-PC	t	1	NS	0.0000
52669	2019-02-13 18:17:23.787649	5	4312	5	2	B003-00001287	1435	2019-02-13	8329.00	t		VE	52021	0	12	OPERACIONES02	t	2	NS	0.0000
52610	2019-02-13 08:05:05.169232	8	2431	5	2	B008-00000964	3337	2019-02-13	112.50	t		VE	51970	0	9244	TUCUME-PC	t	1	NS	0.0000
52693	2019-02-14 10:32:19.740404	8	7938	5	2	B005-00002741	5963	2019-02-14	300.00	t		VE	52040	0	9244	TUCUME-PC	t	3	NS	0.0000
52439	2019-02-09 09:48:57.342789	18	1560	5	1	F005-00000093	7886	2019-02-09	1500.00	t		VE	51818	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52615	2019-02-13 08:46:36.598277	8	7931	5	2	B005-00002734	5990	2019-02-13	870.00	t		VE	51972	0	9244	TUCUME-PC	t	3	NS	0.0000
52627	2019-02-13 09:53:12.574785	10	2772	5	2	B005-00001233	13901	2019-02-13	315.00	t		VE	51968	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52672	2019-02-14 06:03:59.872929	8	2436	5	2	B008-00000969	2836	2019-02-14	126.00	t		VE	52024	0	9244	TUCUME-PC	t	1	NS	0.0000
52629	2019-02-13 10:09:31.779044	5	6879	5	2	B013-00003539	9435	2019-02-13	162.50	t		VE	51976	0	11891	EC-PC	t	1	NS	0.0000
52678	2019-02-14 08:18:05.366446	11	1562	5	1	F012-00000422	85	2019-02-14	3313.50	t		VE	51998	0	73	ADMIN-PC	t	1	NS	0.0000
52654	2019-02-13 15:21:53.262188	8	7934	5	2	B005-00002737	2875	2019-02-13	48.00	t		VE	52004	0	9244	TUCUME-PC	t	3	NS	0.0000
52636	2019-02-13 10:58:47.485674	10	2773	5	2	B005-00001235	5090	2019-02-13	63.00	t		VE	51984	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52658	2019-02-13 15:44:05.685461	8	7935	5	2	B005-00002738	8	2019-02-13	75.00	t		VE	52008	0	9244	TUCUME-PC	t	3	NS	0.0000
52650	2019-02-13 12:56:03.814278	30	623	5	2	B007-00000543	11319	2019-02-13	3550.00	t		VE	51996	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52689	2019-02-14 09:08:32.014227	10	2778	5	2	B005-00001237	14087	2019-02-14	87.00	t		VE	52036	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52692	2019-02-14 10:25:34.094833	5	4315	5	1	F003-00000110	11918	2019-02-14	1460.00	t		VE	52039	0	11891	EC-PC	t	2	NS	0.0000
50670	2018-12-31 13:34:04.698634	18	1252	5	2	B005-00000304	13565	2018-12-22	3262.50	t		VE	50079	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50858	2018-12-31 14:43:12.320355	18	1439	5	2	B005-00000491	13751	2018-12-28	2059.00	t		VE	50266	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52563	2019-02-12 09:27:32.845736	5	6867	5	2	B013-00003531	3359	2019-02-12	25.00	t		VE	51924	0	11891	EC-PC	t	1	NS	0.0000
52575	2019-02-12 12:04:40.489665	10	2759	5	2	B005-00001227	2219	2019-02-12	315.00	t		VE	51939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51742	2019-01-24 10:51:19.38195	23	3157	5	2	B001-00000021	8	2018-12-26	651.00	t		VE	50470	0	1	SISTEMAS-PC	t	3	NS	0.0000
52291	2019-02-06 10:28:24.010316	5	6807	5	2	B013-00003478	6086	2019-02-06	1131.00	t		VE	51672	0	11891	EC-PC	t	1	NS	0.0000
52659	2019-02-13 15:46:31.875661	8	2433	5	2	B008-00000966	2704	2019-02-13	378.00	t		VE	52011	0	9244	TUCUME-PC	t	1	NS	0.0000
52592	2019-02-12 16:28:53.557052	8	7926	5	2	B005-00002732	3230	2019-02-12	25.00	t		VE	51953	0	9244	TUCUME-PC	t	3	NS	0.0000
52394	2019-02-08 12:11:07.513066	14	3838	5	2	B010-00001840	1806	2019-02-08	1188.00	t		VE	51771	0	12736	CHEPEN-PC	t	1	NS	0.0000
52421	2019-02-08 18:26:19.394227	5	6827	5	2	B013-00003495	7572	2019-02-08	668.50	t		VE	51791	0	12	OPERACIONES02	t	1	NS	0.0000
52435	2019-02-09 09:22:34.152395	8	7910	5	2	B005-00002709	5880	2019-02-09	524.00	t		VE	51750	0	9244	TUCUME-PC	t	3	NS	0.0000
52440	2019-02-09 09:49:59.921593	18	1561	5	2	B005-00000609	14058	2019-02-09	75.00	t		VE	51820	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52453	2019-02-09 10:40:20.904545	8	7913	5	2	B005-00002693	11453	2019-02-09	227.70	t		VE	51637	0	9244	TUCUME-PC	t	3	NS	0.0000
52598	2019-02-12 16:53:48.112864	11	1560	5	2	B012-00000392	1881	2019-02-12	37.50	t		VE	51959	0	73	ADMIN-PC	t	1	NS	0.0000
52463	2019-02-09 12:16:24.23789	5	6841	5	2	B013-00003511	2518	2019-02-09	1230.00	t		VE	51840	0	11891	EC-PC	t	1	NS	0.0000
52468	2019-02-09 12:22:21.211295	11	1553	5	1	F012-00000416	85	2019-02-09	2422.00	t		VE	51841	0	73	ADMIN-PC	t	1	NS	0.0000
52611	2019-02-13 08:27:51.99087	14	3848	5	2	B010-00001850	13429	2019-02-13	375.00	t		VE	51971	0	12736	CHEPEN-PC	t	1	NS	0.0000
52474	2019-02-09 12:48:27.998163	5	6846	5	2	B013-00003513	12717	2019-02-09	1290.00	t		VE	51844	0	11891	EC-PC	t	1	NS	0.0000
52490	2019-02-11 06:35:17.75528	10	2749	5	2	B005-00001224	1768	2019-02-11	860.00	t		VE	51845	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52616	2019-02-13 09:02:01.56511	5	4300	5	2	B003-00001276	4930	2019-02-13	1440.00	t		VE	51907	0	12	OPERACIONES02	t	2	NS	0.0000
52502	2019-02-11 08:23:54.646086	5	6849	5	2	B013-00003516	37	2019-02-11	267.50	t		VE	51868	0	11891	EC-PC	t	1	NS	0.0000
52665	2019-02-13 16:51:01.750709	5	6890	5	2	B013-00003549	342	2019-02-13	720.00	t		VE	52017	0	11891	EC-PC	t	1	NS	0.0000
52521	2019-02-11 11:52:55.495635	13	2062	5	2	B011-00001329	10793	2019-02-11	259.00	t		VE	51886	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52630	2019-02-13 10:13:36.256045	5	6880	5	2	B013-00003540	9584	2019-02-13	36.00	t		VE	51977	0	11891	EC-PC	t	1	NS	0.0000
52530	2019-02-11 15:18:07.246224	8	2426	5	2	B008-00000959	8	2019-02-11	252.00	t		VE	51896	0	9244	TUCUME-PC	t	1	NS	0.0000
52539	2019-02-11 16:02:22.72968	5	4295	5	2	B003-00001273	14057	2019-02-11	14200.00	t		VE	51901	0	11891	EC-PC	t	2	NS	0.0000
52637	2019-02-13 11:00:10.933104	8	2432	5	2	B008-00000965	14083	2019-02-13	189.00	t		VE	51985	0	9244	TUCUME-PC	t	1	NS	0.0000
52673	2019-02-14 06:29:02.670534	34	164	5	2	B017-00000152	5597	2019-02-14	370.00	t		VE	52025	0	67	STA-PUNTO9	t	1	NS	0.0000
52647	2019-02-13 12:16:16.941389	5	4310	5	2	B003-00001285	8	2019-02-13	375.00	t		VE	51992	0	11891	EC-PC	t	2	NS	0.0000
52651	2019-02-13 12:58:45.0097	34	162	5	2	B017-00000150	14002	2019-02-13	370.00	t		VE	51997	0	67	STA-PUNTO9	t	1	NS	0.0000
52679	2019-02-14 08:18:11.408043	14	3851	5	2	B010-00001853	12124	2019-02-14	75.50	t		VE	52029	0	12736	CHEPEN-PC	t	1	NS	0.0000
52655	2019-02-13 15:21:59.615255	5	6887	5	2	B013-00003546	13994	2019-02-13	398.00	t		VE	52005	0	11891	EC-PC	t	1	NS	0.0000
52694	2019-02-14 10:34:48.468495	34	168	5	2	B017-00000156	8296	2019-02-14	865.00	t		VE	52041	0	67	STA-PUNTO9	t	1	NS	0.0000
50671	2018-12-31 13:34:19.362356	18	1253	5	2	B005-00000305	13566	2018-12-22	3335.00	t		VE	50080	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52638	2019-02-13 11:04:51.761859	5	6884	5	2	B013-00003544	14084	2019-02-13	143.50	t		VE	51986	0	11891	EC-PC	t	1	NS	0.0000
50859	2018-12-31 14:43:25.362342	18	1440	5	2	B005-00000492	13752	2018-12-28	2698.00	t		VE	50267	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51743	2019-01-24 10:51:26.364463	23	3158	5	2	B001-00000022	8	2018-12-26	693.00	t		VE	50471	0	1	SISTEMAS-PC	t	3	NS	0.0000
52648	2019-02-13 12:30:14.247902	5	6886	5	1	F013-00000294	1059	2019-02-13	720.00	t		VE	51993	0	11891	EC-PC	t	1	NS	0.0000
52441	2019-02-09 09:52:21.199091	18	1562	5	2	B005-00000610	3666	2019-02-09	150.00	t		VE	51821	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52454	2019-02-09 10:53:29.844709	8	7914	5	2	B005-00002720	14056	2019-02-09	29.00	t		VE	51830	0	9244	TUCUME-PC	t	3	NS	0.0000
52656	2019-02-13 15:25:58.693538	5	6888	5	2	B013-00003547	8	2019-02-13	152.00	t		VE	52006	0	11891	EC-PC	t	1	NS	0.0000
52469	2019-02-09 12:24:58.063959	5	6842	5	2	B013-00003512	2200	2019-02-09	1.00	t		VE	51842	0	11891	EC-PC	t	1	NS	0.0000
52475	2019-02-09 12:50:34.023603	10	2746	5	2	B005-00001224	1768	2019-02-09	1.00	t		VE	51845	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52660	2019-02-13 15:59:45.538841	8	2434	5	2	B008-00000967	11637	2019-02-13	63.00	t		VE	52012	0	9244	TUCUME-PC	t	1	NS	0.0000
52491	2019-02-11 06:43:00.538594	34	149	5	2	B017-00000137	14065	2019-02-11	87.00	t		VE	51857	0	67	STA-PUNTO9	t	1	NS	0.0000
52522	2019-02-11 12:20:47.886535	5	6857	5	2	B013-00003523	3746	2019-02-11	124.00	t		VE	51888	0	11891	EC-PC	t	1	NS	0.0000
52531	2019-02-11 15:28:21.897825	5	6860	5	2	B013-00003525	14073	2019-02-11	145.00	t		VE	51897	0	11891	EC-PC	t	1	NS	0.0000
52540	2019-02-11 16:06:18.453905	10	2754	5	2	B005-00001221	1603	2019-02-11	625.00	t		VE	51793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52666	2019-02-13 16:53:25.410057	5	6891	5	2	B013-00003550	1526	2019-02-13	62.00	t		VE	52018	0	11891	EC-PC	t	1	NS	0.0000
52576	2019-02-12 12:04:56.779174	18	1566	5	2	B005-00000614	10836	2019-02-12	75.00	t		VE	51941	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52593	2019-02-12 16:29:40.848888	34	157	5	2	B017-00000145	13915	2019-02-12	261.00	t		VE	51954	0	67	STA-PUNTO9	t	1	NS	0.0000
52617	2019-02-13 09:02:34.285301	5	4301	5	2	B003-00001277	5427	2019-02-13	730.00	t		VE	51930	0	12	OPERACIONES02	t	2	NS	0.0000
52674	2019-02-14 07:11:36.332718	8	2437	5	2	B008-00000970	14086	2019-02-14	756.00	t		VE	52026	0	9244	TUCUME-PC	t	1	NS	0.0000
52680	2019-02-14 08:19:23.124284	11	1563	5	1	F012-00000423	85	2019-02-14	3313.50	t		VE	51999	0	73	ADMIN-PC	t	1	NS	0.0000
52631	2019-02-13 10:15:38.696843	5	6881	5	2	B013-00003541	14081	2019-02-13	259.50	t		VE	51978	0	11891	EC-PC	t	1	NS	0.0000
52695	2019-02-14 10:35:26.917093	8	7939	5	2	B005-00002742	5963	2019-02-14	26.00	t		VE	52042	0	9244	TUCUME-PC	t	3	NS	0.0000
50672	2018-12-31 13:34:39.561624	18	1254	5	2	B005-00000306	13567	2018-12-22	3190.00	t		VE	50081	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52725	2019-02-15 10:09:45.065657	5	4318	5	2	B003-00001292	4776	2019-02-15	567.00	t		VE	52070	0	12	OPERACIONES02	t	2	NS	0.0000
50860	2018-12-31 14:43:41.062127	18	1441	5	2	B005-00000493	13753	2018-12-28	1917.00	t		VE	50268	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52704	2019-02-14 12:44:01.182577	18	1571	5	2	B005-00000618	9877	2019-02-14	2250.00	t		VE	52052	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
51744	2019-01-24 10:51:38.051874	23	3159	5	2	B001-00000023	8	2018-12-26	672.00	t		VE	50472	0	1	SISTEMAS-PC	t	3	NS	0.0000
52442	2019-02-09 09:58:44.077467	5	6831	5	2	B013-00003501	14059	2019-02-09	322.50	t		VE	51822	0	11891	EC-PC	t	1	NS	0.0000
52762	2019-02-16 09:32:07.116601	8	7955	5	2	B005-00002757	5880	2019-02-16	1771.80	t		VE	52102	0	9244	TUCUME-PC	t	3	NS	0.0000
52728	2019-02-15 10:38:41.359969	8	2439	5	2	B008-00000972	7913	2019-02-15	380.00	t		VE	52072	0	9244	TUCUME-PC	t	1	NS	0.0000
52455	2019-02-09 10:53:51.768184	34	148	5	2	B017-00000136	14063	2019-02-09	161.00	t		VE	51831	0	67	STA-PUNTO9	t	1	NS	0.0000
52476	2019-02-09 12:51:33.517478	10	2747	5	2	B005-00001224	1768	2019-02-09	1110.00	t		VE	51845	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52492	2019-02-11 06:48:04.769639	8	7915	5	2	B005-00002721	2957	2019-02-11	435.00	t		VE	51858	0	9244	TUCUME-PC	t	3	NS	0.0000
52743	2019-02-15 15:42:15.453455	10	2781	5	2	B005-00001240	2867	2019-02-15	1.00	t		VE	52088	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52706	2019-02-14 15:53:45.837369	8	7943	5	2	B005-00002746	14088	2019-02-14	134.80	t		VE	52054	0	9244	TUCUME-PC	t	3	NS	0.0000
52523	2019-02-11 12:27:16.733963	5	4292	5	2	B003-00001272	5085	2019-02-11	2840.00	t		VE	51889	0	11891	EC-PC	t	2	NS	0.0000
52746	2019-02-15 16:36:32.010135	5	4323	5	2	B003-00001292	4776	2019-02-15	365.00	t		VE	52070	0	12	OPERACIONES02	t	2	NS	0.0000
52541	2019-02-11 16:11:05.160313	5	6862	5	2	B013-00003526	2571	2019-02-11	1080.00	t		VE	51902	0	11891	EC-PC	t	1	NS	0.0000
52732	2019-02-15 11:37:23.89025	5	6898	5	2	B013-00003556	3359	2019-02-15	25.00	t		VE	52077	0	11891	EC-PC	t	1	NS	0.0000
52709	2019-02-14 16:21:05.328504	14	3854	5	2	B010-00001856	14089	2019-02-14	250.00	t		VE	52057	0	12736	CHEPEN-PC	t	1	NS	0.0000
52577	2019-02-12 12:18:24.159778	18	1567	5	2	B005-00000615	12831	2019-02-12	4097.50	t		VE	51942	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52632	2019-02-13 10:23:33.646137	5	6882	5	2	B013-00003542	12813	2019-02-13	620.00	t		VE	51979	0	11891	EC-PC	t	1	NS	0.0000
52639	2019-02-13 11:06:39.117804	10	2774	5	2	B005-00001233	13901	2019-02-13	315.00	t		VE	51968	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52661	2019-02-13 16:17:05.126979	30	624	5	2	B007-00000544	11602	2019-02-13	3550.00	t		VE	52013	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52681	2019-02-14 08:19:35.474611	11	1564	5	1	F012-00000424	85	2019-02-14	3313.50	t		VE	52000	0	73	ADMIN-PC	t	1	NS	0.0000
52710	2019-02-14 16:42:48.63879	5	6895	5	2	B013-00003553	2421	2019-02-14	836.00	t		VE	52058	0	11891	EC-PC	t	1	NS	0.0000
52713	2019-02-14 18:01:53.650267	14	3855	5	2	B010-00001857	14090	2019-02-14	876.00	t		VE	52061	0	12736	CHEPEN-PC	t	1	NS	0.0000
52696	2019-02-14 11:05:09.648433	5	6892	5	1	F013-00000295	11437	2019-02-14	375.00	t		VE	52044	0	11891	EC-PC	t	1	NS	0.0000
52735	2019-02-15 12:58:15.507317	34	171	5	2	B017-00000159	14095	2019-02-15	86.50	t		VE	52079	0	67	STA-PUNTO9	t	1	NS	0.0000
52699	2019-02-14 11:50:18.418382	5	6893	5	2	B013-00003551	10747	2019-02-14	180.00	t		VE	52047	0	11891	EC-PC	t	1	NS	0.0000
52715	2019-02-14 18:40:45.887369	5	4316	5	2	B003-00001291	4982	2019-02-14	18250.00	t		VE	52063	0	11444	OP-DAYSI	t	2	NS	0.0000
52716	2019-02-15 06:33:25.293008	8	7945	5	2	B005-00002748	14091	2019-02-15	198.50	t		VE	52064	0	9244	TUCUME-PC	t	3	NS	0.0000
52720	2019-02-15 07:41:26.493349	11	1571	5	1	F012-00000429	85	2019-02-15	3031.50	t		VE	52030	0	73	ADMIN-PC	t	1	NS	0.0000
52705	2019-02-14 15:16:45.65917	8	7942	5	2	B005-00002745	2875	2019-02-14	520.00	t		VE	52053	0	9244	TUCUME-PC	t	3	NS	0.0000
52749	2019-02-15 17:24:25.11096	5	6900	5	1	F013-00000296	358	2019-02-15	1240.00	t		VE	52091	0	11891	EC-PC	t	1	NS	0.0000
52736	2019-02-15 13:48:15.426622	8	7948	5	2	B005-00002751	14088	2019-02-15	615.00	t		VE	52080	0	9244	TUCUME-PC	t	3	NS	0.0000
52722	2019-02-15 08:44:11.223904	5	6896	5	2	B013-00003554	14092	2019-02-15	294.00	t		VE	52068	0	11891	EC-PC	t	1	NS	0.0000
52813	2019-02-18 11:08:17.400035	8	7963	5	2	B005-00002765	9651	2019-02-18	50.00	t		VE	52149	0	66	TUCUME-PC	t	3	NS	0.0000
52738	2019-02-15 14:36:35.335255	5	4320	5	2	B003-00001293	4930	2019-02-15	25255.00	t		VE	52083	0	12	OPERACIONES02	t	2	NS	0.0000
52774	2019-02-16 10:38:52.062798	11	1574	5	1	F012-00000434	85	2019-02-16	1128.00	t		VE	52107	0	73	ADMIN-PC	t	1	NS	0.0000
52750	2019-02-16 07:44:55.945313	8	7950	5	2	B005-00002753	14088	2019-02-16	580.00	t		VE	52092	0	9244	TUCUME-PC	t	3	NS	0.0000
52741	2019-02-15 15:14:37.603718	10	2780	5	2	B005-00001239	2489	2019-02-15	757.00	t		VE	52086	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52780	2019-02-16 11:31:04.757966	8	2450	5	1	F008-00000016	10645	2019-02-16	195.00	t		VE	52113	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
52754	2019-02-16 08:47:36.948112	8	7952	5	2	B005-00002755	14088	2019-02-16	20.00	t		VE	52096	0	9244	TUCUME-PC	t	3	NS	0.0000
52806	2019-02-18 10:30:43.53306	8	2452	5	2	B008-00000981	7913	2019-02-18	3876.00	t		VE	52144	0	66	TUCUME-PC	t	1	NS	0.0000
52786	2019-02-18 06:36:35.166208	8	7958	5	2	B005-00002760	8	2019-02-18	432.40	t		VE	52124	0	66	TUCUME-PC	t	3	NS	0.0000
52782	2019-02-16 12:35:18.303369	13	2068	5	2	B011-00001334	179	2019-02-16	111.00	t		VE	52115	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52800	2019-02-18 09:33:16.030204	10	2788	5	2	B005-00001243	14103	2019-02-18	1.00	t		VE	52138	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52796	2019-02-18 08:43:24.587677	11	1576	5	2	B012-00000395	13955	2019-02-18	253.00	t		VE	52134	0	73	ADMIN-PC	t	1	NS	0.0000
52807	2019-02-18 10:36:11.422127	5	4325	5	2	B003-00001160	35	2019-02-18	36000.00	t		VE	48002	0	12	OPERACIONES02	t	2	NS	0.0000
52784	2019-02-16 16:05:52.205766	34	176	5	2	B017-00000163	9090	2019-02-16	601.00	t		VE	52120	0	67	STA-PUNTO9	t	1	NS	0.0000
52816	2019-02-18 11:33:54.163905	8	7964	5	2	B005-00002766	14106	2019-02-18	2070.00	t		VE	52152	0	66	TUCUME-PC	t	3	NS	0.0000
52790	2019-02-18 07:30:41.059974	34	178	5	2	B017-00000165	5046	2019-02-18	204.00	t		VE	52128	0	67	STA-PUNTO9	t	1	NS	0.0000
52823	2019-02-18 12:34:24.429625	5	4326	5	2	B003-00001296	4930	2019-02-18	800.00	t		VE	52159	0	11891	EC-PC	t	2	NS	0.0000
52830	2019-02-18 13:50:58.347417	8	7967	5	2	B005-00002769	8	2019-02-18	308.00	t		VE	52166	0	66	TUCUME-PC	t	3	NS	0.0000
52831	2019-02-18 14:21:33.431561	8	2453	5	2	B008-00000982	10177	2019-02-18	282.00	t		VE	52167	0	66	TUCUME-PC	t	1	NS	0.0000
52832	2019-02-18 15:03:22.623646	5	4328	5	1	F003-00000111	11773	2019-02-18	2000.00	t		VE	52168	0	11891	EC-PC	t	2	NS	0.0000
52838	2019-02-18 15:27:31.371721	5	4332	5	2	B003-00001298	1435	2019-02-18	4860.00	t		VE	52173	0	12	OPERACIONES02	t	2	NS	0.0000
52675	2019-02-14 07:19:40.57575	10	2777	5	2	B005-00001223	2208	2019-02-14	750.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52682	2019-02-14 08:19:47.15176	11	1565	5	1	F012-00000425	85	2019-02-14	3031.50	t		VE	52001	0	73	ADMIN-PC	t	1	NS	0.0000
50673	2018-12-31 13:34:55.508147	18	1255	5	2	B005-00000307	13568	2018-12-22	2682.50	t		VE	50082	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50861	2018-12-31 14:43:54.118756	18	1442	5	2	B005-00000494	13754	2018-12-28	2556.00	t		VE	50269	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52742	2019-02-15 15:16:30.485555	8	2441	5	2	B008-00000976	2740	2019-02-15	204.00	t		VE	52087	0	9244	TUCUME-PC	t	1	NS	0.0000
51745	2019-01-24 10:52:13.788059	23	3160	5	2	B001-00000024	8	2018-12-26	630.00	t		VE	50473	0	1	SISTEMAS-PC	t	3	NS	0.0000
52697	2019-02-14 11:06:35.537941	8	7940	5	2	B005-00002743	7913	2019-02-14	58.00	t		VE	52045	0	9244	TUCUME-PC	t	3	NS	0.0000
52443	2019-02-09 10:07:02.46269	18	1563	5	2	B005-00000611	14047	2019-02-09	5530.00	t		VE	51823	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52781	2019-02-16 11:58:50.543113	14	3861	5	2	B010-00001862	14100	2019-02-16	298.50	t		VE	52114	0	12736	CHEPEN-PC	t	1	NS	0.0000
52456	2019-02-09 11:13:37.150007	5	4284	5	2	B003-00001263	4930	2019-02-09	4260.00	t		VE	51832	0	11891	EC-PC	t	2	NS	0.0000
52700	2019-02-14 12:05:01.41193	34	169	5	2	B017-00000157	5046	2019-02-14	130.00	t		VE	52048	0	67	STA-PUNTO9	t	1	NS	0.0000
52477	2019-02-09 12:53:52.603726	5	6847	5	2	B013-00003514	8	2019-02-09	36.00	t		VE	51846	0	11891	EC-PC	t	1	NS	0.0000
52707	2019-02-14 16:00:45.198132	10	2779	5	2	B005-00001238	2489	2019-02-14	504.00	t		VE	52055	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
52493	2019-02-11 06:55:16.282924	8	7916	5	2	B005-00002722	14051	2019-02-11	412.00	t		VE	51859	0	9244	TUCUME-PC	t	3	NS	0.0000
52744	2019-02-15 15:47:19.331961	11	1573	5	1	F012-00000433	85	2019-02-15	2080.00	t		VE	52090	0	73	ADMIN-PC	t	1	NS	0.0000
52524	2019-02-11 12:28:54.787039	5	6858	5	2	B013-00003524	14069	2019-02-11	1147.50	t		VE	51890	0	11891	EC-PC	t	1	NS	0.0000
52747	2019-02-15 16:36:46.356466	5	4324	5	2	B003-00001282	10943	2019-02-15	7250.00	t		VE	51963	0	12	OPERACIONES02	t	2	NS	0.0000
52711	2019-02-14 16:55:18.348124	30	625	5	2	B007-00000545	12114	2019-02-14	792.00	t		VE	52059	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52714	2019-02-14 18:08:28.367975	18	1572	5	2	B005-00000619	12643	2019-02-14	7450.00	t		VE	52062	0	11444	OP-DAYSI	t	2	NS	0.0000
52542	2019-02-11 16:14:03.452596	5	6863	5	2	B013-00003527	4982	2019-02-11	1567.50	t		VE	51903	0	11891	EC-PC	f	1	NS	0.0000
52578	2019-02-12 12:22:51.650089	18	1568	5	2	B005-00000616	14079	2019-02-12	81.00	t		VE	51943	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52619	2019-02-13 09:04:47.82953	5	4302	5	2	B003-00001278	4930	2019-02-13	1460.00	t		VE	51932	0	12	OPERACIONES02	t	2	NS	0.0000
52717	2019-02-15 06:36:55.420342	11	1569	5	1	F012-00000432	129	2019-02-15	836.00	t		VE	52065	0	73	ADMIN-PC	t	1	NS	0.0000
52633	2019-02-13 10:30:08.985407	14	3849	5	2	B010-00001851	1806	2019-02-13	333.00	t		VE	51980	0	12736	CHEPEN-PC	t	1	NS	0.0000
52721	2019-02-15 07:41:37.160575	11	1572	5	1	F012-00000430	85	2019-02-15	3102.00	t		VE	52031	0	73	ADMIN-PC	t	1	NS	0.0000
52723	2019-02-15 08:48:44.184059	5	4317	5	2	B003-00001290	5318	2019-02-15	77.00	t		VE	52043	0	12	OPERACIONES02	t	2	NS	0.0000
52726	2019-02-15 10:10:42.892468	5	4319	5	2	B003-00001292	4776	2019-02-15	8541.00	t		VE	52070	0	12	OPERACIONES02	t	2	NS	0.0000
52676	2019-02-14 07:24:10.092061	13	2065	5	2	B011-00001332	1616	2019-02-14	250.00	t		VE	52027	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52751	2019-02-16 08:12:29.671678	14	3858	5	2	B010-00001859	11314	2019-02-16	335.50	t		VE	52093	0	12736	CHEPEN-PC	t	1	NS	0.0000
52729	2019-02-15 10:40:20.323635	14	3856	5	2	B010-00001858	1316	2019-02-15	437.50	t		VE	52073	0	12736	CHEPEN-PC	t	1	NS	0.0000
52733	2019-02-15 11:39:37.159359	14	3857	5	2	B010-00001855	10822	2019-02-15	937.50	t		VE	52051	0	12736	CHEPEN-PC	t	1	NS	0.0000
52783	2019-02-16 12:42:18.533754	11	1575	5	2	B012-00000394	151	2019-02-16	74.00	t		VE	52116	0	73	ADMIN-PC	t	1	NS	0.0000
52737	2019-02-15 13:52:10.869149	8	7949	5	2	B005-00002752	14088	2019-02-15	20.00	t		VE	52081	0	9244	TUCUME-PC	t	3	NS	0.0000
52755	2019-02-16 08:53:33.330132	10	2785	5	2	B005-00001242	13289	2019-02-16	1.00	t		VE	52097	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52739	2019-02-15 14:37:33.757606	5	4321	5	2	B003-00001294	10943	2019-02-15	20440.00	t		VE	52084	0	12	OPERACIONES02	t	2	NS	0.0000
52797	2019-02-18 08:45:02.293856	5	6903	5	2	B013-00003559	8	2019-02-18	605.50	t		VE	52135	0	11891	EC-PC	t	1	NS	0.0000
52814	2019-02-18 11:13:58.526794	13	2070	5	2	B011-00001336	1732	2019-02-18	662.40	t		VE	52150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52763	2019-02-16 09:34:38.035163	14	3859	5	2	B010-00001860	8454	2019-02-16	483.50	t		VE	52103	0	12736	CHEPEN-PC	t	1	NS	0.0000
52775	2019-02-16 10:43:08.074258	34	174	5	2	B017-00000162	13504	2019-02-16	778.50	t		VE	52108	0	67	STA-PUNTO9	t	1	NS	0.0000
52801	2019-02-18 09:46:59.609889	5	6905	5	2	B013-00003561	3913	2019-02-18	129.00	t		VE	52139	0	11891	EC-PC	t	1	NS	0.0000
52787	2019-02-18 06:40:28.610202	13	2069	5	2	B011-00001335	811	2019-02-18	185.00	t		VE	52125	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52833	2019-02-18 15:05:03.0361	5	4329	5	1	F003-00000112	11584	2019-02-18	2000.00	t		VE	52169	0	11891	EC-PC	t	2	NS	0.0000
52791	2019-02-18 07:43:37.407206	8	7960	5	2	B005-00002762	14088	2019-02-18	580.00	t		VE	52129	0	66	TUCUME-PC	t	3	NS	0.0000
52817	2019-02-18 11:43:12.909577	5	6908	5	2	B013-00003564	10151	2019-02-18	720.00	t		VE	52153	0	11891	EC-PC	t	1	NS	0.0000
52808	2019-02-18 10:38:14.301534	5	6906	5	2	B013-00003562	14105	2019-02-18	216.00	t		VE	52145	0	11891	EC-PC	t	1	NS	0.0000
52785	2019-02-16 16:06:48.050221	34	177	5	2	B017-00000164	9095	2019-02-16	455.00	t		VE	52121	0	67	STA-PUNTO9	t	1	NS	0.0000
52824	2019-02-18 12:36:39.897103	18	1573	5	2	B005-00000620	12643	2019-02-18	7524.50	t		VE	52160	0	13280	DESKTOP-UG2O4HR	t	2	NS	0.0000
52839	2019-02-18 15:48:06.505871	5	6911	5	1	F013-00000298	358	2019-02-18	2595.00	t		VE	52174	0	11891	EC-PC	t	1	NS	0.0000
52640	2019-02-13 11:10:55.76459	18	1569	5	1	F005-00000094	14085	2019-02-13	7900.00	t		VE	51987	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50674	2018-12-31 13:35:09.545922	18	1256	5	2	B005-00000308	13569	2018-12-22	3335.00	t		VE	50083	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52825	2019-02-18 12:36:52.379576	34	185	5	2	B017-00000172	14108	2019-02-18	103.00	t		VE	52161	0	67	STA-PUNTO9	t	1	NS	0.0000
50862	2018-12-31 14:44:06.383342	18	1443	5	2	B005-00000495	13755	2018-12-28	3124.00	t		VE	50270	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52727	2019-02-15 10:13:53.27544	8	2438	5	2	B008-00000971	14093	2019-02-15	38.00	t		VE	52071	0	9244	TUCUME-PC	t	1	NS	0.0000
51746	2019-01-24 10:52:29.461652	23	3161	5	2	B001-00000025	8	2018-12-27	609.00	t		VE	50474	0	1	SISTEMAS-PC	t	3	NS	0.0000
52444	2019-02-09 10:14:43.435605	14	3842	5	2	B010-00001842	2364	2019-02-09	4960.00	t	ENTREGUE 08/20/2019 20:00\r\n	VE	51790	0	12736	CHEPEN-PC	t	1	NS	0.0000
52849	2019-02-18 17:32:33.37658	11	1577	5	2	B012-00000396	10037	2019-02-18	285.00	t		VE	52183	0	73	ADMIN-PC	t	1	NS	0.0000
52457	2019-02-09 11:22:32.901196	5	6836	5	2	B013-00003506	4982	2019-02-09	1380.00	t		VE	51834	0	11891	EC-PC	t	1	NS	0.0000
52478	2019-02-09 12:59:41.786781	13	2059	5	2	B011-00001326	13201	2019-02-09	597.00	t		VE	51794	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52730	2019-02-15 11:11:29.171476	8	2440	5	2	B008-00000974	8641	2019-02-15	76.00	t		VE	52075	0	9244	TUCUME-PC	t	1	NS	0.0000
52494	2019-02-11 07:05:23.882578	11	1554	5	1	F012-00000417	85	2019-02-11	3366.50	t		VE	51860	0	73	ADMIN-PC	t	1	NS	0.0000
52543	2019-02-11 16:20:24.913357	5	6864	5	2	B013-00003528	4982	2019-02-11	1352.50	t		VE	51904	0	11891	EC-PC	t	1	NS	0.0000
52620	2019-02-13 09:06:54.593163	5	4303	5	2	B003-00001279	4930	2019-02-13	1460.00	t		VE	51940	0	12	OPERACIONES02	t	2	NS	0.0000
52734	2019-02-15 12:06:52.506355	5	6899	5	2	B013-00003557	14094	2019-02-15	333.00	t		VE	52078	0	11891	EC-PC	t	1	NS	0.0000
52641	2019-02-13 11:13:34.725069	18	1570	5	2	B005-00000617	14079	2019-02-13	9480.00	t		VE	51988	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52683	2019-02-14 08:19:58.539427	11	1566	5	1	F012-00000427	85	2019-02-14	3454.50	t		VE	52009	0	73	ADMIN-PC	t	1	NS	0.0000
52834	2019-02-18 15:06:36.87382	5	4330	5	1	F003-00000113	11773	2019-02-18	2000.00	t		VE	52170	0	11891	EC-PC	t	2	NS	0.0000
52740	2019-02-15 14:41:02.541289	5	4322	5	2	B003-00001295	5085	2019-02-15	7200.00	t		VE	52085	0	12	OPERACIONES02	t	2	NS	0.0000
52698	2019-02-14 11:28:20.2477	8	7941	5	2	B005-00002744	14088	2019-02-14	360.00	t		VE	52046	0	9244	TUCUME-PC	t	3	NS	0.0000
52745	2019-02-15 16:23:29.837452	10	2782	5	2	B005-00001239	2489	2019-02-15	756.00	t		VE	52086	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52748	2019-02-15 16:45:47.857515	10	2783	5	2	B005-00001239	2489	2019-02-15	474.00	t		VE	52086	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52701	2019-02-14 12:08:20.900406	34	170	5	2	B017-00000158	13992	2019-02-14	130.00	t		VE	52049	0	67	STA-PUNTO9	t	1	NS	0.0000
52708	2019-02-14 16:06:17.677897	8	7944	5	2	B005-00002747	3230	2019-02-14	25.00	t		VE	52056	0	9244	TUCUME-PC	t	3	NS	0.0000
52752	2019-02-16 08:20:04.11658	8	7951	5	2	B005-00002754	14097	2019-02-16	108.00	t		VE	52094	0	9244	TUCUME-PC	t	3	NS	0.0000
52712	2019-02-14 16:56:59.025944	30	626	5	2	B007-00000546	11502	2019-02-14	792.00	t		VE	52060	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52756	2019-02-16 08:56:24.61024	8	7953	2	4	012-0080	2918	2019-02-13	15.43	t		T	408	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
52718	2019-02-15 06:38:09.695064	11	1570	5	2	B012-00000393	5998	2019-02-15	124.00	t		VE	52066	0	73	ADMIN-PC	t	1	NS	0.0000
52724	2019-02-15 08:50:34.761669	8	7947	5	2	B005-00002750	9728	2019-02-15	278.00	t		VE	52069	0	9244	TUCUME-PC	t	3	NS	0.0000
52764	2019-02-16 09:35:24.17092	8	7956	5	2	B005-00002758	8	2019-02-16	12.00	t		VE	52104	0	9244	TUCUME-PC	t	3	NS	0.0000
52809	2019-02-18 10:39:34.046453	8	7961	5	2	B005-00002763	8	2019-02-18	290.00	t		VE	52146	0	66	TUCUME-PC	t	3	NS	0.0000
52792	2019-02-18 07:47:50.421874	34	179	5	2	B017-00000166	2050	2019-02-18	570.00	t		VE	52130	0	67	STA-PUNTO9	t	1	NS	0.0000
52776	2019-02-16 10:44:26.505086	8	7957	5	2	B005-00002759	14088	2019-02-16	60.00	t		VE	52109	0	9244	TUCUME-PC	t	3	NS	0.0000
52798	2019-02-18 09:10:19.966697	34	181	5	2	B017-00000168	14102	2019-02-18	438.00	t		VE	52136	0	67	STA-PUNTO9	t	1	NS	0.0000
52802	2019-02-18 09:53:07.01034	34	182	5	2	B017-00000169	14046	2019-02-18	1030.00	t		VE	52140	0	67	STA-PUNTO9	t	1	NS	0.0000
52788	2019-02-18 06:48:53.967629	8	7959	5	2	B005-00002761	14101	2019-02-18	167.50	t		VE	52126	0	66	TUCUME-PC	t	3	NS	0.0000
52840	2019-02-18 15:56:38.039534	5	6912	5	2	B013-00003567	12885	2019-02-18	682.00	t		VE	52175	0	11891	EC-PC	t	1	NS	0.0000
52851	2019-02-19 09:36:22.68519	5	6916	5	1	F013-00000299	11437	2019-02-19	1641.00	t		VE	52186	0	11891	EC-PC	t	1	NS	0.0000
52815	2019-02-18 11:29:56.787072	14	3864	5	2	B010-00001865	118	2019-02-18	1273.00	t		VE	52151	0	12736	CHEPEN-PC	t	1	NS	0.0000
52845	2019-02-18 16:34:49.094743	5	4334	5	2	B003-00001299	4982	2019-02-18	1600.00	t		VE	52179	0	11891	EC-PC	t	2	NS	0.0000
52818	2019-02-18 11:44:27.70863	5	6909	5	2	B013-00003565	8	2019-02-18	124.00	t		VE	52154	0	11891	EC-PC	t	1	NS	0.0000
52875	2019-02-19 14:29:11.078311	8	7968	5	2	B005-00002770	11453	2019-02-19	164.00	t		VE	52208	0	66	TUCUME-PC	t	3	NS	0.0000
52846	2019-02-18 17:19:10.836392	5	6914	5	2	B013-00003569	10943	2019-02-18	1545.00	t		VE	52180	0	12	OPERACIONES02	t	1	NS	0.0000
52857	2019-02-19 10:34:31.413137	10	2793	5	1	F005-00000037	13957	2019-02-19	126.00	t		VE	52190	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52860	2019-02-19 10:59:39.086396	5	4339	5	2	B003-00001301	4930	2019-02-19	74.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
52881	2019-02-19 17:09:18.332198	10	2795	5	2	B005-00001246	1152	2019-02-19	318.50	t		VE	52214	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52887	2019-02-19 17:46:39.658056	5	4347	5	2	B003-00001312	4991	2019-02-19	775.00	t		VE	52221	0	12	OPERACIONES02	t	2	NS	0.0000
52864	2019-02-19 11:30:54.164867	5	6921	5	2	B013-00003575	12612	2019-02-19	129.00	t		VE	52196	0	11891	EC-PC	t	1	NS	0.0000
52876	2019-02-19 15:10:30.940197	13	2073	5	2	B011-00001339	1599	2019-02-19	74.00	t		VE	52209	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52877	2019-02-19 15:36:47.195827	10	2794	5	1	F005-00000038	14111	2019-02-19	652.00	t		VE	52210	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52885	2019-02-19 17:34:48.26427	11	1578	5	1	F012-00000435	85	2019-02-19	1606.00	t		VE	52220	0	73	ADMIN-PC	t	1	NS	0.0000
52894	2019-02-19 18:34:00.550112	5	4350	5	2	B003-00001313	1103	2019-02-19	11550.00	t		VE	52226	0	12	OPERACIONES02	t	2	NS	0.0000
52895	2019-02-20 06:15:10.311463	8	2455	5	2	B008-00000984	733	2019-02-20	470.00	t		VE	52227	0	66	TUCUME-PC	t	1	NS	0.0000
52879	2019-02-19 16:35:55.953755	36	1	2	4	012-228	2918	2019-02-19	4280.07	t		T	409	0	11444	OP-DAYSI	t	1	NS	0.0000
52904	2019-02-20 08:44:30.246566	5	4352	5	2	B003-00001315	8389	2019-02-20	1560.00	t		VE	52235	0	11891	EC-PC	t	2	NS	0.0000
52908	2019-02-20 09:41:47.299584	5	4353	5	2	B003-00001316	4982	2019-02-20	10850.00	t		VE	52241	0	11891	EC-PC	t	2	NS	0.0000
52909	2019-02-20 09:51:53.443618	8	2458	5	2	B008-00000987	14118	2019-02-20	768.50	t		VE	52242	0	66	TUCUME-PC	t	1	NS	0.0000
52915	2019-02-20 10:32:52.332179	5	4355	5	2	B003-00001317	5085	2019-02-20	1937.50	t		VE	52248	0	11891	EC-PC	t	2	NS	0.0000
52898	2019-02-20 07:59:14.306625	36	2	5	2	B018-00000001	8	2019-02-20	320.00	t		VE	52229	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
9187	2017-09-19 11:00:45.658858	18	11	5	1	0004-00000011	3642	2017-02-28	3750.00	t		VE	9239	0	3595	CPU-L01-163	t	2	NS	0.0000
50675	2018-12-31 13:35:26.326859	18	1257	5	2	B005-00000309	13570	2018-12-22	2030.00	t		VE	50084	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50863	2018-12-31 14:44:18.896398	18	1444	5	2	B005-00000496	13756	2018-12-28	1988.00	t		VE	50271	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52916	2019-02-20 10:46:22.724093	8	2459	5	2	B008-00000988	2779	2019-02-20	520.00	t		VE	52249	0	66	TUCUME-PC	t	1	NS	0.0000
52799	2019-02-18 09:16:27.011433	5	6904	5	2	B013-00003560	37	2019-02-18	362.50	t		VE	52137	0	11891	EC-PC	t	1	NS	0.0000
51747	2019-01-24 10:52:39.872527	23	3162	5	2	B001-00000026	8	2018-12-27	525.00	t		VE	50475	0	1	SISTEMAS-PC	t	3	NS	0.0000
52882	2019-02-19 17:12:32.068243	5	4344	5	1	F003-00000115	4046	2019-02-19	1550.00	t		VE	52216	0	12	OPERACIONES02	t	2	NS	0.0000
52445	2019-02-09 10:18:26.664973	5	6832	5	2	B013-00003502	14060	2019-02-09	433.00	t		VE	51824	0	11891	EC-PC	t	1	NS	0.0000
52858	2019-02-19 10:38:23.708211	5	4338	5	2	B003-00001303	10943	2019-02-19	2340.00	t		VE	52191	0	11891	EC-PC	t	2	NS	0.0000
52803	2019-02-18 09:57:36.24337	14	3863	5	2	B010-00001864	1418	2019-02-18	62.50	t		VE	52141	0	12736	CHEPEN-PC	t	1	NS	0.0000
52458	2019-02-09 11:24:18.603047	5	6837	5	2	B013-00003507	8	2019-02-09	252.00	t		VE	51835	0	11891	EC-PC	t	1	NS	0.0000
52793	2019-02-18 08:01:57.293202	34	180	5	2	B017-00000167	465	2019-02-18	3780.00	t		VE	52131	0	67	STA-PUNTO9	t	1	NS	0.0000
52495	2019-02-11 07:10:37.912049	13	2060	5	2	B011-00001327	13408	2019-02-11	296.00	t		VE	51861	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52621	2019-02-13 09:07:18.391814	5	4304	5	2	B003-00001280	4982	2019-02-13	5402.00	t		VE	51949	0	12	OPERACIONES02	t	2	NS	0.0000
52642	2019-02-13 11:27:33.731152	10	2775	5	2	B005-00001234	2827	2019-02-13	504.00	t		VE	51982	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52684	2019-02-14 08:20:09.043586	11	1567	5	1	F012-00000428	85	2019-02-14	3525.00	t		VE	52010	0	73	ADMIN-PC	t	1	NS	0.0000
52702	2019-02-14 12:13:33.460301	14	3853	5	2	B010-00001854	1806	2019-02-14	1100.00	t		VE	52038	0	12736	CHEPEN-PC	t	1	NS	0.0000
52899	2019-02-20 07:59:26.207909	34	187	5	2	B017-00000174	535	2019-02-20	520.00	t		VE	52230	0	67	STA-PUNTO9	t	1	NS	0.0000
52719	2019-02-15 07:17:10.521559	8	7946	5	2	B005-00002749	5990	2019-02-15	58.00	t		VE	52067	0	9244	TUCUME-PC	t	3	NS	0.0000
52810	2019-02-18 10:43:48.886993	5	6907	5	2	B013-00003563	8	2019-02-18	620.00	t		VE	52147	0	11891	EC-PC	t	1	NS	0.0000
52731	2019-02-15 11:20:59.074947	5	6897	5	2	B013-00003555	35	2019-02-15	576.00	t		VE	52076	0	11891	EC-PC	t	1	NS	0.0000
52861	2019-02-19 11:07:42.878973	18	1576	5	2	B005-00000623	3738	2019-02-19	4160.00	t		VE	52193	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52753	2019-02-16 08:27:07.764638	10	2784	5	2	B005-00001241	13930	2019-02-16	444.50	t		VE	52095	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52819	2019-02-18 11:51:49.157633	8	7965	5	2	B005-00002767	8	2019-02-18	87.00	t		VE	52155	0	66	TUCUME-PC	t	3	NS	0.0000
52757	2019-02-16 08:57:59.034051	8	7954	5	2	B005-00002756	5990	2019-02-16	58.00	t		VE	52098	0	9244	TUCUME-PC	t	3	NS	0.0000
52765	2019-02-16 09:51:10.279112	10	2787	5	2	B005-00001240	2867	2019-02-16	630.00	t		VE	52088	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52777	2019-02-16 11:19:40.207539	34	175	5	1	F017-00000005	10645	2019-02-16	5546.50	t		VE	52110	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
52789	2019-02-18 06:50:50.645568	14	3862	5	2	B010-00001863	8612	2019-02-18	2121.00	t		VE	52127	0	12736	CHEPEN-PC	t	1	NS	0.0000
52826	2019-02-18 12:38:03.098779	5	6910	5	2	B013-00003566	1482	2019-02-18	185.50	t		VE	52162	0	11891	EC-PC	t	1	NS	0.0000
52865	2019-02-19 11:42:28.531132	5	6922	5	2	B013-00003576	1103	2019-02-19	319.00	t		VE	52197	0	11891	EC-PC	t	1	NS	0.0000
52835	2019-02-18 15:08:57.266752	5	4331	5	1	F003-00000114	11584	2019-02-18	2000.00	t		VE	52171	0	11891	EC-PC	t	2	NS	0.0000
52841	2019-02-18 15:59:33.864915	5	4333	5	2	B003-00001159	10943	2019-02-18	7200.00	t		VE	48000	0	12	OPERACIONES02	t	2	NS	0.0000
52905	2019-02-20 09:00:44.479079	18	1580	5	2	B005-00000627	14116	2019-02-20	4050.00	t		VE	52237	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52847	2019-02-18 17:22:11.932089	5	4335	5	2	B003-00001300	10943	2019-02-18	2800.00	t		VE	52181	0	12	OPERACIONES02	t	2	NS	0.0000
52878	2019-02-19 16:28:09.163777	5	6927	5	2	B013-00003581	1103	2019-02-19	763.00	t		VE	52212	0	11891	EC-PC	t	1	NS	0.0000
52852	2019-02-19 09:42:21.419491	5	6917	5	2	B013-00003571	9926	2019-02-19	196.00	t		VE	52187	0	11891	EC-PC	t	1	NS	0.0000
52886	2019-02-19 17:43:28.298825	11	1579	5	1	F012-00000431	129	2019-02-19	1986.00	t		VE	52032	0	73	ADMIN-PC	t	1	NS	0.0000
52910	2019-02-20 09:55:21.094165	30	627	5	2	B007-00000547	12015	2019-02-20	3825.00	t		VE	52243	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52888	2019-02-19 17:52:22.864856	18	1578	5	2	B005-00000625	13460	2019-02-19	8000.00	t		VE	52222	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52896	2019-02-20 06:33:33.507	10	2797	5	2	B005-00001231	2220	2019-02-20	3140.00	t		VE	51965	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52921	2019-02-20 11:34:06.293067	5	6931	5	2	B013-00003585	8978	2019-02-20	903.00	t		VE	52255	0	11891	EC-PC	t	1	NS	0.0000
50676	2018-12-31 13:35:41.781736	18	1258	5	2	B005-00000310	13571	2018-12-22	2247.50	t		VE	50085	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52897	2019-02-20 06:42:05.349662	8	2456	5	2	B008-00000985	2278	2019-02-20	114.00	t		VE	52228	0	66	TUCUME-PC	t	1	NS	0.0000
50864	2018-12-31 14:44:31.934969	18	1445	5	2	B005-00000497	13757	2018-12-28	2627.00	t		VE	50272	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52827	2019-02-18 12:42:10.008944	5	4327	5	2	B003-00001297	10151	2019-02-18	1600.00	t		VE	52163	0	11891	EC-PC	t	2	NS	0.0000
51748	2019-01-24 10:52:47.653323	23	3163	5	2	B001-00000027	8	2018-12-27	483.00	t		VE	50476	0	1	SISTEMAS-PC	t	3	NS	0.0000
52836	2019-02-18 15:16:11.01549	10	2791	5	2	B005-00001243	14103	2019-02-18	1339.50	t		VE	52138	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52446	2019-02-09 10:21:12.685323	5	6833	5	2	B013-00003503	14061	2019-02-09	360.00	t		VE	51825	0	11891	EC-PC	t	1	NS	0.0000
52931	2019-02-20 14:07:56.562851	8	2461	5	2	B008-00000990	14125	2019-02-20	134.00	t		VE	52265	0	66	TUCUME-PC	t	1	NS	0.0000
52496	2019-02-11 07:12:25.386158	14	3844	5	2	B010-00001846	8612	2019-02-11	2740.00	t		VE	51862	0	12736	CHEPEN-PC	t	1	NS	0.0000
52622	2019-02-13 09:08:24.495039	5	4305	5	2	B003-00001281	7712	2019-02-13	6497.00	t		VE	51958	0	12	OPERACIONES02	t	2	NS	0.0000
52842	2019-02-18 16:04:36.13963	10	2792	5	2	B005-00001245	14110	2019-02-18	277.50	t		VE	52176	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52685	2019-02-14 08:24:03.659947	11	1568	5	1	F012-00000431	129	2019-02-14	525.00	t		VE	52032	0	73	ADMIN-PC	t	1	NS	0.0000
52900	2019-02-20 08:07:28.178645	8	2457	5	2	B008-00000986	14115	2019-02-20	618.00	t		VE	52231	0	66	TUCUME-PC	t	1	NS	0.0000
52703	2019-02-14 12:15:41.464106	5	6894	5	2	B013-00003552	12737	2019-02-14	467.50	t		VE	52050	0	11891	EC-PC	t	1	NS	0.0000
52848	2019-02-18 17:28:09.648524	5	6915	5	2	B013-00003570	12951	2019-02-18	546.00	t		VE	52182	0	11891	EC-PC	t	1	NS	0.0000
52758	2019-02-16 09:13:47.319894	13	2066	5	1	F011-00000023	13866	2019-02-16	236.00	t		VE	52099	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52958	2019-02-21 07:47:01.588712	8	7974	5	2	B005-00002776	8	2019-02-21	102.40	t		VE	52284	0	66	TUCUME-PC	t	3	NS	0.0000
52766	2019-02-16 09:56:39.89953	14	3860	5	2	B010-00001861	118	2019-02-16	1598.50	t		VE	52105	0	12736	CHEPEN-PC	t	1	NS	0.0000
52853	2019-02-19 09:49:18.33319	5	6918	5	2	B013-00003572	9926	2019-02-19	152.00	t		VE	52188	0	11891	EC-PC	t	1	NS	0.0000
52778	2019-02-16 11:26:09.911156	8	2448	5	2	B008-00000978	2710	2019-02-16	195.00	t		VE	52111	0	66	TUCUME-PC	t	1	NS	0.0000
52906	2019-02-20 09:08:45.294282	8	7971	5	2	B005-00002773	14117	2019-02-20	406.00	t		VE	52239	0	66	TUCUME-PC	t	3	NS	0.0000
52794	2019-02-18 08:14:29.097575	5	6901	5	2	B013-00003558	4783	2019-02-18	945.00	t		VE	52132	0	11891	EC-PC	t	1	NS	0.0000
52859	2019-02-19 10:54:52.800177	5	6920	5	2	B013-00003574	10004	2019-02-19	664.00	t		VE	52192	0	11891	EC-PC	t	1	NS	0.0000
52804	2019-02-18 10:08:54.692609	8	2451	5	2	B008-00000980	14104	2019-02-18	65.00	t		VE	52142	0	66	TUCUME-PC	t	1	NS	0.0000
52932	2019-02-20 14:37:06.157461	8	2462	5	2	B008-00000991	14126	2019-02-20	77.00	t		VE	52266	0	66	TUCUME-PC	t	1	NS	0.0000
52934	2019-02-20 15:10:53.490875	10	2801	5	2	B005-00001248	1768	2019-02-20	87.00	t		VE	52240	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52811	2019-02-18 10:45:25.803429	8	7962	5	2	B005-00002764	14088	2019-02-18	67.00	t		VE	52148	0	66	TUCUME-PC	t	3	NS	0.0000
52911	2019-02-20 09:56:57.839466	30	628	5	2	B007-00000548	11561	2019-02-20	3825.00	t		VE	52244	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52820	2019-02-18 12:19:28.237466	8	7966	5	2	B005-00002768	8	2019-02-18	4.00	t		VE	52156	0	66	TUCUME-PC	t	3	NS	0.0000
52866	2019-02-19 11:45:56.064541	5	6923	5	2	B013-00003577	5023	2019-02-19	1075.00	t		VE	52198	0	11891	EC-PC	t	1	NS	0.0000
52862	2019-02-19 11:20:02.950852	34	186	5	2	B017-00000173	14002	2019-02-19	585.00	t		VE	52194	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
53004	2019-02-21 17:10:49.17282	5	6945	5	1	F013-00000301	12159	2019-02-21	895.00	t		VE	52327	0	11891	EC-PC	t	1	NS	0.0000
52917	2019-02-20 10:56:47.669105	5	6928	5	2	B013-00003582	14120	2019-02-20	180.00	t		VE	52251	0	11891	EC-PC	t	1	NS	0.0000
52889	2019-02-19 17:53:18.336117	18	1579	5	2	B005-00000626	9877	2019-02-19	2430.00	t		VE	52223	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52922	2019-02-20 11:54:46.418524	5	4357	5	2	B003-00001308	14114	2019-02-20	7750.00	t		VE	52215	0	12	OPERACIONES02	t	2	NS	0.0000
52977	2019-02-21 10:32:27.808817	8	2469	5	2	B008-00000998	8	2019-02-21	402.00	t		VE	52299	0	66	TUCUME-PC	t	1	NS	0.0000
52935	2019-02-20 15:16:30.46401	5	6934	5	2	B013-00003588	12433	2019-02-20	641.00	t		VE	52268	0	11891	EC-PC	t	1	NS	0.0000
52937	2019-02-20 15:51:19.346284	5	6935	5	2	B013-00003588	12433	2019-02-20	180.00	t		VE	52268	0	12	OPERACIONES02	t	1	NS	0.0000
52929	2019-02-20 12:59:53.013315	34	188	5	2	B017-00000176	14123	2019-02-20	536.00	t		VE	52261	0	67	STA-PUNTO9	t	1	NS	0.0000
52942	2019-02-20 16:34:26.453906	5	6937	5	2	B013-00003588	12433	2019-02-20	396.00	t		VE	52268	0	11891	EC-PC	t	1	NS	0.0000
52951	2019-02-20 17:44:17.823633	5	4366	5	2	B003-00001322	4930	2019-02-20	1937.50	t		VE	52278	0	12	OPERACIONES02	t	2	NS	0.0000
52930	2019-02-20 13:48:01.615596	8	2460	5	2	B008-00000989	14124	2019-02-20	105.50	t		VE	52264	0	66	TUCUME-PC	t	1	NS	0.0000
52961	2019-02-21 08:30:29.423025	18	1581	5	2	B005-00000630	14131	2019-02-21	1620.00	t		VE	52286	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52954	2019-02-21 06:05:39.178936	8	2464	5	2	B008-00000993	14129	2019-02-21	134.00	t		VE	52281	0	66	TUCUME-PC	t	1	NS	0.0000
52981	2019-02-21 11:34:46.601111	18	1583	5	2	B005-00000634	14136	2019-02-21	4455.00	t		VE	52305	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52962	2019-02-21 08:44:56.099094	13	2075	5	2	B011-00001341	1426	2019-02-21	772.80	t		VE	52287	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52966	2019-02-21 09:48:13.626891	10	2804	5	2	B005-00001246	1152	2019-02-21	317.50	t		VE	52214	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52979	2019-02-21 11:05:44.854134	18	1582	5	2	B005-00000631	14133	2019-02-21	1620.00	t		VE	52301	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52990	2019-02-21 14:36:06.742463	8	2471	5	2	B008-00001000	8	2019-02-21	221.00	t		VE	52312	0	66	TUCUME-PC	t	1	NS	0.0000
52987	2019-02-21 12:40:56.403637	5	6943	5	2	B013-00003594	14073	2019-02-21	152.00	t		VE	52310	0	11891	EC-PC	t	1	NS	0.0000
52984	2019-02-21 12:02:56.60349	5	6941	5	2	B013-00003592	6624	2019-02-21	413.00	t		VE	52307	0	11891	EC-PC	t	1	NS	0.0000
52989	2019-02-21 14:29:45.568502	18	1585	5	2	B005-00000629	14128	2019-02-21	810.00	t		VE	52276	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52993	2019-02-21 15:31:19.650004	8	2473	5	2	B008-00001002	14139	2019-02-21	172.50	t		VE	52315	0	66	TUCUME-PC	t	1	NS	0.0000
52883	2019-02-19 17:15:28.912468	5	4345	5	2	B003-00001309	5117	2019-02-19	1570.00	t		VE	52217	0	12	OPERACIONES02	t	2	NS	0.0000
53001	2019-02-21 16:37:15.830975	30	630	5	2	B007-00000550	11978	2019-02-21	1606.50	t		VE	52324	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53005	2019-02-21 17:19:40.82407	30	632	5	2	B007-00000552	12173	2019-02-21	1530.00	t		VE	52328	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53008	2019-02-21 17:34:10.566903	14	3871	5	1	F010-00000174	2589	2019-02-21	249.00	t		VE	52330	0	12736	CHEPEN-PC	t	1	NS	0.0000
53000	2019-02-21 16:30:11.225001	36	3	5	2	B018-00000002	8	2019-02-21	156.00	t		VE	52323	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
5176	2017-07-27 10:45:51.138673	14	961	5	2	0002-00017194	2333	2017-07-27	80.00	t		VE	5223	0	69	CHEPEN-PC	t	1	NS	0.0000
52837	2019-02-18 15:16:25.959696	14	3865	5	2	B010-00001866	13312	2019-02-18	174.00	t		VE	52172	0	12736	CHEPEN-PC	t	1	NS	0.0000
50677	2018-12-31 13:35:56.872686	18	1259	5	2	B005-00000311	13572	2018-12-22	1450.00	t		VE	50086	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50865	2018-12-31 14:44:45.211982	18	1446	5	2	B005-00000498	13758	2018-12-28	3053.00	t		VE	50273	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51749	2019-01-24 10:52:54.7376	23	3164	5	2	B001-00000028	8	2018-12-27	546.00	t		VE	50477	0	1	SISTEMAS-PC	t	3	NS	0.0000
52843	2019-02-18 16:04:36.798355	5	6913	5	2	B013-00003568	8	2019-02-18	332.00	t		VE	52177	0	11891	EC-PC	t	1	NS	0.0000
52854	2019-02-19 09:59:57.480324	5	4336	5	2	B003-00001302	4930	2019-02-19	1937.50	t		VE	52185	0	12	OPERACIONES02	t	2	NS	0.0000
52447	2019-02-09 10:27:01.535457	5	6834	5	2	B013-00003504	14062	2019-02-09	252.00	t		VE	51826	0	11891	EC-PC	t	1	NS	0.0000
52863	2019-02-19 11:29:42.243745	5	4340	5	2	B003-00001304	4426	2019-02-19	2340.00	t		VE	52195	0	12	OPERACIONES02	t	2	NS	0.0000
52991	2019-02-21 15:13:19.833946	8	2472	5	2	B008-00001001	14138	2019-02-21	469.00	t		VE	52313	0	66	TUCUME-PC	t	1	NS	0.0000
52497	2019-02-11 07:25:52.482704	8	2421	5	2	B008-00000954	9715	2019-02-11	126.00	t		VE	51863	0	9244	TUCUME-PC	t	1	NS	0.0000
52623	2019-02-13 09:09:27.452429	5	4306	5	2	B003-00001282	10943	2019-02-13	10875.00	t		VE	51963	0	12	OPERACIONES02	t	2	NS	0.0000
52867	2019-02-19 11:48:40.421238	5	6924	5	2	B013-00003578	1103	2019-02-19	718.00	t		VE	52199	0	11891	EC-PC	t	1	NS	0.0000
52686	2019-02-14 08:28:41.40959	8	7937	5	2	B005-00002740	14033	2019-02-14	8.00	t		VE	52033	0	9244	TUCUME-PC	t	3	NS	0.0000
52759	2019-02-16 09:27:03.97517	10	2786	5	2	B005-00001242	13289	2019-02-16	1063.00	t		VE	52097	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52767	2019-02-16 10:05:50.861975	8	2442	5	2	B008-00000971	14093	2019-02-16	65.00	t		VE	52071	0	9244	TUCUME-PC	t	1	NS	0.0000
52933	2019-02-20 14:50:23.690678	8	7973	5	2	B005-00002775	9783	2019-02-20	250.00	t		VE	52267	0	66	TUCUME-PC	t	3	NS	0.0000
52884	2019-02-19 17:16:31.706887	5	4346	5	2	B003-00001310	5427	2019-02-19	785.00	t		VE	52218	0	12	OPERACIONES02	t	2	NS	0.0000
52779	2019-02-16 11:26:50.904723	8	2449	5	2	B008-00000979	8	2019-02-16	195.00	t		VE	52112	0	66	TUCUME-PC	f	1	NS	0.0000
52978	2019-02-21 10:53:03.194435	14	3868	5	2	B010-00001870	247	2019-02-21	427.00	t		VE	52300	0	12736	CHEPEN-PC	t	1	NS	0.0000
52890	2019-02-19 17:58:33.636285	11	1580	5	2	B012-00000397	1548	2019-02-19	301.00	t		VE	52224	0	73	ADMIN-PC	t	1	NS	0.0000
52795	2019-02-18 08:28:06.852298	5	6902	5	1	F013-00000297	57	2019-02-18	430.00	t		VE	52133	0	11891	EC-PC	t	1	NS	0.0000
52805	2019-02-18 10:25:56.517501	10	2789	5	2	B005-00001244	2548	2019-02-18	444.50	t		VE	52143	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52812	2019-02-18 10:55:44.244266	10	2790	5	2	B005-00001240	2867	2019-02-18	630.00	t		VE	52088	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52901	2019-02-20 08:18:20.423364	8	7969	5	2	B005-00002771	14033	2019-02-20	8.00	t		VE	52232	0	66	TUCUME-PC	t	3	NS	0.0000
52821	2019-02-18 12:21:23.193222	34	183	5	2	B017-00000170	14107	2019-02-18	1235.00	t		VE	52157	0	67	STA-PUNTO9	t	1	NS	0.0000
52828	2019-02-18 12:43:17.614776	18	1574	5	2	B005-00000621	14109	2019-02-18	8400.00	t		VE	52164	0	13280	DESKTOP-UG2O4HR	t	2	NS	0.0000
52980	2019-02-21 11:12:48.085293	14	3869	5	2	B010-00001871	368	2019-02-21	412.00	t		VE	52302	0	12736	CHEPEN-PC	t	1	NS	0.0000
52907	2019-02-20 09:21:13.463973	10	2798	5	2	B005-00001248	1768	2019-02-20	174.00	t		VE	52240	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52938	2019-02-20 15:52:21.483968	11	1581	5	1	F012-00000436	85	2019-02-20	3001.00	t		VE	52271	0	73	ADMIN-PC	t	1	NS	0.0000
52912	2019-02-20 09:58:49.374904	30	629	5	2	B007-00000549	11294	2019-02-20	3825.00	t		VE	52245	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52982	2019-02-21 11:35:45.745701	18	1584	5	2	B005-00000628	14127	2019-02-21	1620.00	t		VE	52275	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52918	2019-02-20 11:10:11.407107	5	6929	5	2	B013-00003583	14121	2019-02-20	216.00	t		VE	52252	0	11891	EC-PC	t	1	NS	0.0000
53009	2019-02-21 17:49:21.618095	5	6947	5	1	F013-00000302	358	2019-02-21	2105.00	t		VE	52332	0	11891	EC-PC	t	1	NS	0.0000
52943	2019-02-20 16:36:51.698919	8	2463	5	2	B008-00000992	2789	2019-02-20	251.00	t		VE	52274	0	66	TUCUME-PC	t	1	NS	0.0000
52952	2019-02-20 17:53:39.307119	14	3866	5	2	B010-00001868	143	2019-02-20	312.50	t		VE	52250	0	12736	CHEPEN-PC	t	1	NS	0.0000
52994	2019-02-21 15:37:06.000977	10	2808	5	2	B005-00001253	2220	2019-02-21	1009.00	t		VE	52316	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52985	2019-02-21 12:05:13.110474	8	2470	5	2	B008-00000999	14137	2019-02-21	38.50	t		VE	52308	0	66	TUCUME-PC	t	1	NS	0.0000
52955	2019-02-21 06:42:45.026214	8	2465	5	2	B008-00000994	7913	2019-02-21	1005.00	t		VE	52282	0	66	TUCUME-PC	t	1	NS	0.0000
52959	2019-02-21 07:50:19.128105	10	2803	5	2	B005-00001246	1152	2019-02-21	317.50	t		VE	52214	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52963	2019-02-21 08:46:55.686955	5	4367	5	2	B003-00001301	4930	2019-02-21	74.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
52967	2019-02-21 09:54:53.898518	5	4368	5	1	F003-00000117	4048	2019-02-21	1550.00	t		VE	52269	0	12	OPERACIONES02	t	2	NS	0.0000
52988	2019-02-21 12:59:28.382052	5	4370	5	2	B003-00001324	8389	2019-02-21	2867.50	t		VE	52311	0	12	OPERACIONES02	t	2	NS	0.0000
53010	2019-02-21 17:54:24.43144	5	4372	5	2	B003-00001327	6350	2019-02-21	3925.00	t		VE	52333	0	12	OPERACIONES02	t	2	NS	0.0000
52923	2019-02-20 12:05:01.748472	10	2799	5	2	B005-00001249	2208	2019-02-20	1.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53002	2019-02-21 16:39:00.232343	30	631	5	2	B007-00000551	12010	2019-02-21	1606.50	t		VE	52325	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53006	2019-02-21 17:20:18.469819	5	6946	5	1	F013-00000300	12159	2019-02-21	3020.00	t		VE	52290	0	12	OPERACIONES02	t	1	NS	0.0000
52944	2019-02-20 16:50:49.157132	5	4360	5	2	B003-00001301	4930	2019-02-20	74.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
50678	2018-12-31 13:36:09.776375	18	1260	5	2	B005-00000312	13573	2018-12-22	1232.50	t		VE	50087	0	1	SISTEMAS2-PC	t	2	NS	0.0000
52953	2019-02-20 18:04:54.878573	5	6938	5	2	B013-00003588	12433	2019-02-20	144.00	t		VE	52268	0	12	OPERACIONES02	t	1	NS	0.0000
50866	2018-12-31 14:44:58.277359	18	1447	5	2	B005-00000499	13759	2018-12-28	2982.00	t		VE	50274	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51750	2019-01-24 10:53:02.684401	23	3165	5	2	B001-00000029	8	2018-12-27	420.00	t		VE	50478	0	1	SISTEMAS-PC	t	3	NS	0.0000
53007	2019-02-21 17:21:44.623068	30	633	5	2	B007-00000553	12151	2019-02-21	1530.00	t		VE	52329	0	11037	BOLIVAR-PC	t	2	NS	0.0000
52956	2019-02-21 06:56:37.94094	8	2466	5	2	B008-00000995	14130	2019-02-21	335.00	t		VE	52283	0	66	TUCUME-PC	t	1	NS	0.0000
52448	2019-02-09 10:30:11.850092	34	146	5	2	B017-00000134	13986	2019-02-09	222.00	t		VE	51827	0	67	STA-PUNTO9	t	1	NS	0.0000
52624	2019-02-13 09:10:03.830519	5	4307	5	1	F003-00000109	12780	2019-02-13	600.00	t		VE	51925	0	12	OPERACIONES02	t	2	NS	0.0000
52760	2019-02-16 09:27:43.72148	34	172	5	2	B017-00000160	14098	2019-02-16	298.00	t		VE	52100	0	67	STA-PUNTO9	t	1	NS	0.0000
52768	2019-02-16 10:06:15.257519	8	2443	5	2	B008-00000972	7913	2019-02-16	650.00	t		VE	52072	0	9244	TUCUME-PC	t	1	NS	0.0000
52960	2019-02-21 08:10:47.383495	5	6939	5	2	B013-00003590	11967	2019-02-21	72.00	t		VE	52285	0	11891	EC-PC	t	1	NS	0.0000
52822	2019-02-18 12:29:46.728277	34	184	5	2	B017-00000171	13992	2019-02-18	498.00	t		VE	52158	0	67	STA-PUNTO9	t	1	NS	0.0000
52829	2019-02-18 12:46:47.191301	18	1575	5	2	B005-00000622	14109	2019-02-18	2870.00	t		VE	52165	0	13280	DESKTOP-UG2O4HR	t	2	NS	0.0000
53113	2019-02-23 07:31:08.846049	13	2079	5	2	B011-00001344	322	2019-02-23	148.00	t		VE	52439	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52844	2019-02-18 16:17:36.479111	13	2071	5	2	B011-00001337	5098	2019-02-18	992.00	t		VE	52178	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52855	2019-02-19 10:00:35.788928	5	4337	5	2	B003-00001301	4930	2019-02-19	74.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
52964	2019-02-21 09:04:26.960164	5	6940	5	2	B013-00003591	3534	2019-02-21	414.00	t		VE	52288	0	11891	EC-PC	t	1	NS	0.0000
52968	2019-02-21 09:55:21.16835	5	4369	5	2	B003-00001320	10943	2019-02-21	6200.00	t		VE	52270	0	12	OPERACIONES02	t	2	NS	0.0000
52868	2019-02-19 12:02:50.635173	5	6925	5	2	B013-00003579	5033	2019-02-19	360.00	t		VE	52200	0	11891	EC-PC	t	1	NS	0.0000
53095	2019-02-22 17:33:07.924839	5	4382	5	2	B003-00001334	10943	2019-02-22	7750.00	t		VE	52424	0	12	OPERACIONES02	t	2	NS	0.0000
52891	2019-02-19 18:11:02.787163	10	2796	5	2	B005-00001247	2220	2019-02-19	1305.00	t		VE	52225	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53011	2019-02-21 18:02:14.138099	10	2810	5	2	B005-00001255	1177	2019-02-21	833.00	t		VE	52335	0	13280	DESKTOP-UG2O4HR	f	1	NS	0.0000
52983	2019-02-21 11:52:02.375785	8	7975	5	1	F005-00000346	5410	2019-02-21	3355.60	t		VE	52306	0	66	TUCUME-PC	t	3	NS	0.0000
52902	2019-02-20 08:23:58.42852	8	7970	5	2	B005-00002772	11453	2019-02-20	500.00	t		VE	52233	0	66	TUCUME-PC	t	3	NS	0.0000
52913	2019-02-20 10:01:03.635163	5	4354	5	2	B003-00001302	4930	2019-02-20	1937.50	t		VE	52185	0	11891	EC-PC	t	2	NS	0.0000
52919	2019-02-20 11:26:02.296538	5	4356	5	2	B003-00001318	4930	2019-02-20	1950.00	t		VE	52253	0	11891	EC-PC	t	2	NS	0.0000
52924	2019-02-20 12:05:51.272164	5	4358	5	2	B003-00001302	4930	2019-02-20	1937.50	t		VE	52185	0	12	OPERACIONES02	t	2	NS	0.0000
53050	2019-02-22 10:34:45.507133	8	2489	5	2	B008-00001018	741	2019-02-22	192.50	t		VE	52372	0	66	TUCUME-PC	t	1	NS	0.0000
52986	2019-02-21 12:24:27.725952	5	6942	5	2	B013-00003593	4930	2019-02-21	799.00	t		VE	52309	0	11891	EC-PC	t	1	NS	0.0000
52939	2019-02-20 16:01:50.706055	5	4359	5	2	B003-00001321	5063	2019-02-20	1580.00	t		VE	52272	0	11891	EC-PC	t	2	NS	0.0000
53015	2019-02-22 06:07:23.034281	34	191	5	2	B017-00000179	13975	2019-02-22	526.00	t		VE	52341	0	67	STA-PUNTO9	t	1	NS	0.0000
52992	2019-02-21 15:17:47.627739	34	190	5	2	B017-00000178	2480	2019-02-21	534.00	t		VE	52314	0	67	STA-PUNTO9	t	1	NS	0.0000
53073	2019-02-22 14:37:53.950187	8	7979	5	2	B005-00002779	8	2019-02-22	62.00	t		VE	52401	0	66	TUCUME-PC	t	3	NS	0.0000
52995	2019-02-21 15:40:48.487294	8	7976	5	2	B005-00002777	5983	2019-02-21	156.80	t		VE	52317	0	66	TUCUME-PC	t	3	NS	0.0000
53024	2019-02-22 07:35:18.619795	8	2478	5	2	B008-00001007	2899	2019-02-22	152.00	t		VE	52349	0	66	TUCUME-PC	t	1	NS	0.0000
53003	2019-02-21 16:44:44.16145	18	1586	5	2	B005-00000635	3738	2019-02-21	1620.00	t		VE	52326	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53059	2019-02-22 11:44:38.865072	8	2491	5	2	B008-00001021	9296	2019-02-22	210.00	t		VE	52383	0	66	TUCUME-PC	t	1	NS	0.0000
53029	2019-02-22 08:31:07.864188	5	6948	5	2	B013-00003596	9440	2019-02-22	323.50	t		VE	52353	0	11891	EC-PC	t	1	NS	0.0000
53065	2019-02-22 12:31:51.559776	34	197	5	2	B017-00000185	13992	2019-02-22	378.00	t		VE	52391	0	67	STA-PUNTO9	t	1	NS	0.0000
53038	2019-02-22 09:32:28.602333	8	2485	5	2	B008-00001014	14143	2019-02-22	268.00	t		VE	52361	0	66	TUCUME-PC	t	1	NS	0.0000
53083	2019-02-22 15:38:18.349637	8	2498	5	2	B008-00001028	8	2019-02-22	134.00	t		VE	52411	0	66	TUCUME-PC	t	1	NS	0.0000
53066	2019-02-22 12:37:35.704336	5	4378	5	2	B003-00001330	14057	2019-02-22	11625.00	t		VE	52393	0	11891	EC-PC	t	2	NS	0.0000
53069	2019-02-22 13:46:10.82752	5	4379	5	2	B003-00001331	10867	2019-02-22	4317.50	t		VE	52397	0	11891	EC-PC	t	2	NS	0.0000
53131	2019-02-23 10:43:24.659546	14	3874	5	2	B010-00001876	10817	2019-02-23	62.50	t		VE	52454	0	12736	CHEPEN-PC	t	1	NS	0.0000
53104	2019-02-23 05:40:27.401528	8	2499	5	2	B008-00001029	8	2019-02-23	261.00	t		VE	52431	0	66	TUCUME-PC	t	1	NS	0.0000
53087	2019-02-22 16:17:46.006773	18	1594	5	2	B005-00000642	14155	2019-02-22	10466.00	t		VE	52417	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53127	2019-02-23 09:53:39.816793	34	218	5	2	B017-00000206	14161	2019-02-23	68.00	t		VE	52452	0	67	STA-PUNTO9	t	1	NS	0.0000
53120	2019-02-23 08:36:30.291326	34	214	5	2	B017-00000202	14157	2019-02-23	272.00	t		VE	52446	0	67	STA-PUNTO9	t	1	NS	0.0000
53132	2019-02-23 11:01:43.899967	14	3875	5	2	B010-00001877	245	2019-02-23	62.50	t		VE	52455	0	12736	CHEPEN-PC	t	1	NS	0.0000
53137	2019-02-23 11:32:47.708137	10	2827	5	2	B005-00001263	3000	2019-02-23	315.00	t		VE	52459	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53135	2019-02-23 11:28:07.994596	10	2826	5	2	B005-00001263	3000	2019-02-23	1.00	t		VE	52459	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53147	2019-02-23 12:40:38.896178	11	1590	5	1	F012-00000441	129	2019-02-23	1302.00	t		VE	52468	0	73	ADMIN-PC	t	1	NS	0.0000
53149	2019-02-23 13:16:47.460405	5	4392	5	2	B003-00001326	7712	2019-02-23	3900.00	t		VE	52331	0	12	OPERACIONES02	t	2	NS	0.0000
53155	2019-02-23 13:33:39.626564	5	6960	5	2	B013-00003605	8	2019-02-23	259.50	t		VE	52473	0	11891	EC-PC	t	1	NS	0.0000
53156	2019-02-25 06:27:52.542194	34	220	5	2	B017-00000207	14165	2019-02-25	272.00	t		VE	52474	0	67	STA-PUNTO9	t	1	NS	0.0000
53157	2019-02-25 07:55:12.702985	11	1591	5	1	F012-00000442	129	2019-02-25	3196.00	t		VE	52475	0	73	ADMIN-PC	t	1	NS	0.0000
53088	2019-02-22 16:32:18.703138	10	2817	5	2	B005-00001223	2208	2019-02-22	750.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53070	2019-02-22 13:49:18.512678	8	2492	5	2	B008-00001022	7913	2019-02-22	1072.00	t		VE	52398	0	66	TUCUME-PC	t	1	NS	0.0000
50679	2018-12-31 13:36:27.443093	18	1261	5	2	B005-00000313	13574	2018-12-22	1377.50	t		VE	50088	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50867	2018-12-31 14:45:10.990758	18	1448	5	2	B005-00000500	13760	2018-12-28	2201.00	t		VE	50275	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53012	2019-02-21 18:04:19.638116	11	1586	5	1	F012-00000437	85	2019-02-21	2397.00	t		VE	52336	0	73	ADMIN-PC	t	1	NS	0.0000
51751	2019-01-24 10:53:10.56656	23	3166	5	2	B001-00000030	8	2018-12-27	462.00	t		VE	50479	0	1	SISTEMAS-PC	t	3	NS	0.0000
53133	2019-02-23 11:02:42.064794	5	4386	5	2	B003-00001335	5085	2019-02-23	5610.00	t		VE	52456	0	11891	EC-PC	t	2	NS	0.0000
52761	2019-02-16 09:28:27.904375	34	173	5	2	B017-00000161	14099	2019-02-16	103.00	t		VE	52101	0	67	STA-PUNTO9	t	1	NS	0.0000
52769	2019-02-16 10:06:32.305157	8	2444	5	2	B008-00000973	7913	2019-02-16	522.00	t		VE	52074	0	9244	TUCUME-PC	t	1	NS	0.0000
53074	2019-02-22 14:38:51.782328	34	199	5	2	B017-00000187	14151	2019-02-22	136.00	t		VE	52402	0	67	STA-PUNTO9	t	1	NS	0.0000
53016	2019-02-22 06:40:16.831762	8	2474	5	2	B008-00001003	2755	2019-02-22	804.00	t		VE	52342	0	66	TUCUME-PC	t	1	NS	0.0000
52856	2019-02-19 10:10:55.934318	5	6919	5	2	B013-00003573	2599	2019-02-19	413.00	t		VE	52189	0	11891	EC-PC	t	1	NS	0.0000
52869	2019-02-19 12:10:21.943127	5	6926	5	2	B013-00003580	8	2019-02-19	360.00	t		VE	52201	0	11891	EC-PC	t	1	NS	0.0000
52892	2019-02-19 18:15:09.536989	5	4348	5	2	B003-00001302	4930	2019-02-19	1937.50	t		VE	52185	0	12	OPERACIONES02	t	2	NS	0.0000
52903	2019-02-20 08:25:26.261993	5	4351	5	2	B003-00001314	11049	2019-02-20	4290.00	t		VE	52234	0	11891	EC-PC	t	2	NS	0.0000
53025	2019-02-22 07:45:51.646522	8	2479	5	2	B008-00001008	14118	2019-02-22	431.00	t		VE	52350	0	66	TUCUME-PC	t	1	NS	0.0000
52914	2019-02-20 10:27:47.648756	13	2074	5	2	B011-00001340	1478	2019-02-20	1248.00	t		VE	52247	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53158	2019-02-25 08:09:51.902533	8	7980	5	2	B005-00002780	8	2019-02-25	52.40	t		VE	52476	0	66	TUCUME-PC	t	3	NS	0.0000
53084	2019-02-22 15:41:02.045915	5	4380	5	2	B003-00001332	14154	2019-02-22	790.00	t		VE	52412	0	11891	EC-PC	t	2	NS	0.0000
52920	2019-02-20 11:29:46.662297	5	6930	5	2	B013-00003584	342	2019-02-20	1202.50	t		VE	52254	0	11891	EC-PC	t	1	NS	0.0000
52940	2019-02-20 16:03:03.46038	11	1582	2	4	010-0530	2918	2019-02-20	6802.80	t		T	410	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
53030	2019-02-22 08:31:50.080394	11	1588	5	2	B012-00000401	6630	2019-02-22	842.00	t		VE	52354	0	73	ADMIN-PC	t	1	NS	0.0000
52945	2019-02-20 16:51:14.973363	11	1583	5	2	B012-00000398	2460	2019-02-20	1692.00	t		VE	52277	0	73	ADMIN-PC	t	1	NS	0.0000
52957	2019-02-21 07:14:57.397527	10	2802	5	2	B005-00001246	1152	2019-02-21	317.50	t		VE	52214	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52965	2019-02-21 09:10:00.260442	8	2467	5	2	B008-00000996	2895	2019-02-21	174.00	t		VE	52289	0	66	TUCUME-PC	t	1	NS	0.0000
53039	2019-02-22 09:37:41.50125	8	2486	5	2	B008-00001015	14144	2019-02-22	345.00	t		VE	52362	0	66	TUCUME-PC	t	1	NS	0.0000
52969	2019-02-21 09:58:24.572051	14	3867	5	2	B010-00001869	2506	2019-02-21	930.00	t		VE	52291	0	12736	CHEPEN-PC	t	1	NS	0.0000
52996	2019-02-21 15:48:53.708225	5	6944	5	2	B013-00003595	4930	2019-02-21	1305.00	t		VE	52318	0	11891	EC-PC	t	1	NS	0.0000
53046	2019-02-22 10:15:38.956786	10	2814	5	2	B005-00001258	14147	2019-02-22	609.00	t		VE	52370	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53136	2019-02-23 11:29:46.211387	14	3876	5	2	B010-00001878	2364	2019-02-23	3720.00	t		VE	52460	0	12736	CHEPEN-PC	t	1	NS	0.0000
53105	2019-02-23 06:12:10.656326	14	3873	5	2	B010-00001875	6290	2019-02-23	375.00	t		VE	52432	0	12736	CHEPEN-PC	t	1	NS	0.0000
53051	2019-02-22 10:46:15.691473	8	2490	5	2	B008-00001019	2853	2019-02-22	268.00	t		VE	52374	0	66	TUCUME-PC	t	1	NS	0.0000
53060	2019-02-22 11:46:28.75425	13	2076	5	2	B011-00001342	1426	2019-02-22	136.00	t		VE	52384	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53067	2019-02-22 12:51:00.699113	13	2077	5	2	B011-00001305	6257	2019-02-22	187.50	t		VE	51524	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53163	2019-02-25 08:32:40.115075	5	6961	5	2	B013-00003606	37	2019-02-25	194.00	t		VE	52481	0	11891	EC-PC	t	1	NS	0.0000
53114	2019-02-23 07:31:35.17165	10	2825	5	2	B005-00001262	8	2019-02-23	164.50	t		VE	52440	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53138	2019-02-23 11:33:17.418674	14	3877	5	2	B010-00001879	2506	2019-02-23	620.00	t		VE	52461	0	12736	CHEPEN-PC	t	1	NS	0.0000
53121	2019-02-23 08:40:44.129836	5	6955	5	2	B013-00003601	1022	2019-02-23	304.00	t		VE	52447	0	11891	EC-PC	t	1	NS	0.0000
53128	2019-02-23 09:57:34.2936	34	219	5	2	B017-00000175	14119	2019-02-23	1305.00	t		VE	52246	0	67	STA-PUNTO9	t	1	NS	0.0000
53096	2019-02-22 17:37:34.52674	10	2819	5	2	B005-00001223	2208	2019-02-22	125.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53089	2019-02-22 16:32:43.746323	10	2818	5	2	B005-00001223	2208	2019-02-22	750.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
52925	2019-02-20 12:06:39.639492	10	2800	5	2	B005-00001223	2208	2019-02-20	750.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53148	2019-02-23 12:45:48.675641	5	6957	5	2	B013-00003603	5017	2019-02-23	1326.00	t		VE	52469	0	11891	EC-PC	t	1	NS	0.0000
53150	2019-02-23 13:17:11.176653	5	4393	5	2	B003-00001311	35	2019-02-23	11550.00	t		VE	52219	0	12	OPERACIONES02	t	2	NS	0.0000
50680	2018-12-31 13:36:41.578235	18	1262	5	2	B005-00000314	13575	2018-12-22	1160.00	t		VE	50089	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53052	2019-02-22 10:50:22.574445	18	1590	5	2	B005-00000637	14149	2019-02-22	1620.00	t		VE	52375	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50868	2018-12-31 14:45:25.414724	18	1449	5	2	B005-00000501	13761	2018-12-28	1349.00	t		VE	50276	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51752	2019-01-24 10:53:26.877816	23	3167	5	2	B001-00000031	8	2018-12-27	609.00	t		VE	50480	0	1	SISTEMAS-PC	t	3	NS	0.0000
52770	2019-02-16 10:06:46.447509	8	2445	5	2	B008-00000974	8641	2019-02-16	130.00	t		VE	52075	0	9244	TUCUME-PC	t	1	NS	0.0000
53202	2019-02-25 17:35:09.738143	10	2829	5	2	B005-00001264	8	2019-02-25	315.00	t		VE	52516	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53061	2019-02-22 11:48:41.279414	8	7978	5	1	F005-00000347	5410	2019-02-22	786.00	t		VE	52385	0	66	TUCUME-PC	t	3	NS	0.0000
52870	2019-02-19 12:13:09.909143	13	2072	5	2	B011-00001338	175	2019-02-19	62.50	t		VE	52202	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52893	2019-02-19 18:16:33.775617	5	4349	5	2	B003-00001311	35	2019-02-19	9086.00	t		VE	52219	0	12	OPERACIONES02	t	2	NS	0.0000
53134	2019-02-23 11:05:24.073811	5	4387	5	2	B003-00001336	4982	2019-02-23	2730.00	t		VE	52457	0	11891	EC-PC	t	2	NS	0.0000
52926	2019-02-20 12:08:54.878937	5	6932	5	2	B013-00003586	5771	2019-02-20	360.00	t		VE	52257	0	11891	EC-PC	t	1	NS	0.0000
53068	2019-02-22 13:01:46.353791	5	6952	5	2	B013-00003598	8	2019-02-22	25.00	t		VE	52395	0	11891	EC-PC	t	1	NS	0.0000
52941	2019-02-20 16:08:59.181123	5	6936	5	2	B013-00003589	8	2019-02-20	186.00	t		VE	52273	0	11891	EC-PC	t	1	NS	0.0000
52946	2019-02-20 16:54:23.513832	5	4361	5	2	B003-00001322	4930	2019-02-20	830.00	t		VE	52278	0	12	OPERACIONES02	t	2	NS	0.0000
53194	2019-02-25 15:04:36.93815	13	2082	5	2	B011-00001347	8475	2019-02-25	1222.00	t		VE	52510	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53185	2019-02-25 11:32:51.498001	5	6964	5	2	B013-00003609	8	2019-02-25	372.00	t		VE	52500	0	11891	EC-PC	t	1	NS	0.0000
52970	2019-02-21 10:02:00.748451	34	189	5	2	B017-00000177	14132	2019-02-21	248.00	t		VE	52292	0	67	STA-PUNTO9	t	1	NS	0.0000
53071	2019-02-22 13:56:31.342975	34	198	5	2	B017-00000186	5046	2019-02-22	369.00	t		VE	52399	0	67	STA-PUNTO9	t	1	NS	0.0000
52997	2019-02-21 15:55:09.987169	14	3870	5	2	B010-00001872	126	2019-02-21	620.00	t		VE	52319	0	12736	CHEPEN-PC	t	1	NS	0.0000
53139	2019-02-23 11:48:38.44365	5	4388	5	2	B003-00001337	4930	2019-02-23	1570.00	t		VE	52462	0	11891	EC-PC	t	2	NS	0.0000
53013	2019-02-21 18:05:51.495914	11	1587	5	1	F012-00000438	129	2019-02-21	657.00	t		VE	52337	0	73	ADMIN-PC	t	1	NS	0.0000
53075	2019-02-22 14:39:30.632469	34	200	5	2	B017-00000188	8296	2019-02-22	408.00	t		VE	52403	0	67	STA-PUNTO9	t	1	NS	0.0000
53017	2019-02-22 06:50:03.640636	8	2475	5	2	B008-00001004	10020	2019-02-22	210.00	t		VE	52343	0	66	TUCUME-PC	t	1	NS	0.0000
53026	2019-02-22 07:58:16.755458	14	3872	5	2	B010-00001873	118	2019-02-22	1500.00	t	entregue 22/02/2019 07:50	VE	52322	0	12736	CHEPEN-PC	t	1	NS	0.0000
53031	2019-02-22 08:32:26.356262	8	2481	5	2	B008-00001010	7614	2019-02-22	1005.00	t		VE	52355	0	66	TUCUME-PC	t	1	NS	0.0000
53085	2019-02-22 15:51:50.424862	5	4381	5	2	B003-00001333	4982	2019-02-22	4680.00	t		VE	52414	0	11891	EC-PC	t	2	NS	0.0000
53040	2019-02-22 09:46:56.53769	8	2487	5	2	B008-00001016	14145	2019-02-22	172.50	t		VE	52363	0	66	TUCUME-PC	t	1	NS	0.0000
53047	2019-02-22 10:17:52.65209	8	2488	5	2	B008-00001017	2929	2019-02-22	134.00	t		VE	52364	0	66	TUCUME-PC	t	1	NS	0.0000
53151	2019-02-23 13:18:17.492206	5	6958	5	2	B013-00003604	6008	2019-02-23	186.00	t		VE	52470	0	11891	EC-PC	t	1	NS	0.0000
53203	2019-02-26 06:22:59.564167	13	2083	5	2	B011-00001275	1732	2019-02-26	431.90	t		VE	51150	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53090	2019-02-22 16:36:14.570359	34	204	5	2	B017-00000192	14153	2019-02-22	876.00	t		VE	52418	0	67	STA-PUNTO9	t	1	NS	0.0000
53187	2019-02-25 12:01:15.29376	14	3882	5	2	B010-00001882	14171	2019-02-25	1001.00	t		VE	52502	0	12736	CHEPEN-PC	t	1	NS	0.0000
53159	2019-02-25 08:10:15.35006	18	1601	5	1	F005-00000095	12189	2019-02-25	2430.00	t		VE	52477	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53115	2019-02-23 08:01:51.305282	34	212	5	2	B017-00000200	14161	2019-02-23	204.00	t		VE	52441	0	67	STA-PUNTO9	t	1	NS	0.0000
53122	2019-02-23 08:42:57.67924	34	215	5	2	B017-00000203	14157	2019-02-23	440.00	t		VE	52448	0	67	STA-PUNTO9	t	1	NS	0.0000
53129	2019-02-23 10:16:33.976917	5	4385	5	2	B003-00001326	7712	2019-02-23	1950.00	t		VE	52331	0	12	OPERACIONES02	t	2	NS	0.0000
53164	2019-02-25 08:36:44.540557	34	222	5	2	B017-00000209	14167	2019-02-25	832.00	t		VE	52482	0	67	STA-PUNTO9	t	1	NS	0.0000
53196	2019-02-25 15:38:53.263701	5	4399	5	2	B003-00001344	10943	2019-02-25	3875.00	t		VE	52512	0	11891	EC-PC	t	2	NS	0.0000
53189	2019-02-25 12:15:32.945963	5	4397	5	2	B003-00001342	8400	2019-02-25	1570.00	t		VE	52504	0	11891	EC-PC	t	2	NS	0.0000
53172	2019-02-25 09:30:54.97755	34	223	5	2	B017-00000210	14167	2019-02-25	68.00	t		VE	52490	0	67	STA-PUNTO9	t	1	NS	0.0000
53179	2019-02-25 10:33:05.387967	14	3879	5	2	B010-00001874	1645	2019-02-25	37.00	t		VE	52413	0	12736	CHEPEN-PC	t	1	NS	0.0000
53191	2019-02-25 12:35:02.583591	5	4398	5	2	B003-00001343	4982	2019-02-25	3875.00	t		VE	52506	0	11891	EC-PC	t	2	NS	0.0000
53228	2019-02-26 10:01:52.955748	14	3886	5	2	B010-00001885	10854	2019-02-26	1206.00	t		VE	52539	0	12736	CHEPEN-PC	t	1	NS	0.0000
53200	2019-02-25 16:40:09.761093	36	6	5	1	F018-00000002	14173	2019-02-25	1300.00	t		VE	52515	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53106	2019-02-23 06:27:40.084517	10	2823	5	2	B005-00001249	2208	2019-02-23	750.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53227	2019-02-26 09:31:43.17295	8	2510	5	2	B008-00001040	2735	2019-02-26	385.00	t		VE	52538	0	66	TUCUME-PC	t	1	NS	0.0000
53220	2019-02-26 08:56:35.483024	18	1605	5	2	B005-00000649	14134	2019-02-26	5760.00	t		VE	52533	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53231	2019-02-26 10:47:03.26207	5	4402	5	2	B003-00001345	4930	2019-02-26	825.00	t		VE	52542	0	11891	EC-PC	t	2	NS	0.0000
53229	2019-02-26 10:23:57.282895	34	232	5	2	B017-00000219	14182	2019-02-26	68.00	t		VE	52540	0	67	STA-PUNTO9	t	1	NS	0.0000
53230	2019-02-26 10:33:33.829551	8	7985	5	2	B005-00002785	14183	2019-02-26	655.00	t		VE	52541	0	66	TUCUME-PC	t	3	NS	0.0000
53233	2019-02-26 11:27:29.917994	8	7986	5	2	B005-00002786	8	2019-02-26	50.00	t		VE	52544	0	66	TUCUME-PC	t	3	NS	0.0000
53234	2019-02-26 11:29:58.244835	5	4403	5	2	B003-00001346	8389	2019-02-26	5440.00	t		VE	52545	0	12	OPERACIONES02	t	2	NS	0.0000
53235	2019-02-26 11:33:04.547699	14	3887	5	2	B010-00001886	14185	2019-02-26	765.00	t		VE	52546	0	12736	CHEPEN-PC	t	1	NS	0.0000
53237	2019-02-26 12:31:02.037751	5	6970	5	2	B013-00003615	2439	2019-02-26	50.00	t		VE	52548	0	11891	EC-PC	t	1	NS	0.0000
53238	2019-02-26 12:55:38.727321	5	4404	5	2	B003-00001347	10943	2019-02-26	9725.00	t		VE	52549	0	12	OPERACIONES02	t	2	NS	0.0000
53241	2019-02-26 15:02:19.565	8	2511	5	2	B008-00001041	8	2019-02-26	38.50	t		VE	52552	0	66	TUCUME-PC	t	1	NS	0.0000
53188	2019-02-25 12:11:12.93374	5	6965	5	2	B013-00003610	8	2019-02-25	499.00	t		VE	52503	0	11891	EC-PC	t	1	NS	0.0000
50681	2018-12-31 13:36:58.881923	18	1263	5	2	B005-00000315	13576	2018-12-22	797.50	t		VE	50090	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50869	2018-12-31 14:45:37.343106	18	1450	5	2	B005-00000502	13762	2018-12-28	710.00	t		VE	50277	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53072	2019-02-22 13:59:49.526051	8	2493	5	2	B008-00001023	8	2019-02-22	67.00	t		VE	52400	0	66	TUCUME-PC	t	1	NS	0.0000
51753	2019-01-24 10:53:34.717911	23	3168	5	2	B001-00000032	8	2018-12-27	315.00	t		VE	50481	0	1	SISTEMAS-PC	t	3	NS	0.0000
52771	2019-02-16 10:07:02.099591	8	2446	5	2	B008-00000975	14096	2019-02-16	74.50	t		VE	52082	0	9244	TUCUME-PC	t	1	NS	0.0000
53152	2019-02-23 13:23:16.366227	5	6959	5	1	F013-00000305	358	2019-02-23	2970.00	t		VE	52471	0	11891	EC-PC	t	1	NS	0.0000
52871	2019-02-19 12:17:55.361383	5	4341	5	2	B003-00001305	4982	2019-02-19	1950.00	t		VE	52203	0	11891	EC-PC	t	2	NS	0.0000
53076	2019-02-22 14:56:37.314506	34	201	5	2	B017-00000189	14152	2019-02-22	108.00	t		VE	52404	0	67	STA-PUNTO9	t	1	NS	0.0000
52927	2019-02-20 12:11:57.495973	5	6933	5	2	B013-00003587	14122	2019-02-20	300.00	t		VE	52258	0	11891	EC-PC	t	1	NS	0.0000
53197	2019-02-25 15:38:57.996456	36	5	5	1	F018-00000001	14173	2019-02-25	5862.00	t		VE	52513	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53201	2019-02-25 16:46:52.658271	18	1604	5	2	B005-00000641	14131	2019-02-25	1620.00	t		VE	52392	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52947	2019-02-20 17:11:15.290775	5	4362	5	2	B003-00001323	7712	2019-02-20	9360.00	t		VE	52279	0	11891	EC-PC	t	2	NS	0.0000
53160	2019-02-25 08:16:17.05907	11	1592	5	1	F012-00000443	85	2019-02-25	999.00	t		VE	52478	0	73	ADMIN-PC	t	1	NS	0.0000
52971	2019-02-21 10:07:35.543589	8	2468	5	2	B008-00000997	3138	2019-02-21	201.00	t		VE	52293	0	66	TUCUME-PC	t	1	NS	0.0000
53091	2019-02-22 16:54:32.784028	34	205	5	2	B017-00000193	14156	2019-02-22	432.00	t		VE	52420	0	67	STA-PUNTO9	t	1	NS	0.0000
52998	2019-02-21 16:06:02.513095	10	2809	5	2	B005-00001254	2220	2019-02-21	87.00	t		VE	52320	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53086	2019-02-22 15:55:27.454245	10	2816	5	2	B005-00001260	6265	2019-02-22	1357.00	t		VE	52415	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
53014	2019-02-21 18:08:40.736367	10	2811	5	2	B005-00001256	1177	2019-02-21	794.50	t		VE	52338	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
53098	2019-02-22 17:38:15.347919	10	2821	5	2	B005-00001260	6265	2019-02-22	411.00	t		VE	52415	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53190	2019-02-25 12:19:33.409409	14	3883	5	2	B010-00001883	1089	2019-02-25	99.50	t		VE	52505	0	12736	CHEPEN-PC	t	1	NS	0.0000
53027	2019-02-22 08:03:06.517179	8	2480	5	2	B008-00001009	7913	2019-02-22	1349.00	t		VE	52351	0	66	TUCUME-PC	t	1	NS	0.0000
53032	2019-02-22 08:39:59.253061	5	4373	5	2	B003-00001320	10943	2019-02-22	7750.00	t		VE	52270	0	12	OPERACIONES02	t	2	NS	0.0000
53107	2019-02-23 06:30:13.952784	34	208	5	2	B017-00000196	14158	2019-02-23	972.00	t		VE	52433	0	67	STA-PUNTO9	t	1	NS	0.0000
53041	2019-02-22 10:00:13.784303	18	1587	5	2	B005-00000636	14146	2019-02-22	3950.00	t		VE	52365	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53048	2019-02-22 10:22:39.39596	18	1589	5	2	B005-00000633	14135	2019-02-22	1580.00	t		VE	52304	0	11444	OP-DAYSI	t	2	NS	0.0000
53053	2019-02-22 10:54:07.508503	10	2815	5	2	B005-00001259	14148	2019-02-22	275.00	t		VE	52373	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53165	2019-02-25 08:38:07.118084	5	6962	5	2	B013-00003607	9440	2019-02-25	726.00	t		VE	52483	0	11891	EC-PC	t	1	NS	0.0000
53062	2019-02-22 11:49:39.342136	5	6951	5	2	B013-00003597	5684	2019-02-22	252.00	t		VE	52387	0	11891	EC-PC	t	1	NS	0.0000
53116	2019-02-23 08:11:17.954071	8	2500	5	2	B008-00001030	8	2019-02-23	348.00	t		VE	52442	0	66	TUCUME-PC	t	1	NS	0.0000
53123	2019-02-23 08:49:28.86605	34	216	5	2	B017-00000204	14162	2019-02-23	272.00	t		VE	52449	0	67	STA-PUNTO9	t	1	NS	0.0000
20298	2017-11-22 18:20:51.781905	16	151	2	21		2918	2017-06-20	5856.42	t		T	46	0	313	NBK-L01-72	t	1	NS	0.0000
53173	2019-02-25 09:32:39.811025	11	1594	5	1	F012-00000445	85	2019-02-25	2467.50	t		VE	52491	0	73	ADMIN-PC	t	1	NS	0.0000
53130	2019-02-23 10:19:15.461065	5	6956	5	2	B013-00003602	1532	2019-02-23	62.00	t		VE	52453	0	11891	EC-PC	t	1	NS	0.0000
53192	2019-02-25 12:40:50.254928	8	7983	5	2	B005-00002783	8	2019-02-25	25.00	t		VE	52507	0	66	TUCUME-PC	t	3	NS	0.0000
53140	2019-02-23 11:54:31.915601	18	1597	5	2	B005-00000644	14136	2019-02-23	2754.00	t		VE	52463	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53180	2019-02-25 10:34:13.010875	8	7982	5	2	B005-00002782	8	2019-02-25	104.00	t		VE	52497	0	66	TUCUME-PC	t	3	NS	0.0000
53232	2019-02-26 10:54:59.460594	34	233	5	2	B017-00000220	14184	2019-02-26	420.00	t		VE	52543	0	67	STA-PUNTO9	t	1	NS	0.0000
53204	2019-02-26 06:31:23.527967	11	1597	5	1	F012-00000447	129	2019-02-26	1427.00	t		VE	52517	0	73	ADMIN-PC	t	1	NS	0.0000
53186	2019-02-25 11:42:50.678578	8	2505	5	2	B008-00001035	8	2019-02-25	115.50	t		VE	52501	0	66	TUCUME-PC	t	1	NS	0.0000
53195	2019-02-25 15:21:34.2038	5	6966	5	2	B013-00003611	2227	2019-02-25	152.00	t		VE	52511	0	11891	EC-PC	t	1	NS	0.0000
53018	2019-02-22 06:56:26.992994	36	4	5	2	B018-00000003	8	2019-02-22	176.00	t		VE	52344	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53216	2019-02-26 07:38:33.390005	34	230	5	2	B017-00000217	14180	2019-02-26	68.00	t		VE	52528	0	67	STA-PUNTO9	t	1	NS	0.0000
53243	2019-02-26 15:55:09.093262	18	1608	5	1	F005-00000096	7886	2019-02-26	4000.00	t		VE	52554	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53236	2019-02-26 12:12:37.504407	5	6969	5	2	B013-00003614	8	2019-02-26	62.00	t		VE	52547	0	11891	EC-PC	t	1	NS	0.0000
53221	2019-02-26 09:00:26.829463	5	6968	5	2	B013-00003613	5017	2019-02-26	4042.50	t		VE	52534	0	12	OPERACIONES02	t	1	NS	0.0000
53242	2019-02-26 15:08:19.973886	8	2512	5	2	B008-00001042	14186	2019-02-26	261.00	t		VE	52553	0	66	TUCUME-PC	t	1	NS	0.0000
53239	2019-02-26 12:59:49.160143	5	4405	5	2	B003-00001348	2439	2019-02-26	2050.00	t		VE	52550	0	11891	EC-PC	t	2	NS	0.0000
53077	2019-02-22 14:58:12.789226	8	2494	5	2	B008-00001024	8	2019-02-22	220.00	t		VE	52405	0	66	TUCUME-PC	t	1	NS	0.0000
50682	2018-12-31 13:37:18.576913	18	1264	5	2	B005-00000316	13577	2018-12-22	942.50	t		VE	50091	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50870	2018-12-31 14:45:51.096719	18	1451	5	2	B005-00000503	13763	2018-12-28	852.00	t		VE	50278	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53193	2019-02-25 12:46:43.591869	18	1603	5	2	B005-00000648	14169	2019-02-25	2430.00	t		VE	52508	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
51754	2019-01-24 10:53:42.318487	23	3169	5	2	B001-00000033	8	2018-12-27	504.00	t		VE	50482	0	1	SISTEMAS-PC	t	3	NS	0.0000
52772	2019-02-16 10:07:18.436252	8	2447	5	2	B008-00000977	8	2019-02-16	65.00	t		VE	52089	0	9244	TUCUME-PC	t	1	NS	0.0000
53092	2019-02-22 16:59:19.228393	5	6953	5	2	B013-00003599	8	2019-02-22	152.00	t		VE	52421	0	11891	EC-PC	t	1	NS	0.0000
52872	2019-02-19 12:20:48.311986	5	4342	5	2	B003-00001306	5085	2019-02-19	780.00	t		VE	52204	0	11891	EC-PC	t	2	NS	0.0000
53099	2019-02-22 17:56:57.966623	18	1595	5	2	B005-00000643	14135	2019-02-22	4000.00	t		VE	52427	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52928	2019-02-20 12:15:06.094844	8	7972	5	2	B005-00002774	14117	2019-02-20	52.00	t		VE	52259	0	66	TUCUME-PC	t	3	NS	0.0000
52948	2019-02-20 17:14:45.896304	5	4363	5	2	B003-00001307	4991	2019-02-20	1937.50	t		VE	52213	0	12	OPERACIONES02	t	2	NS	0.0000
52972	2019-02-21 10:09:39.414539	11	1584	5	2	B012-00000399	1548	2019-02-21	744.00	t		VE	52294	0	73	ADMIN-PC	t	1	NS	0.0000
53290	2019-02-27 11:36:29.769014	13	2086	5	2	B011-00001350	14198	2019-02-27	259.00	t		VE	52616	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53108	2019-02-23 06:35:56.660145	34	209	5	2	B017-00000197	14063	2019-02-23	468.00	t		VE	52434	0	67	STA-PUNTO9	t	1	NS	0.0000
52999	2019-02-21 16:17:52.115463	5	4371	5	2	B003-00001325	10943	2019-02-21	4680.00	t		VE	52321	0	11891	EC-PC	t	2	NS	0.0000
53259	2019-02-26 17:45:39.320991	10	2835	5	2	B005-00001267	12232	2019-02-26	150.00	t		VE	52574	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53019	2019-02-22 06:58:18.502952	8	2476	5	2	B008-00001005	14140	2019-02-22	76.00	t		VE	52345	0	66	TUCUME-PC	t	1	NS	0.0000
53205	2019-02-26 06:32:45.37914	8	2506	5	2	B008-00001036	8	2019-02-26	87.00	t		VE	52518	0	66	TUCUME-PC	t	1	NS	0.0000
53117	2019-02-23 08:19:23.666516	8	2501	5	2	B008-00001031	12627	2019-02-23	77.00	t		VE	52443	0	66	TUCUME-PC	t	1	NS	0.0000
53028	2019-02-22 08:16:13.886525	34	193	5	2	B017-00000181	14034	2019-02-22	606.00	t		VE	52352	0	67	STA-PUNTO9	t	1	NS	0.0000
53033	2019-02-22 08:51:36.264491	5	4374	5	2	B003-00001326	7712	2019-02-22	1950.00	t		VE	52331	0	12	OPERACIONES02	t	2	NS	0.0000
53124	2019-02-23 09:02:48.391476	18	1596	5	2	B005-00000633	14135	2019-02-23	1620.00	t		VE	52304	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53042	2019-02-22 10:05:31.588979	5	4375	5	2	B003-00001328	5063	2019-02-22	1580.00	t		VE	52366	0	11891	EC-PC	t	2	NS	0.0000
53141	2019-02-23 11:56:28.90027	18	1598	5	2	B005-00000645	14134	2019-02-23	648.00	t		VE	52464	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53049	2019-02-22 10:29:31.371157	34	194	5	2	B017-00000182	2480	2019-02-22	68.00	t		VE	52371	0	67	STA-PUNTO9	t	1	NS	0.0000
53054	2019-02-22 10:56:22.486848	18	1591	5	2	B005-00000638	14149	2019-02-22	405.00	t		VE	52376	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53266	2019-02-26 18:31:20.906928	5	4410	5	2	B003-00001313	1103	2019-02-26	7700.00	t		VE	52226	0	12	OPERACIONES02	t	2	NS	0.0000
53063	2019-02-22 12:17:19.09758	5	4377	5	2	B003-00001329	4930	2019-02-22	830.00	t		VE	52389	0	11891	EC-PC	t	2	NS	0.0000
53153	2019-02-23 13:26:29.46578	5	4394	5	2	B003-00001340	5017	2019-02-23	1560.00	t		VE	52472	0	11891	EC-PC	t	2	NS	0.0000
53217	2019-02-26 07:51:38.466068	8	7984	5	2	B005-00002784	8	2019-02-26	52.40	t		VE	52529	0	66	TUCUME-PC	t	3	NS	0.0000
53161	2019-02-25 08:21:18.634719	34	221	5	2	B017-00000208	14166	2019-02-25	272.00	t		VE	52479	0	67	STA-PUNTO9	t	1	NS	0.0000
53222	2019-02-26 09:03:24.063369	34	231	5	2	B017-00000218	14180	2019-02-26	68.00	t		VE	52535	0	67	STA-PUNTO9	t	1	NS	0.0000
53166	2019-02-25 08:58:44.603626	8	2503	5	2	B008-00001033	8	2019-02-25	154.00	t		VE	52484	0	66	TUCUME-PC	t	1	NS	0.0000
53267	2019-02-27 08:18:56.880728	8	7988	5	2	B005-00002788	3179	2019-02-27	75.00	t		VE	52583	0	66	TUCUME-PC	t	3	NS	0.0000
53174	2019-02-25 09:35:28.121313	11	1595	5	1	F012-00000446	85	2019-02-25	2467.50	t		VE	52492	0	73	ADMIN-PC	t	1	NS	0.0000
53181	2019-02-25 10:42:16.529511	11	1596	2	4	010-0531	2918	2019-02-25	8673.57	t		T	411	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
53240	2019-02-26 13:22:39.415422	8	7987	5	2	B005-00002787	5880	2019-02-26	52.00	t		VE	52551	0	66	TUCUME-PC	t	3	NS	0.0000
53244	2019-02-26 16:14:45.944985	11	1598	5	1	F012-00000388	85	2019-02-26	615.00	t		VE	50999	0	73	ADMIN-PC	t	1	NS	0.0000
53270	2019-02-27 08:38:07.835621	5	6971	5	2	B013-00003617	3391	2019-02-27	126.00	t		VE	52582	0	12	OPERACIONES02	t	1	NS	0.0000
53277	2019-02-27 09:41:03.131167	5	4411	5	2	B003-00001354	5364	2019-02-27	1560.00	t		VE	52593	0	11891	EC-PC	t	2	NS	0.0000
53248	2019-02-26 16:41:33.069267	10	2830	5	2	B005-00001265	781	2019-02-26	1.00	t		VE	52562	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53258	2019-02-26 17:34:48.616786	10	2834	5	2	B005-00001266	12943	2019-02-26	378.00	t		VE	52563	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53306	2019-02-28 05:27:49.1062	11	1602	5	1	F012-00000449	153	2019-02-28	3525.00	t		VE	52654	0	73	ADMIN-PC	t	1	NS	0.0000
53295	2019-02-27 12:32:13.015714	8	7990	5	2	B005-00002790	8	2019-02-27	100.00	t		VE	52635	0	66	TUCUME-PC	t	3	NS	0.0000
53284	2019-02-27 10:47:39.814744	18	1612	5	2	B005-00000655	14197	2019-02-27	1620.00	t		VE	52603	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53297	2019-02-27 15:10:22.315161	14	3892	5	2	B010-00001891	3562	2019-02-27	62.50	t		VE	52640	0	12736	CHEPEN-PC	t	1	NS	0.0000
53303	2019-02-27 17:24:41.272826	10	2840	5	2	B005-00001271	2489	2019-02-27	2813.50	t		VE	52652	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53296	2019-02-27 13:33:01.494226	34	241	5	2	B017-00000228	13062	2019-02-27	428.00	t		VE	52639	0	67	STA-PUNTO9	t	1	NS	0.0000
53302	2019-02-27 16:54:04.970308	14	3894	5	2	B010-00001893	14185	2019-02-27	222.50	t		VE	52650	0	12736	CHEPEN-PC	t	1	NS	0.0000
53299	2019-02-27 15:51:14.47541	8	7991	5	2	B005-00002791	3179	2019-02-27	50.00	t		VE	52644	0	66	TUCUME-PC	t	3	NS	0.0000
53317	2019-02-28 08:34:05.273006	34	245	2	4	027-000010	2918	2019-02-28	680.28	t		T	414	0	11444	OP-DAYSI	t	1	NS	0.0000
53304	2019-02-27 17:38:41.957453	5	4416	5	2	B003-00001307	4991	2019-02-27	1705.00	t		VE	52213	0	12	OPERACIONES02	t	2	NS	0.0000
53312	2019-02-28 07:36:03.356336	36	9	5	2	B018-00000005	12685	2019-02-28	3420.00	t		VE	52660	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53324	2019-02-28 09:32:00.034756	10	2841	5	2	B005-00001272	2219	2019-02-28	630.00	t		VE	52674	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53333	2019-02-28 10:43:12.183835	5	4420	5	2	B003-00001361	6233	2019-02-28	936.00	t		VE	52673	0	11891	EC-PC	t	2	NS	0.0000
53339	2019-02-28 11:34:54.721988	8	2520	5	2	B008-00001050	3189	2019-02-28	134.00	t		VE	52691	0	66	TUCUME-PC	t	1	NS	0.0000
53198	2019-02-25 15:44:04.256094	14	3884	2	4	027-0008	2918	2019-02-25	5814.78	t		T	413	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
53346	2019-02-28 12:32:21.618342	34	249	2	4	027-0011	2918	2019-02-28	6068.23	t		T	415	0	11444	OP-DAYSI	t	1	NS	0.0000
53206	2019-02-26 06:33:00.900206	34	225	5	2	B017-00000212	14175	2019-02-26	176.00	t		VE	52519	0	67	STA-PUNTO9	t	1	NS	0.0000
50683	2018-12-31 13:37:38.4406	18	1265	5	2	B005-00000317	13578	2018-12-22	942.50	t		VE	50092	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50871	2018-12-31 14:48:24.48456	18	1452	5	2	B005-00000504	13764	2018-12-29	2982.00	t		VE	50279	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53100	2019-02-22 18:00:52.741897	13	2078	5	2	B011-00001343	3537	2019-02-22	259.00	t		VE	52428	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
51755	2019-01-24 10:53:50.133512	23	3170	5	2	B001-00000034	8	2018-12-28	644.00	t		VE	50490	0	1	SISTEMAS-PC	t	3	NS	0.0000
53291	2019-02-27 11:42:01.397314	5	4413	5	2	B003-00001355	8400	2019-02-27	1560.00	t		VE	52620	0	11891	EC-PC	t	2	NS	0.0000
52773	2019-02-16 10:17:26.436786	13	2067	5	2	B011-00001333	3537	2019-02-16	736.00	t		VE	52106	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53109	2019-02-23 06:45:02.016281	34	210	5	2	B017-00000198	14159	2019-02-23	87.00	t		VE	52435	0	67	STA-PUNTO9	t	1	NS	0.0000
53218	2019-02-26 07:54:07.148899	13	2084	5	2	B011-00001348	1732	2019-02-26	1563.50	t		VE	52530	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
52873	2019-02-19 12:20:56.259729	18	1577	5	2	B005-00000624	3702	2019-02-19	4000.00	t		VE	52205	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52949	2019-02-20 17:17:15.471622	5	4364	5	2	B003-00001322	4930	2019-02-20	5812.50	t		VE	52278	0	12	OPERACIONES02	t	2	NS	0.0000
53118	2019-02-23 08:22:59.794159	5	6954	5	2	B013-00003600	8389	2019-02-23	6113.00	t		VE	52444	0	11891	EC-PC	t	1	NS	0.0000
52973	2019-02-21 10:11:21.339762	11	1585	5	2	B012-00000400	5093	2019-02-21	372.00	t		VE	52295	0	73	ADMIN-PC	t	1	NS	0.0000
53020	2019-02-22 07:00:09.335062	10	2812	5	2	B005-00001257	6265	2019-02-22	1008.00	t		VE	52346	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53223	2019-02-26 09:04:00.278821	18	1606	5	2	B005-00000650	14181	2019-02-26	5600.00	t		VE	52536	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53125	2019-02-23 09:08:15.55757	34	217	5	2	B017-00000205	14163	2019-02-23	1202.00	t		VE	52450	0	67	STA-PUNTO9	t	1	NS	0.0000
53034	2019-02-22 09:08:08.946732	8	2482	5	2	B008-00001011	2858	2019-02-22	67.00	t		VE	52356	0	66	TUCUME-PC	t	1	NS	0.0000
53043	2019-02-22 10:06:18.981942	5	6950	5	1	F013-00000304	1059	2019-02-22	1240.00	t		VE	52367	0	12	OPERACIONES02	t	1	NS	0.0000
53142	2019-02-23 12:02:06.205518	5	4389	5	2	B003-00001338	35	2019-02-23	3950.00	t		VE	52465	0	12	OPERACIONES02	t	2	NS	0.0000
53154	2019-02-23 13:27:58.249893	5	4395	5	2	B003-00001313	1103	2019-02-23	7700.00	t		VE	52226	0	12	OPERACIONES02	t	2	NS	0.0000
53055	2019-02-22 11:02:18.082639	34	195	5	2	B017-00000183	14002	2019-02-22	7820.00	t		VE	52378	0	67	STA-PUNTO9	t	1	NS	0.0000
53064	2019-02-22 12:26:32.742986	18	1593	5	2	B005-00000640	14135	2019-02-22	810.00	t		VE	52390	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53245	2019-02-26 16:15:54.447456	5	4406	5	2	B003-00001349	5085	2019-02-26	3850.00	t		VE	52560	0	12	OPERACIONES02	t	2	NS	0.0000
53162	2019-02-25 08:22:41.008529	8	7981	5	2	B005-00002781	66	2019-02-25	1235.00	t		VE	52480	0	66	TUCUME-PC	t	3	NS	0.0000
53078	2019-02-22 14:58:36.747486	34	202	5	2	B017-00000190	14152	2019-02-22	40.00	t		VE	52406	0	67	STA-PUNTO9	t	1	NS	0.0000
53093	2019-02-22 17:06:30.292216	34	206	5	2	B017-00000194	14063	2019-02-22	940.00	t		VE	52422	0	67	STA-PUNTO9	t	1	NS	0.0000
53167	2019-02-25 09:06:25.970163	5	4396	5	2	B003-00001341	5000	2019-02-25	83.00	t		VE	52485	0	11891	EC-PC	t	2	NS	0.0000
53334	2019-02-28 10:43:46.387457	18	1614	5	2	B005-00000656	14197	2019-02-28	8100.00	t		VE	52684	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53260	2019-02-26 17:49:58.463065	5	4407	5	2	B003-00001350	4228	2019-02-26	1640.00	t		VE	52575	0	12	OPERACIONES02	t	2	NS	0.0000
53175	2019-02-25 09:43:55.099636	8	2504	5	2	B008-00001034	8	2019-02-25	377.00	t		VE	52493	0	66	TUCUME-PC	t	1	NS	0.0000
53182	2019-02-25 10:45:11.284764	14	3880	2	4	027-0007	2918	2019-02-25	2698.85	t		T	412	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
20299	2017-11-22 18:27:45.496939	16	152	2	21		2918	2017-06-20	3934.50	t		T	47	0	313	NBK-L01-72	t	1	NS	0.0000
53298	2019-02-27 15:27:15.111537	14	3893	5	2	B010-00001892	14200	2019-02-27	160.00	t		VE	52641	0	12736	CHEPEN-PC	t	1	NS	0.0000
53199	2019-02-25 15:56:36.778467	5	6967	5	2	B013-00003612	14174	2019-02-25	152.00	t		VE	52514	0	11891	EC-PC	t	1	NS	0.0000
53313	2019-02-28 07:42:28.462965	8	2513	5	2	B008-00001043	8	2019-02-28	76.00	t		VE	52661	0	66	TUCUME-PC	t	1	NS	0.0000
53268	2019-02-27 08:20:05.606303	14	3890	5	2	B010-00001889	984	2019-02-27	434.00	t		VE	52584	0	12736	CHEPEN-PC	t	1	NS	0.0000
53271	2019-02-27 08:43:43.438274	5	6972	5	1	F013-00000306	358	2019-02-27	692.00	t		VE	52495	0	12	OPERACIONES02	t	1	NS	0.0000
53278	2019-02-27 09:41:57.500125	5	4412	5	2	B003-00001224	4930	2019-02-27	3550.00	t		VE	51598	0	11891	EC-PC	t	2	NS	0.0000
53300	2019-02-27 16:21:20.706032	5	4414	5	2	B003-00001356	4982	2019-02-27	8570.00	t		VE	52647	0	12	OPERACIONES02	t	2	NS	0.0000
53285	2019-02-27 10:53:26.471491	5	6975	5	2	B013-00003621	17	2019-02-27	2120.00	t		VE	52604	0	11891	EC-PC	t	1	NS	0.0000
53340	2019-02-28 11:36:05.191641	14	3895	5	2	B010-00001890	14199	2019-02-28	13650.00	t	ENTREGUE 28/02/2019 11:30	VE	52628	0	12736	CHEPEN-PC	t	1	NS	0.0000
53305	2019-02-27 17:56:29.322822	11	1601	5	1	F012-00000448	153	2019-02-27	1231.00	t		VE	52653	0	73	ADMIN-PC	t	1	NS	0.0000
53318	2019-02-28 08:41:01.677612	5	4417	5	2	B003-00001358	5449	2019-02-28	1550.00	t		VE	52665	0	11891	EC-PC	t	2	NS	0.0000
53307	2019-02-28 05:28:45.790009	11	1603	5	1	F012-00000450	153	2019-02-28	3525.00	t		VE	52655	0	73	ADMIN-PC	t	1	NS	0.0000
53348	2019-02-28 14:33:43.664776	8	2523	5	2	B008-00001053	8	2019-02-28	87.00	t		VE	52698	0	66	TUCUME-PC	t	1	NS	0.0000
53249	2019-02-26 17:02:01.321954	10	2831	5	2	B005-00001223	2208	2019-02-26	172.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53325	2019-02-28 09:32:31.274319	8	7993	5	2	B005-00002793	12601	2019-02-28	78.00	t		VE	52675	0	66	TUCUME-PC	t	3	NS	0.0000
53347	2019-02-28 13:28:47.295569	8	2522	5	2	B008-00001052	8	2019-02-28	75.00	t		VE	52697	0	66	TUCUME-PC	t	1	NS	0.0000
50684	2018-12-31 13:41:02.851446	18	1266	5	2	B005-00000318	13579	2018-12-24	2537.50	t		VE	50093	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53272	2019-02-27 08:54:00.88974	10	2838	5	2	B005-00001270	14193	2019-02-27	63.00	t		VE	52586	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50872	2018-12-31 14:48:39.437482	18	1453	5	2	B005-00000505	13765	2018-12-29	2485.00	t		VE	50280	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53168	2019-02-25 09:13:11.278717	14	3878	5	2	B010-00001880	14168	2019-02-25	378.50	t		VE	52486	0	12736	CHEPEN-PC	t	1	NS	0.0000
51756	2019-01-24 10:53:58.339886	23	3171	5	2	B001-00000035	8	2018-12-28	644.00	t		VE	50491	0	1	SISTEMAS-PC	t	3	NS	0.0000
53376	2019-03-01 08:48:55.691061	5	6988	5	1	F013-00000307	12352	2019-03-01	1645.00	t		VE	52690	0	12	OPERACIONES02	t	1	NS	0.0000
52874	2019-02-19 12:25:18.678524	8	2454	5	2	B008-00000983	2891	2019-02-19	114.00	t		VE	52206	0	66	TUCUME-PC	t	1	NS	0.0000
52950	2019-02-20 17:19:21.127388	5	4365	5	2	B003-00001319	1435	2019-02-20	7700.00	t		VE	52263	0	12	OPERACIONES02	t	2	NS	0.0000
53326	2019-02-28 09:39:57.778413	34	246	5	2	B017-00000232	14082	2019-02-28	149.00	t		VE	52676	0	67	STA-PUNTO9	t	1	NS	0.0000
53176	2019-02-25 09:56:31.964787	18	1602	5	2	B005-00000647	14169	2019-02-25	5884.00	t		VE	52494	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52974	2019-02-21 10:14:31.567715	10	2805	5	2	B005-00001250	12811	2019-02-21	508.00	t		VE	52296	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53279	2019-02-27 09:52:39.543269	34	240	5	2	B017-00000227	14195	2019-02-27	39.00	t		VE	52595	0	67	STA-PUNTO9	t	1	NS	0.0000
53035	2019-02-22 09:16:08.690996	8	2483	5	2	B008-00001012	14142	2019-02-22	115.50	t		VE	52357	0	66	TUCUME-PC	t	1	NS	0.0000
53286	2019-02-27 10:59:06.337312	5	6976	5	2	B013-00003618	610	2019-02-27	3780.00	t		VE	52587	0	11891	EC-PC	t	1	NS	0.0000
53183	2019-02-25 10:47:08.085667	34	224	5	2	B017-00000211	14170	2019-02-25	400.00	t		VE	52498	0	67	STA-PUNTO9	t	1	NS	0.0000
53044	2019-02-22 10:08:53.392124	8	7977	5	2	B005-00002778	5855	2019-02-22	262.00	t		VE	52368	0	66	TUCUME-PC	t	3	NS	0.0000
53215	2019-02-26 07:31:23.711672	36	7	5	1	F018-00000003	14173	2019-02-26	6501.00	t		VE	52527	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53056	2019-02-22 11:06:02.323376	34	196	5	2	B017-00000184	14150	2019-02-22	1520.00	t		VE	52380	0	67	STA-PUNTO9	t	1	NS	0.0000
53207	2019-02-26 06:36:25.537774	8	2507	5	2	B008-00001037	8	2019-02-26	38.50	t		VE	52520	0	66	TUCUME-PC	t	1	NS	0.0000
53079	2019-02-22 15:10:07.373595	34	203	5	2	B017-00000191	14153	2019-02-22	2354.00	t		VE	52407	0	67	STA-PUNTO9	t	1	NS	0.0000
53094	2019-02-22 17:09:20.948218	34	207	5	2	B017-00000195	14157	2019-02-22	200.00	t		VE	52423	0	67	STA-PUNTO9	t	1	NS	0.0000
53101	2019-02-22 18:01:50.138999	10	2822	5	2	B005-00001260	6265	2019-02-22	189.00	t		VE	52415	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53301	2019-02-27 16:22:39.422018	5	4415	5	2	B003-00001357	10943	2019-02-27	6587.50	t		VE	52648	0	12	OPERACIONES02	t	2	NS	0.0000
53219	2019-02-26 08:12:10.362303	13	2085	5	2	B011-00001349	175	2019-02-26	72.00	t		VE	52531	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53110	2019-02-23 07:04:12.596202	10	2824	5	2	B005-00001261	8	2019-02-23	315.00	t		VE	52436	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53119	2019-02-23 08:27:46.193472	34	213	5	2	B017-00000201	14162	2019-02-23	408.00	t		VE	52445	0	67	STA-PUNTO9	t	1	NS	0.0000
53224	2019-02-26 09:04:55.396002	18	1607	5	2	B005-00000651	14134	2019-02-26	891.00	t		VE	52537	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53246	2019-02-26 16:16:26.393971	11	1599	5	1	F012-00000439	129	2019-02-26	1450.00	t		VE	52426	0	73	ADMIN-PC	t	1	NS	0.0000
53126	2019-02-23 09:13:42.785516	8	2502	5	2	B008-00001032	14164	2019-02-23	380.00	t		VE	52451	0	66	TUCUME-PC	t	1	NS	0.0000
53143	2019-02-23 12:04:55.875569	5	4390	5	2	B003-00001311	35	2019-02-23	11550.00	t		VE	52219	0	12	OPERACIONES02	t	2	NS	0.0000
53361	2019-02-28 17:02:24.354325	13	2090	5	2	B011-00001353	14211	2019-02-28	99.00	t		VE	52713	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53261	2019-02-26 17:52:48.442335	5	4408	5	2	B003-00001351	4982	2019-02-26	2050.00	t		VE	52576	0	11891	EC-PC	t	2	NS	0.0000
53308	2019-02-28 05:29:24.275473	11	1604	5	1	F012-00000451	153	2019-02-28	3525.00	t		VE	52656	0	73	ADMIN-PC	t	1	NS	0.0000
20300	2017-11-22 18:57:54.688266	16	153	2	21		2918	2017-06-20	5212.20	t		T	48	0	313	NBK-L01-72	t	1	NS	0.0000
53269	2019-02-27 08:20:26.891873	18	1609	5	2	B005-00000652	3669	2019-02-27	4100.00	t		VE	52585	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53341	2019-02-28 11:42:52.306373	5	6982	5	2	B013-00003627	14206	2019-02-28	586.50	t		VE	52692	0	11891	EC-PC	t	1	NS	0.0000
53314	2019-02-28 07:43:21.105914	36	10	5	2	B018-00000006	14201	2019-02-28	6551.00	t		VE	52662	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53349	2019-02-28 14:45:58.665698	34	250	5	2	B017-00000234	14207	2019-02-28	1460.00	t		VE	52699	0	67	STA-PUNTO9	t	1	NS	0.0000
53319	2019-02-28 08:42:18.456321	5	4418	5	2	B003-00001359	8389	2019-02-28	775.00	t		VE	52666	0	11891	EC-PC	t	2	NS	0.0000
53364	2019-03-01 06:01:11.254708	14	3896	5	2	B010-00001895	9215	2019-03-01	62.00	t		VE	52716	0	12736	CHEPEN-PC	t	1	NS	0.0000
53379	2019-03-01 09:24:15.407878	8	2532	5	2	B008-00001062	14215	2019-03-01	210.00	t		VE	52729	0	66	TUCUME-PC	t	1	NS	0.0000
53350	2019-02-28 15:31:55.408844	8	7994	5	2	B005-00002794	8	2019-02-28	25.00	t		VE	52700	0	66	TUCUME-PC	t	3	NS	0.0000
53391	2019-03-01 10:35:02.376188	10	2842	5	2	B005-00001273	14217	2019-03-01	63.00	t		VE	52740	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53371	2019-03-01 08:10:52.916777	34	252	5	2	B017-00000236	14213	2019-03-01	107.00	t		VE	52723	0	67	STA-PUNTO9	t	1	NS	0.0000
53373	2019-03-01 08:31:31.483269	5	6987	5	2	B013-00003630	8	2019-03-01	101.50	t		VE	52725	0	11891	EC-PC	t	1	NS	0.0000
53381	2019-03-01 09:42:36.583201	8	7995	5	2	B005-00002795	8	2019-03-01	32.80	t		VE	52731	0	66	TUCUME-PC	t	3	NS	0.0000
53404	2019-03-01 14:23:44.5274	8	2538	5	2	B008-00001068	14221	2019-03-01	2610.00	t		VE	52754	0	66	TUCUME-PC	t	1	NS	0.0000
53396	2019-03-01 12:08:47.719461	5	6994	5	2	B013-00003633	9568	2019-03-01	37.00	t		VE	52746	0	11891	EC-PC	t	1	NS	0.0000
53393	2019-03-01 11:39:22.181792	5	6993	5	1	F013-00000311	1059	2019-03-01	1460.00	t		VE	52743	0	11891	EC-PC	t	1	NS	0.0000
53397	2019-03-01 12:31:46.692079	8	2537	5	2	B008-00001067	12627	2019-03-01	181.00	t		VE	52748	0	66	TUCUME-PC	t	1	NS	0.0000
53406	2019-03-01 14:33:10.749929	8	2540	5	2	B008-00001020	3344	2019-03-01	261.00	t		VE	52377	0	66	TUCUME-PC	t	1	NS	0.0000
53411	2019-03-01 15:51:15.200095	8	7998	5	2	B005-00002798	8	2019-03-01	75.00	t		VE	52760	0	66	TUCUME-PC	t	3	NS	0.0000
53417	2019-03-01 17:47:45.161585	5	6999	5	2	B013-00003637	12951	2019-03-01	826.00	t		VE	52765	0	11891	EC-PC	t	1	NS	0.0000
53420	2019-03-01 18:01:00.263663	14	3898	5	2	B010-00001897	14223	2019-03-01	777.00	t		VE	52768	0	12736	CHEPEN-PC	t	1	NS	0.0000
53421	2019-03-01 18:31:13.862061	5	4434	5	2	B003-00001366	5427	2019-03-01	316.00	t		VE	52737	0	12	OPERACIONES02	t	2	NS	0.0000
53416	2019-03-01 16:54:07.81012	10	2845	5	2	B005-00001249	2208	2019-03-01	1044.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53021	2019-02-22 07:06:11.621868	10	2813	5	2	B005-00001223	2208	2019-02-22	1032.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50685	2018-12-31 13:41:28.492507	18	1267	5	2	B005-00000319	13580	2018-12-24	2755.00	t		VE	50094	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50873	2018-12-31 14:48:52.438298	18	1454	5	2	B005-00000506	13766	2018-12-29	2130.00	t		VE	50281	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53280	2019-02-27 09:57:45.290305	5	6973	5	2	B013-00003619	8	2019-02-27	25.00	t		VE	52596	0	11891	EC-PC	t	1	NS	0.0000
51757	2019-01-24 10:54:05.179566	23	3172	5	2	B001-00000036	8	2018-12-28	345.00	t		VE	50492	0	1	SISTEMAS-PC	t	3	NS	0.0000
53351	2019-02-28 15:32:45.305528	5	6984	5	2	B013-00003628	7572	2019-02-28	326.00	t		VE	52701	0	11891	EC-PC	t	1	NS	0.0000
52975	2019-02-21 10:15:18.589885	10	2806	5	2	B005-00001251	12527	2019-02-21	127.00	t		VE	52297	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53287	2019-02-27 11:00:07.264289	5	6977	5	2	B013-00003622	8	2019-02-27	146.00	t		VE	52605	0	11891	EC-PC	t	1	NS	0.0000
53022	2019-02-22 07:23:38.855339	34	192	5	2	B017-00000180	14141	2019-02-22	826.00	t		VE	52347	0	67	STA-PUNTO9	t	1	NS	0.0000
53382	2019-03-01 09:46:38.420402	18	1618	5	2	B005-00000658	3738	2019-03-01	4050.00	t		VE	52732	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53036	2019-02-22 09:24:44.030007	8	2484	5	2	B008-00001013	14142	2019-02-22	268.00	t		VE	52359	0	66	TUCUME-PC	t	1	NS	0.0000
53057	2019-02-22 11:06:52.739327	5	4376	5	2	B003-00001311	35	2019-02-22	3850.00	t		VE	52219	0	12	OPERACIONES02	t	2	NS	0.0000
53292	2019-02-27 11:56:11.711636	5	6978	5	2	B013-00003623	5442	2019-02-27	189.00	t		VE	52626	0	11891	EC-PC	t	1	NS	0.0000
53080	2019-02-22 15:16:04.293157	8	2495	5	2	B008-00001025	8	2019-02-22	134.00	t		VE	52408	0	66	TUCUME-PC	t	1	NS	0.0000
53102	2019-02-22 18:20:34.87693	5	4383	5	2	B003-00001331	10867	2019-02-22	4317.50	t		VE	52397	0	12	OPERACIONES02	t	2	NS	0.0000
53362	2019-02-28 17:04:23.734262	5	6986	5	2	B013-00003629	12529	2019-02-28	215.00	t		VE	52714	0	11891	EC-PC	t	1	NS	0.0000
53111	2019-02-23 07:15:41.018844	11	1589	5	1	F012-00000440	85	2019-02-23	2417.00	t		VE	52437	0	73	ADMIN-PC	t	1	NS	0.0000
53144	2019-02-23 12:12:40.85682	18	1599	5	2	B005-00000641	14131	2019-02-23	1620.00	t		VE	52392	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53309	2019-02-28 05:29:55.362631	11	1605	5	1	F012-00000452	153	2019-02-28	3525.00	t		VE	52657	0	73	ADMIN-PC	t	1	NS	0.0000
53169	2019-02-25 09:17:54.028592	13	2080	5	2	B011-00001345	191	2019-02-25	6216.00	t		VE	52487	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53407	2019-03-01 14:52:15.600455	34	254	5	2	B017-00000238	13921	2019-03-01	110.00	t		VE	52756	0	67	STA-PUNTO9	t	1	NS	0.0000
53177	2019-02-25 10:13:43.452417	5	6963	5	2	B013-00003608	8	2019-02-25	25.00	t		VE	52496	0	11891	EC-PC	t	1	NS	0.0000
53315	2019-02-28 07:56:01.351057	8	2514	5	2	B008-00001044	2987	2019-02-28	505.00	t		VE	52663	0	66	TUCUME-PC	t	1	NS	0.0000
53184	2019-02-25 11:14:38.971551	14	3881	5	2	B010-00001881	1806	2019-02-25	3720.00	t		VE	52499	0	12736	CHEPEN-PC	t	1	NS	0.0000
53208	2019-02-26 06:46:09.490922	14	3885	5	2	B010-00001884	11794	2019-02-26	361.50	t	06:44	VE	52509	0	12736	CHEPEN-PC	t	1	NS	0.0000
53225	2019-02-26 09:11:07.797631	5	4400	5	2	B003-00001301	4930	2019-02-26	740.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
53247	2019-02-26 16:18:33.020924	11	1600	5	1	F012-00000438	129	2019-02-26	87.00	t		VE	52337	0	73	ADMIN-PC	t	1	NS	0.0000
53251	2019-02-26 17:03:05.32816	10	2833	5	2	B005-00001265	781	2019-02-26	693.00	t		VE	52562	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53262	2019-02-26 17:53:31.248215	14	3889	5	1	F010-00000175	85	2019-02-26	2250.00	t		VE	52532	0	12736	CHEPEN-PC	t	1	NS	0.0000
53365	2019-03-01 06:04:45.93529	14	3897	5	2	B010-00001896	8	2019-03-01	249.00	t		VE	52717	0	12736	CHEPEN-PC	t	1	NS	0.0000
53273	2019-02-27 09:10:13.00358	18	1610	5	2	B005-00000653	14136	2019-02-27	6642.00	t		VE	52588	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53320	2019-02-28 08:44:41.385323	5	4419	5	2	B003-00001360	5117	2019-02-28	1550.00	t		VE	52667	0	11891	EC-PC	t	2	NS	0.0000
53392	2019-03-01 10:35:51.6293	5	6992	5	1	F013-00000310	12352	2019-03-01	1385.00	t		VE	52741	0	11891	EC-PC	t	1	NS	0.0000
53327	2019-02-28 09:55:55.541721	8	2516	5	2	B008-00001046	8	2019-02-28	201.00	t		VE	52677	0	66	TUCUME-PC	t	1	NS	0.0000
53336	2019-02-28 11:08:00.989676	18	1616	5	2	B005-00000632	14134	2019-02-28	1580.00	t		VE	52303	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53372	2019-03-01 08:20:13.949614	8	2531	5	2	B008-00001061	8	2019-03-01	67.00	t		VE	52724	0	66	TUCUME-PC	t	1	NS	0.0000
53342	2019-02-28 11:45:56.182371	5	6983	5	1	F013-00000308	2813	2019-02-28	828.00	t		VE	52693	0	11891	EC-PC	t	1	NS	0.0000
53374	2019-03-01 08:36:38.227508	5	4424	5	2	B003-00001364	8	2019-03-01	80.00	t		VE	52726	0	11891	EC-PC	t	2	NS	0.0000
53377	2019-03-01 08:49:18.181947	5	6989	5	2	B013-00003616	14016	2019-03-01	296.00	t		VE	52564	0	12	OPERACIONES02	t	1	NS	0.0000
53394	2019-03-01 11:42:50.83645	8	2536	5	2	B008-00001066	8	2019-03-01	67.00	t		VE	52744	0	66	TUCUME-PC	t	1	NS	0.0000
53380	2019-03-01 09:29:35.451803	18	1617	5	2	B005-00000657	3669	2019-03-01	8100.00	t		VE	52730	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53398	2019-03-01 12:33:56.349447	5	4429	5	2	B003-00001350	4228	2019-03-01	1155.00	t		VE	52575	0	12	OPERACIONES02	t	2	NS	0.0000
53412	2019-03-01 15:53:50.198916	10	2844	5	2	B005-00001275	1768	2019-03-01	393.00	t		VE	52761	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53405	2019-03-01 14:26:29.352201	8	2539	5	2	B008-00001069	14221	2019-03-01	174.00	t		VE	52755	0	66	TUCUME-PC	t	1	NS	0.0000
53424	2019-03-02 06:04:32.184636	8	2541	5	2	B008-00001070	8	2019-03-02	201.00	t		VE	52771	0	66	TUCUME-PC	t	1	NS	0.0000
53418	2019-03-01 17:50:11.238532	5	4433	5	2	B003-00001371	12951	2019-03-01	240.00	t		VE	52766	0	11891	EC-PC	t	2	NS	0.0000
53422	2019-03-01 18:40:47.579325	18	1619	5	1	F005-00000098	7886	2019-03-01	4050.00	t		VE	52769	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53448	2019-03-02 11:05:34.37542	5	4437	5	2	B003-00001375	8389	2019-03-02	11229.50	t		VE	52793	0	11891	EC-PC	t	2	NS	0.0000
50686	2018-12-31 13:41:41.335333	18	1268	5	2	B005-00000320	13581	2018-12-24	2392.50	t		VE	50095	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53263	2019-02-26 18:00:43.889181	5	4409	5	2	B003-00001353	1435	2019-02-26	5812.50	t		VE	52578	0	12	OPERACIONES02	t	2	NS	0.0000
50874	2018-12-31 14:49:07.601044	18	1455	5	2	B005-00000507	13767	2018-12-29	2201.00	t		VE	50282	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53337	2019-02-28 11:08:02.760725	36	11	5	2	B018-00000007	14205	2019-02-28	951.00	t		VE	52686	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
51758	2019-01-24 10:54:12.299547	23	3173	5	2	B001-00000037	8	2018-12-28	667.00	t		VE	50493	0	1	SISTEMAS-PC	t	3	NS	0.0000
53274	2019-02-27 09:13:57.774673	18	1611	5	2	B005-00000654	3669	2019-02-27	166.00	t		VE	52589	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
52976	2019-02-21 10:18:21.140006	10	2807	5	2	B005-00001252	12811	2019-02-21	576.00	t		VE	52298	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53423	2019-03-01 18:45:00.099552	18	1620	5	2	B005-00000659	14155	2019-03-01	6318.00	t		VE	52770	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53023	2019-02-22 07:28:51.336659	8	2477	5	2	B008-00001006	2951	2019-02-22	105.50	t		VE	52348	0	66	TUCUME-PC	t	1	NS	0.0000
53281	2019-02-27 09:59:50.844359	8	7989	5	2	B005-00002789	14196	2019-02-27	49.20	t		VE	52597	0	66	TUCUME-PC	t	3	NS	0.0000
53037	2019-02-22 09:26:50.581739	5	6949	5	1	F013-00000303	1059	2019-02-22	1240.00	t		VE	52360	0	11891	EC-PC	t	1	NS	0.0000
53395	2019-03-01 11:49:16.038216	8	7996	5	2	B005-00002796	8	2019-03-01	307.00	t		VE	52745	0	66	TUCUME-PC	t	3	NS	0.0000
53343	2019-02-28 11:52:43.823995	8	2521	5	2	B008-00001051	8	2019-02-28	268.00	t		VE	52695	0	66	TUCUME-PC	t	1	NS	0.0000
53058	2019-02-22 11:19:18.503861	18	1592	5	2	B005-00000639	14134	2019-02-22	810.00	t		VE	52382	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53288	2019-02-27 11:03:05.56086	36	8	5	2	B018-00000004	8	2019-02-27	391.00	t		VE	52607	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53081	2019-02-22 15:23:15.198302	8	2496	5	2	B008-00001026	8	2019-02-22	316.50	t		VE	52409	0	66	TUCUME-PC	t	1	NS	0.0000
53103	2019-02-22 18:20:52.846995	5	4384	5	2	B003-00001301	4930	2019-02-22	74.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
53112	2019-02-23 07:20:40.496581	34	211	5	2	B017-00000199	14160	2019-02-23	522.00	t		VE	52438	0	67	STA-PUNTO9	t	1	NS	0.0000
53293	2019-02-27 12:09:52.539516	5	6979	5	2	B013-00003624	2206	2019-02-27	128.00	t		VE	52632	0	11891	EC-PC	t	1	NS	0.0000
53145	2019-02-23 12:21:15.083764	18	1600	5	2	B005-00000646	14135	2019-02-23	2025.00	t		VE	52466	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53352	2019-02-28 15:32:58.256413	34	251	5	2	B017-00000235	2193	2019-02-28	285.00	t		VE	52702	0	67	STA-PUNTO9	t	1	NS	0.0000
53170	2019-02-25 09:22:27.442101	13	2081	5	2	B011-00001346	1464	2019-02-25	99.50	t		VE	52488	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53178	2019-02-25 10:28:09.090978	10	2828	5	2	B005-00001263	3000	2019-02-25	837.00	t		VE	52459	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53310	2019-02-28 06:27:42.896965	34	242	5	2	B017-00000229	8296	2019-02-28	1579.00	t		VE	52658	0	67	STA-PUNTO9	t	1	NS	0.0000
53209	2019-02-26 06:52:39.960924	34	226	5	2	B017-00000213	14175	2019-02-26	216.00	t		VE	52521	0	67	STA-PUNTO9	t	1	NS	0.0000
53226	2019-02-26 09:11:48.440631	5	4401	5	2	B003-00001307	4991	2019-02-26	310.00	t		VE	52213	0	12	OPERACIONES02	t	2	NS	0.0000
53363	2019-02-28 17:07:49.279988	5	4423	5	2	B003-00001363	35	2019-02-28	12320.00	t		VE	52715	0	11891	EC-PC	t	2	NS	0.0000
53252	2019-02-26 17:10:12.22997	34	234	5	2	B017-00000221	14189	2019-02-26	204.00	t		VE	52565	0	67	STA-PUNTO9	t	1	NS	0.0000
53316	2019-02-28 08:03:45.25441	34	244	5	2	B017-00000231	14202	2019-02-28	340.00	t		VE	52664	0	67	STA-PUNTO9	t	1	NS	0.0000
53399	2019-03-01 12:34:36.070857	5	4430	5	2	B003-00001368	5085	2019-03-01	1540.00	t		VE	52749	0	12	OPERACIONES02	t	2	NS	0.0000
53321	2019-02-28 08:52:35.153508	8	7992	5	2	B005-00002792	10569	2019-02-28	250.00	t		VE	52668	0	66	TUCUME-PC	t	3	NS	0.0000
53366	2019-03-01 06:27:54.469412	11	1606	5	1	F012-00000453	153	2019-03-01	1949.00	t		VE	52718	0	73	ADMIN-PC	t	1	NS	0.0000
53328	2019-02-28 10:07:25.539752	8	2517	5	2	B008-00001047	8	2019-02-28	67.00	t		VE	52679	0	66	TUCUME-PC	t	1	NS	0.0000
53375	2019-03-01 08:37:24.015785	5	4425	5	2	B003-00001365	4930	2019-03-01	1925.00	t		VE	52727	0	11891	EC-PC	t	2	NS	0.0000
53408	2019-03-01 15:02:19.588059	8	7997	5	2	B005-00002797	8	2019-03-01	576.40	t		VE	52757	0	66	TUCUME-PC	t	3	NS	0.0000
53378	2019-03-01 08:59:12.523692	34	253	5	2	B017-00000237	14214	2019-03-01	78.00	t		VE	52728	0	67	STA-PUNTO9	t	1	NS	0.0000
53425	2019-03-02 06:18:10.233983	14	3899	5	2	B010-00001898	13910	2019-03-02	174.00	t		VE	52772	0	12736	CHEPEN-PC	t	1	NS	0.0000
53383	2019-03-01 10:02:16.000021	5	6990	5	2	B013-00003631	9584	2019-03-01	69.00	t		VE	52733	0	11891	EC-PC	t	1	NS	0.0000
53413	2019-03-01 16:02:08.304642	11	1608	5	1	F012-00000455	85	2019-03-01	1654.00	t		VE	52762	0	73	ADMIN-PC	t	1	NS	0.0000
53468	2019-03-04 06:32:59.466666	8	2547	5	2	B008-00001076	14227	2019-03-04	76.00	t		VE	52812	0	66	TUCUME-PC	t	1	NS	0.0000
53419	2019-03-01 17:52:28.771567	5	7000	5	2	B013-00003638	14222	2019-03-01	189.00	t		VE	52767	0	11891	EC-PC	t	1	NS	0.0000
53451	2019-03-02 11:30:47.623438	5	7006	5	2	B013-00003642	35	2019-03-02	857.50	t		VE	52796	0	11891	EC-PC	t	1	NS	0.0000
53431	2019-03-02 08:24:26.112686	34	256	5	2	B017-00000240	14052	2019-03-02	1100.00	t		VE	52777	0	67	STA-PUNTO9	t	1	NS	0.0000
53437	2019-03-02 09:44:06.173364	8	8001	5	2	B005-00002801	8	2019-03-02	36.00	t		VE	52783	0	66	TUCUME-PC	t	3	NS	0.0000
53445	2019-03-02 10:39:06.711144	5	7005	5	2	B013-00003616	14016	2019-03-02	396.50	t		VE	52564	0	11891	EC-PC	t	1	NS	0.0000
53432	2019-03-02 08:38:35.080693	8	2543	5	2	B008-00001072	14224	2019-03-02	288.00	t		VE	52778	0	66	TUCUME-PC	t	1	NS	0.0000
53466	2019-03-02 14:02:02.247793	18	1622	5	2	B005-00000661	14226	2019-03-02	8100.00	t		VE	52810	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53458	2019-03-02 12:32:08.134238	5	7008	5	2	B013-00003644	8	2019-03-02	315.00	t		VE	52803	0	11891	EC-PC	t	1	NS	0.0000
53476	2019-03-04 07:36:43.909647	11	1612	5	2	B012-00000406	14228	2019-03-04	327.00	t		VE	52820	0	73	ADMIN-PC	t	1	NS	0.0000
53479	2019-03-04 08:46:00.593413	34	262	5	2	B017-00000246	14231	2019-03-04	104.00	t		VE	52824	0	67	STA-PUNTO9	t	1	NS	0.0000
53480	2019-03-04 08:57:42.700019	5	4442	5	2	B003-00001380	4930	2019-03-04	1540.00	t		VE	52826	0	11891	EC-PC	t	2	NS	0.0000
53484	2019-03-04 09:42:59.272213	5	4444	5	2	B003-00001382	7712	2019-03-04	4620.00	t		VE	52831	0	11891	EC-PC	t	2	NS	0.0000
53487	2019-03-04 10:12:57.930687	5	4445	5	1	F003-00000118	5853	2019-03-04	1950.00	t		VE	52834	0	11891	EC-PC	t	2	NS	0.0000
53492	2019-03-04 10:36:50.83911	8	8008	5	2	B005-00002808	9491	2019-03-04	114.80	t		VE	52839	0	66	TUCUME-PC	t	3	NS	0.0000
53495	2019-03-04 10:58:14.981589	34	263	5	1	F017-00000007	14232	2019-03-04	66.00	t		VE	52843	0	67	STA-PUNTO9	t	1	NS	0.0000
53498	2019-03-04 11:35:31.764781	10	2848	5	2	B005-00001277	1002	2019-03-04	315.00	t		VE	52848	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53500	2019-03-04 11:59:29.125081	10	2850	5	1	F005-00000041	1052	2019-03-04	630.00	t		VE	52844	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50687	2018-12-31 13:41:55.253763	18	1269	5	2	B005-00000321	13582	2018-12-24	2900.00	t		VE	50096	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50875	2018-12-31 14:49:21.351211	18	1456	5	2	B005-00000508	13768	2018-12-29	1988.00	t		VE	50283	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53329	2019-02-28 10:10:08.247455	8	2518	5	2	B008-00001048	9650	2019-02-28	105.00	t		VE	52680	0	66	TUCUME-PC	t	1	NS	0.0000
51759	2019-01-24 10:54:19.267078	23	3174	5	2	B001-00000038	8	2018-12-28	621.00	t		VE	50494	0	1	SISTEMAS-PC	t	3	NS	0.0000
53438	2019-03-02 09:52:37.657691	8	8002	5	2	B005-00002802	8	2019-03-02	24.00	t		VE	52784	0	66	TUCUME-PC	t	3	NS	0.0000
53082	2019-02-22 15:29:38.87128	8	2497	5	2	B008-00001027	5855	2019-02-22	402.00	t		VE	52410	0	66	TUCUME-PC	t	1	NS	0.0000
53338	2019-02-28 11:14:16.88759	34	248	5	2	B017-00000233	14191	2019-02-28	952.00	t		VE	52687	0	67	STA-PUNTO9	t	1	NS	0.0000
53146	2019-02-23 12:28:51.651957	5	4391	5	2	B003-00001339	1532	2019-02-23	4602.00	t		VE	52467	0	11891	EC-PC	t	2	NS	0.0000
53496	2019-03-04 11:02:34.844454	5	4447	5	2	B003-00001383	10436	2019-03-04	1550.00	t		VE	52845	0	11891	EC-PC	t	2	NS	0.0000
53171	2019-02-25 09:25:37.293214	11	1593	5	1	F012-00000444	153	2019-02-25	1405.00	t		VE	52489	0	73	ADMIN-PC	t	1	NS	0.0000
53477	2019-03-04 07:48:52.703598	8	8004	5	2	B005-00002804	14229	2019-03-04	2151.70	t		VE	52821	0	66	TUCUME-PC	t	3	NS	0.0000
53344	2019-02-28 12:17:39.737745	13	2087	5	2	B011-00001351	5098	2019-02-28	1.00	t		VE	52696	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53210	2019-02-26 07:09:34.68211	34	227	5	2	B017-00000214	14176	2019-02-26	1272.00	t		VE	52522	0	67	STA-PUNTO9	t	1	NS	0.0000
53446	2019-03-02 10:42:16.675318	5	4436	5	2	B003-00001374	8	2019-03-02	240.00	t		VE	52791	0	11891	EC-PC	t	2	NS	0.0000
53253	2019-02-26 17:11:43.690427	34	235	5	2	B017-00000222	14190	2019-02-26	425.00	t		VE	52566	0	67	STA-PUNTO9	t	1	NS	0.0000
53353	2019-02-28 15:35:02.167766	13	2089	5	2	B011-00001352	9846	2019-02-28	124.00	t		VE	52703	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53264	2019-02-26 18:16:32.007959	10	2836	5	2	B005-00001269	8	2019-02-26	577.50	t		VE	52581	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53275	2019-02-27 09:15:47.120499	34	238	5	2	B017-00000225	14194	2019-02-27	282.00	t		VE	52590	0	67	STA-PUNTO9	t	1	NS	0.0000
53499	2019-03-04 11:49:36.516746	10	2849	5	2	B005-00001278	13036	2019-03-04	126.00	t		VE	52849	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53367	2019-03-01 06:33:44.32171	11	1607	5	1	F012-00000454	85	2019-03-01	1327.50	t		VE	52719	0	73	ADMIN-PC	t	1	NS	0.0000
53282	2019-02-27 10:16:54.306121	5	6974	5	2	B013-00003620	8	2019-02-27	630.00	t		VE	52598	0	11891	EC-PC	t	1	NS	0.0000
53289	2019-02-27 11:28:40.71807	14	3891	5	2	B010-00001887	11794	2019-02-27	149.50	t		VE	52555	0	12736	CHEPEN-PC	t	1	NS	0.0000
53449	2019-03-02 11:18:52.385068	13	2091	5	2	B011-00001354	13201	2019-03-02	696.50	t		VE	52794	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53294	2019-02-27 12:23:10.862673	5	6980	5	2	B013-00003625	8	2019-02-27	36.50	t		VE	52634	0	11891	EC-PC	t	1	NS	0.0000
53384	2019-03-01 10:04:25.471121	5	6991	5	2	B013-00003632	2571	2019-03-01	945.00	t		VE	52734	0	11891	EC-PC	t	1	NS	0.0000
53311	2019-02-28 07:29:16.761291	34	243	5	2	B017-00000230	14163	2019-02-28	824.00	t		VE	52659	0	67	STA-PUNTO9	t	1	NS	0.0000
53322	2019-02-28 09:10:36.409013	8	2515	5	2	B008-00001045	14203	2019-02-28	67.00	t		VE	52670	0	66	TUCUME-PC	t	1	NS	0.0000
53481	2019-03-04 09:02:09.668094	5	4443	5	2	B003-00001381	5117	2019-03-04	1162.50	t		VE	52827	0	11891	EC-PC	t	2	NS	0.0000
53400	2019-03-01 12:34:46.022762	5	6995	5	2	B013-00003634	14218	2019-03-01	174.00	t		VE	52750	0	11891	EC-PC	t	1	NS	0.0000
53452	2019-03-02 11:30:58.512658	8	2546	5	2	B008-00001075	8	2019-03-02	67.00	t		VE	52797	0	66	TUCUME-PC	t	1	NS	0.0000
53409	2019-03-01 15:04:36.202502	10	2843	5	2	B005-00001274	1177	2019-03-01	115.50	t		VE	52758	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53414	2019-03-01 16:03:46.151569	11	1609	5	1	F012-00000388	85	2019-03-01	246.00	t		VE	50999	0	73	ADMIN-PC	t	1	NS	0.0000
53426	2019-03-02 06:19:00.823699	14	3900	5	2	B010-00001894	13974	2019-03-02	437.50	t		VE	52678	0	12736	CHEPEN-PC	t	1	NS	0.0000
53433	2019-03-02 08:50:16.341908	11	1611	5	1	F012-00000458	153	2019-03-02	2045.00	t		VE	52779	0	73	ADMIN-PC	t	1	NS	0.0000
53459	2019-03-02 12:33:25.530734	5	7009	5	2	B013-00003645	8	2019-03-02	63.00	t		VE	52804	0	11891	EC-PC	t	1	NS	0.0000
53485	2019-03-04 09:46:40.737238	8	8006	5	2	B005-00002806	8	2019-03-04	8.00	t		VE	52832	0	66	TUCUME-PC	t	3	NS	0.0000
53467	2019-03-02 14:04:22.493605	18	1623	5	2	B005-00000662	14197	2019-03-02	4455.00	t		VE	52811	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53502	2019-03-04 12:13:54.27824	5	7017	5	2	B013-00003655	13432	2019-03-04	100.00	t		VE	52850	0	11891	EC-PC	t	1	NS	0.0000
53469	2019-03-04 06:51:22.420065	13	2093	5	2	B011-00001355	1478	2019-03-04	546.00	t		VE	52813	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53501	2019-03-04 11:59:50.532812	10	2851	5	1	F005-00000040	1052	2019-03-04	375.00	t		VE	52842	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53488	2019-03-04 10:14:00.636316	5	4446	5	1	F003-00000119	5854	2019-03-04	1950.00	t		VE	52835	0	11891	EC-PC	t	2	NS	0.0000
53493	2019-03-04 10:50:24.893033	5	7015	5	2	B013-00003653	35	2019-03-04	292.00	t		VE	52840	0	11891	EC-PC	t	1	NS	0.0000
53478	2019-03-04 08:15:33.496742	8	8005	5	2	B005-00002805	9004	2019-03-04	350.00	t		VE	52823	0	66	TUCUME-PC	t	3	NS	0.0000
50688	2018-12-31 13:42:09.701798	18	1270	5	2	B005-00000322	13583	2018-12-24	1812.50	t		VE	50097	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53415	2019-03-01 16:21:10.574258	5	4432	5	2	B003-00001370	4776	2019-03-01	3900.00	t		VE	52764	0	12	OPERACIONES02	t	2	NS	0.0000
50876	2018-12-31 14:49:33.729628	18	1457	5	2	B005-00000509	13769	2018-12-29	1775.00	t		VE	50284	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51760	2019-01-24 10:54:26.070275	23	3175	5	2	B001-00000039	8	2018-12-28	575.00	t		VE	50495	0	1	SISTEMAS-PC	t	3	NS	0.0000
53505	2019-03-04 12:44:06.173788	5	4449	5	2	B003-00001350	4228	2019-03-04	5005.00	t		VE	52575	0	11891	EC-PC	t	2	NS	0.0000
53427	2019-03-02 06:39:47.154513	8	2542	5	2	B008-00001071	8	2019-03-02	469.00	t		VE	52773	0	66	TUCUME-PC	t	1	NS	0.0000
53211	2019-02-26 07:13:08.904685	8	2508	5	2	B008-00001038	2997	2019-02-26	115.50	t		VE	52523	0	66	TUCUME-PC	t	1	NS	0.0000
53254	2019-02-26 17:12:22.952337	34	236	5	2	B017-00000223	14191	2019-02-26	120.00	t		VE	52567	0	67	STA-PUNTO9	t	1	NS	0.0000
53482	2019-03-04 09:22:28.102374	10	2846	5	2	B005-00001276	13277	2019-03-04	441.00	t		VE	52828	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53434	2019-03-02 09:00:41.235246	8	8000	5	2	B005-00002800	8	2019-03-02	20.00	t		VE	52780	0	66	TUCUME-PC	t	3	NS	0.0000
53276	2019-02-27 09:22:35.282301	34	239	5	2	B017-00000226	8296	2019-02-27	310.00	t		VE	52591	0	67	STA-PUNTO9	t	1	NS	0.0000
53283	2019-02-27 10:17:40.788256	10	2839	5	2	B005-00001265	781	2019-02-27	843.00	t		VE	52562	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53323	2019-02-28 09:22:26.224498	18	1613	5	1	F005-00000097	3757	2019-02-28	3645.00	t		VE	52671	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53552	2019-03-05 12:31:53.954807	5	7028	5	2	B013-00003665	559	2019-03-05	902.50	t		VE	52903	0	11891	EC-PC	t	1	NS	0.0000
53439	2019-03-02 09:56:57.798856	5	7002	5	2	B013-00003640	35	2019-03-02	1280.00	t		VE	52785	0	11891	EC-PC	t	1	NS	0.0000
53330	2019-02-28 10:12:28.403282	5	6981	5	2	B013-00003626	2185	2019-02-28	189.00	t		VE	52681	0	11891	EC-PC	t	1	NS	0.0000
53345	2019-02-28 12:21:28.303287	13	2088	5	2	B011-00001351	5098	2019-02-28	888.00	t		VE	52696	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53524	2019-03-04 17:29:19.919531	18	1624	5	2	B005-00000663	14197	2019-03-04	4050.00	t		VE	52871	0	10836	DESKTOP-UG2O4HR	t	2	NS	0.0000
53354	2019-02-28 15:38:38.297111	5	6985	5	1	F013-00000309	12352	2019-02-28	2970.00	t		VE	52704	0	11891	EC-PC	t	1	NS	0.0000
53486	2019-03-04 10:07:13.827903	8	8007	5	2	B005-00002807	8	2019-03-04	51.00	t		VE	52833	0	66	TUCUME-PC	t	3	NS	0.0000
53447	2019-03-02 10:58:46.491707	8	2544	5	2	B008-00001073	8	2019-03-02	67.00	t		VE	52792	0	66	TUCUME-PC	t	1	NS	0.0000
53368	2019-03-01 06:40:08.436896	8	2528	5	2	B008-00001058	14212	2019-03-01	75.00	t		VE	52720	0	66	TUCUME-PC	t	1	NS	0.0000
53385	2019-03-01 10:07:10.166493	8	2533	5	2	B008-00001063	8	2019-03-01	163.00	t		VE	52735	0	66	TUCUME-PC	t	1	NS	0.0000
53509	2019-03-04 13:36:13.572556	8	2550	5	2	B008-00001079	14236	2019-03-04	348.00	t		VE	52858	0	66	TUCUME-PC	t	1	NS	0.0000
53450	2019-03-02 11:23:49.256065	8	2545	5	2	B008-00001074	8597	2019-03-02	268.00	t		VE	52795	0	66	TUCUME-PC	t	1	NS	0.0000
53401	2019-03-01 12:35:52.724191	5	6996	5	2	B013-00003635	14219	2019-03-01	100.00	t		VE	52751	0	11891	EC-PC	t	1	NS	0.0000
53410	2019-03-01 15:09:33.685838	5	4431	5	2	B003-00001369	5117	2019-03-01	2355.00	t		VE	52759	0	11891	EC-PC	t	2	NS	0.0000
53489	2019-03-04 10:17:02.357972	5	7014	5	2	B013-00003652	35	2019-03-04	730.00	t		VE	52836	0	11891	EC-PC	t	1	NS	0.0000
53453	2019-03-02 11:43:25.465941	5	4438	5	2	B003-00001376	4776	2019-03-02	1925.00	t		VE	52798	0	11891	EC-PC	t	2	NS	0.0000
53460	2019-03-02 12:37:17.359661	5	7010	5	2	B013-00003646	4420	2019-03-02	3650.50	t		VE	52805	0	11891	EC-PC	t	1	NS	0.0000
20304	2017-11-22 19:43:37.065903	16	155	2	21		2918	2017-06-20	744.54	t		T	51	0	313	NBK-L01-72	t	1	NS	0.0000
53531	2019-03-05 08:31:42.425705	8	8013	5	2	B005-00002813	8	2019-03-05	75.00	t		VE	52877	0	66	TUCUME-PC	t	3	NS	0.0000
53494	2019-03-04 10:50:46.789948	8	8009	5	2	B005-00002809	5855	2019-03-04	2125.00	t		VE	52841	0	66	TUCUME-PC	t	3	NS	0.0000
53470	2019-03-04 06:52:26.553881	8	8003	5	2	B005-00002803	9783	2019-03-04	58.00	t		VE	52814	0	66	TUCUME-PC	t	3	NS	0.0000
53510	2019-03-04 14:57:49.891069	8	8010	5	2	B005-00002810	13409	2019-03-04	180.00	t		VE	52859	0	66	TUCUME-PC	t	3	NS	0.0000
53525	2019-03-04 17:30:29.129737	18	1625	5	2	B005-00000664	14226	2019-03-04	3321.00	t		VE	52872	0	10836	DESKTOP-UG2O4HR	t	2	NS	0.0000
53497	2019-03-04 11:05:13.371038	5	7016	5	2	B013-00003654	35	2019-03-04	730.00	t		VE	52846	0	11891	EC-PC	t	1	NS	0.0000
53514	2019-03-04 15:36:39.058623	5	4451	5	2	B003-00001386	5017	2019-03-04	2310.00	t		VE	52862	0	11891	EC-PC	t	2	NS	0.0000
53503	2019-03-04 12:18:25.087166	5	7018	5	2	B013-00003656	14234	2019-03-04	1352.00	t		VE	52851	0	11891	EC-PC	t	1	NS	0.0000
53526	2019-03-04 17:34:13.858529	5	7021	5	2	B013-00003649	14230	2019-03-04	1612.50	t		VE	52822	0	11891	EC-PC	t	1	NS	0.0000
53504	2019-03-04 12:34:17.636742	5	4448	5	2	B003-00001384	10943	2019-03-04	1162.50	t		VE	52853	0	11891	EC-PC	t	2	NS	0.0000
53520	2019-03-04 16:11:17.835168	8	2553	5	2	B008-00001082	8	2019-03-04	134.00	t		VE	52867	0	66	TUCUME-PC	t	1	NS	0.0000
53532	2019-03-05 09:09:48.988987	13	2096	5	2	B011-00001357	14240	2019-03-05	1240.00	t		VE	52874	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53522	2019-03-04 16:44:24.096957	5	7020	5	2	B013-00003658	10004	2019-03-04	607.00	t		VE	52869	0	11891	EC-PC	t	1	NS	0.0000
53528	2019-03-04 18:32:05.194053	10	2856	5	2	B005-00001280	1002	2019-03-04	2608.50	t		VE	52875	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53529	2019-03-05 06:23:40.546267	13	2095	5	2	B011-00001357	14240	2019-03-05	1240.00	t		VE	52874	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53540	2019-03-05 10:33:36.970147	14	3903	5	2	B010-00001901	14243	2019-03-05	124.00	t		VE	52888	0	12736	CHEPEN-PC	t	1	NS	0.0000
53535	2019-03-05 09:32:49.208125	8	2557	5	2	B008-00001086	14242	2019-03-05	76.00	t		VE	52882	0	66	TUCUME-PC	t	1	NS	0.0000
53534	2019-03-05 09:30:35.229831	8	2556	5	2	B008-00001085	14242	2019-03-05	134.00	t		VE	52881	0	66	TUCUME-PC	t	1	NS	0.0000
53545	2019-03-05 11:41:02.553811	5	7022	5	2	B013-00003659	35	2019-03-05	730.00	t		VE	52894	0	11891	EC-PC	t	1	NS	0.0000
53553	2019-03-05 12:51:51.741435	5	7029	5	2	B013-00003666	12619	2019-03-05	430.00	t		VE	52905	0	11891	EC-PC	t	1	NS	0.0000
53554	2019-03-05 13:00:58.069098	5	4452	5	2	B003-00001389	4930	2019-03-05	3080.00	t		VE	52906	0	11891	EC-PC	t	2	NS	0.0000
53557	2019-03-05 15:08:54.466802	8	8015	5	2	B005-00002815	9783	2019-03-05	65.00	t		VE	52909	0	66	TUCUME-PC	t	3	NS	0.0000
53558	2019-03-05 15:15:18.029795	10	2860	5	2	B005-00001283	9769	2019-03-05	1255.00	t		VE	52910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53559	2019-03-05 15:31:51.669722	34	266	5	2	B017-00000249	14247	2019-03-05	132.00	t		VE	52911	0	67	STA-PUNTO9	t	1	NS	0.0000
53563	2019-03-05 16:08:39.567132	8	8017	5	2	B005-00002817	8	2019-03-05	60.00	t		VE	52915	0	66	TUCUME-PC	t	3	NS	0.0000
53265	2019-02-26 18:20:14.072759	10	2837	5	2	B005-00001249	2208	2019-02-26	1044.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53461	2019-03-02 12:42:56.377808	13	2092	5	2	B011-00001351	5098	2019-03-02	185.00	t		VE	52696	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50689	2018-12-31 13:42:25.548735	18	1271	5	2	B005-00000323	13584	2018-12-24	2682.50	t		VE	50098	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50877	2018-12-31 14:49:47.792552	18	1458	5	2	B005-00000510	13770	2018-12-29	3124.00	t		VE	50285	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51761	2019-01-24 10:54:33.5993	23	3176	5	2	B001-00000040	8	2018-12-28	460.00	t		VE	50496	0	1	SISTEMAS-PC	t	3	NS	0.0000
53471	2019-03-04 06:53:24.6691	13	2094	5	2	B011-00001356	1478	2019-03-04	37.00	t		VE	52815	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53212	2019-02-26 07:18:22.933224	34	228	5	2	B017-00000215	14177	2019-02-26	730.00	t		VE	52524	0	67	STA-PUNTO9	t	1	NS	0.0000
53536	2019-03-05 09:33:26.282919	13	2097	5	2	B011-00001358	575	2019-03-05	1.00	t		VE	52883	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53255	2019-02-26 17:15:39.104055	34	237	5	2	B017-00000224	9095	2019-02-26	340.00	t		VE	52568	0	67	STA-PUNTO9	t	1	NS	0.0000
53483	2019-03-04 09:24:28.768228	5	7013	5	2	B013-00003651	35	2019-03-04	730.00	t		VE	52829	0	11891	EC-PC	t	1	NS	0.0000
53331	2019-02-28 10:14:14.535117	8	2519	5	2	B008-00001049	8	2019-02-28	67.00	t		VE	52682	0	66	TUCUME-PC	t	1	NS	0.0000
53355	2019-02-28 15:49:18.291941	8	2524	5	2	B008-00001054	14208	2019-02-28	134.00	t		VE	52705	0	66	TUCUME-PC	t	1	NS	0.0000
53490	2019-03-04 10:21:05.26872	10	2847	5	1	F005-00000039	10406	2019-03-04	63.00	t		VE	52837	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53369	2019-03-01 06:42:16.660572	8	2529	5	2	B008-00001059	3100	2019-03-01	105.00	t		VE	52721	0	66	TUCUME-PC	t	1	NS	0.0000
53541	2019-03-05 10:45:48.188581	8	8014	5	2	B005-00002814	14244	2019-03-05	456.00	t		VE	52890	0	66	TUCUME-PC	t	3	NS	0.0000
53386	2019-03-01 10:13:56.824765	8	2534	5	2	B008-00001064	14216	2019-03-01	402.00	t		VE	52736	0	66	TUCUME-PC	t	1	NS	0.0000
53506	2019-03-04 12:49:41.460678	5	7019	5	2	B013-00003657	14235	2019-03-04	430.00	t		VE	52854	0	11891	EC-PC	t	1	NS	0.0000
53511	2019-03-04 15:12:23.604776	10	2852	5	2	B005-00001277	1002	2019-03-04	189.00	t		VE	52848	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53402	2019-03-01 12:37:06.436579	5	6997	5	2	B013-00003636	14220	2019-03-01	37.00	t		VE	52752	0	11891	EC-PC	t	1	NS	0.0000
53428	2019-03-02 06:44:53.497006	11	1610	5	1	F012-00000457	85	2019-03-02	2246.00	t		VE	52774	0	73	ADMIN-PC	t	1	NS	0.0000
53435	2019-03-02 09:10:39.578311	5	7001	5	2	B013-00003639	35	2019-03-02	1280.00	t		VE	52781	0	11891	EC-PC	t	1	NS	0.0000
53521	2019-03-04 16:13:22.614351	8	2554	5	2	B008-00001083	8	2019-03-04	76.00	t		VE	52868	0	66	TUCUME-PC	t	1	NS	0.0000
53440	2019-03-02 09:57:08.120714	34	257	5	2	B017-00000241	14225	2019-03-02	1320.00	t		VE	52786	0	67	STA-PUNTO9	t	1	NS	0.0000
53546	2019-03-05 11:49:00.245809	5	7023	5	2	B013-00003660	10887	2019-03-05	365.00	t		VE	52896	0	11891	EC-PC	t	1	NS	0.0000
53454	2019-03-02 11:57:38.675285	5	7007	5	2	B013-00003643	8	2019-03-02	365.00	t		VE	52799	0	11891	EC-PC	t	1	NS	0.0000
53523	2019-03-04 16:57:50.87864	34	264	5	2	B017-00000247	14166	2019-03-04	132.00	t		VE	52870	0	67	STA-PUNTO9	t	1	NS	0.0000
53555	2019-03-05 13:04:25.289133	5	4453	5	2	B003-00001390	10943	2019-03-05	12835.00	t		VE	52907	0	11891	EC-PC	t	2	NS	0.0000
53527	2019-03-04 18:02:29.862291	11	1613	5	1	F012-00000459	85	2019-03-04	3422.00	t		VE	52873	0	73	ADMIN-PC	t	1	NS	0.0000
20305	2017-11-22 19:49:31.823304	16	156	2	21		2918	2017-06-20	2236.46	t		T	52	0	313	NBK-L01-72	t	1	NS	0.0000
53530	2019-03-05 06:25:03.128215	8	2555	5	2	B008-00001084	8	2019-03-05	402.00	t		VE	52876	0	66	TUCUME-PC	t	1	NS	0.0000
53560	2019-03-05 15:35:11.559501	34	267	5	2	B017-00000250	14248	2019-03-05	657.00	t		VE	52912	0	67	STA-PUNTO9	t	1	NS	0.0000
53533	2019-03-05 09:15:03.772129	10	2857	5	2	B005-00001281	14241	2019-03-05	617.50	t		VE	52880	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53564	2019-03-05 16:12:17.625132	5	4454	5	2	B003-00001372	4991	2019-03-05	1860.00	t		VE	52782	0	11891	EC-PC	t	2	NS	0.0000
53566	2019-03-05 16:35:46.478255	10	2862	5	2	B005-00001284	13220	2019-03-05	504.00	t		VE	52917	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53515	2019-03-04 15:37:31.101005	10	2853	5	1	F005-00000040	1052	2019-03-04	300.00	t		VE	52842	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53575	2019-03-05 17:52:11.782835	14	3905	5	2	B010-00001894	13974	2019-03-05	37.00	t		VE	52678	0	12736	CHEPEN-PC	t	1	NS	0.0000
50690	2018-12-31 13:42:40.336747	18	1272	5	2	B005-00000324	13585	2018-12-24	2030.00	t		VE	50099	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53472	2019-03-04 07:12:53.686776	34	259	5	2	B017-00000243	14082	2019-03-04	264.00	t		VE	52816	0	67	STA-PUNTO9	t	1	NS	0.0000
50878	2018-12-31 14:50:00.825166	18	1459	5	2	B005-00000511	13771	2018-12-29	1420.00	t		VE	50286	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51762	2019-01-24 10:54:41.222517	23	3177	5	2	B001-00000041	8	2018-12-28	598.00	t		VE	50497	0	1	SISTEMAS-PC	t	3	NS	0.0000
53610	2019-03-06 16:33:18.865378	5	4463	5	2	B003-00001396	10943	2019-03-06	14722.50	t		VE	52973	0	11891	EC-PC	t	2	NS	0.0000
53491	2019-03-04 10:26:42.608717	8	2548	5	2	B008-00001077	3141	2019-03-04	76.00	t		VE	52838	0	66	TUCUME-PC	t	1	NS	0.0000
53213	2019-02-26 07:28:19.264203	8	2509	5	2	B008-00001039	14178	2019-02-26	115.50	t		VE	52525	0	66	TUCUME-PC	t	1	NS	0.0000
53595	2019-03-06 12:50:58.813912	5	4459	5	2	B003-00001395	3548	2019-03-06	79.00	t		VE	52950	0	11891	EC-PC	t	2	NS	0.0000
53256	2019-02-26 17:25:24.500031	14	3888	5	2	B010-00001888	14192	2019-02-26	312.50	t		VE	52569	0	12736	CHEPEN-PC	t	1	NS	0.0000
53581	2019-03-06 07:42:51.16421	8	2561	5	2	B008-00001090	14251	2019-03-06	67.00	t		VE	52933	0	66	TUCUME-PC	t	1	NS	0.0000
53507	2019-03-04 12:51:32.77922	8	2549	5	2	B008-00001078	8	2019-03-04	395.00	t		VE	52855	0	66	TUCUME-PC	t	1	NS	0.0000
53332	2019-02-28 10:17:03.611783	34	247	5	1	F017-00000006	9087	2019-02-28	107.00	t		VE	52683	0	67	STA-PUNTO9	t	1	NS	0.0000
53356	2019-02-28 15:49:46.249423	5	4421	5	2	B003-00001362	10943	2019-02-28	10395.00	t		VE	52706	0	12	OPERACIONES02	t	2	NS	0.0000
53370	2019-03-01 06:43:39.848616	8	2530	5	2	B008-00001060	14212	2019-03-01	114.00	t		VE	52722	0	66	TUCUME-PC	t	1	NS	0.0000
53512	2019-03-04 15:14:45.794007	8	2551	5	2	B008-00001080	14237	2019-03-04	152.00	t		VE	52860	0	66	TUCUME-PC	t	1	NS	0.0000
53387	2019-03-01 10:16:00.099465	8	2535	5	2	B008-00001065	2784	2019-03-01	1140.00	t		VE	52738	0	66	TUCUME-PC	t	1	NS	0.0000
53537	2019-03-05 09:35:44.642707	13	2098	5	2	B011-00001358	575	2019-03-05	931.00	t		VE	52883	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53403	2019-03-01 12:50:26.888811	5	6998	5	1	F013-00000312	1059	2019-03-01	1270.00	t		VE	52753	0	11891	EC-PC	t	1	NS	0.0000
53583	2019-03-06 08:41:42.46038	34	269	5	2	B017-00000252	14250	2019-03-06	1743.00	t		VE	52935	0	67	STA-PUNTO9	t	1	NS	0.0000
53429	2019-03-02 07:00:50.063789	34	255	5	2	B017-00000239	14034	2019-03-02	274.00	t		VE	52775	0	67	STA-PUNTO9	t	1	NS	0.0000
53542	2019-03-05 10:47:00.11392	10	2858	5	2	B005-00001282	2413	2019-03-05	164.00	t		VE	52891	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53441	2019-03-02 10:00:41.606441	5	7003	5	1	F013-00000313	1059	2019-03-02	1240.00	t		VE	52787	0	11891	EC-PC	t	1	NS	0.0000
53455	2019-03-02 12:04:17.588165	14	3901	5	2	B010-00001899	13238	2019-03-02	187.50	t		VE	52800	0	12736	CHEPEN-PC	t	1	NS	0.0000
53547	2019-03-05 12:02:11.124933	34	265	5	2	B017-00000248	13972	2019-03-05	246.00	t		VE	52898	0	67	STA-PUNTO9	t	1	NS	0.0000
53462	2019-03-02 12:44:11.794199	5	7011	5	2	B013-00003647	1435	2019-03-02	6470.00	t		VE	52806	0	11891	EC-PC	t	1	NS	0.0000
53596	2019-03-06 14:29:20.376966	34	270	5	2	B017-00000253	14254	2019-03-06	142.00	t		VE	52952	0	67	STA-PUNTO9	t	1	NS	0.0000
53586	2019-03-06 09:36:01.790916	8	2563	5	2	B008-00001092	8	2019-03-06	105.00	t		VE	52938	0	66	TUCUME-PC	t	1	NS	0.0000
53556	2019-03-05 13:08:07.011111	5	7030	5	2	B013-00003667	8	2019-03-05	173.00	t		VE	52908	0	11891	EC-PC	t	1	NS	0.0000
53565	2019-03-05 16:12:58.788012	5	7031	5	2	B013-00003650	1211	2019-03-05	1140.00	t		VE	52825	0	11891	EC-PC	t	1	NS	0.0000
53567	2019-03-05 16:41:56.887309	26	505	5	1	F003-00000289	1987	2019-03-05	509.13	t		VE	52918	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53572	2019-03-05 17:30:35.527855	26	508	5	1	F003-00000292	1987	2019-03-05	162.25	t		VE	52923	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53573	2019-03-05 17:35:30.134465	26	509	5	1	F003-00000293	1987	2019-03-05	796.50	t		VE	52925	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53638	2019-03-07 15:41:39.844609	5	4470	5	2	B003-00001352	11919	2019-03-07	785.00	t		VE	52577	0	11891	EC-PC	t	2	NS	0.0000
53574	2019-03-05 17:47:44.640149	14	3904	5	2	B010-00001902	13429	2019-03-05	146.00	t		VE	52927	0	12736	CHEPEN-PC	t	1	NS	0.0000
53589	2019-03-06 10:38:28.998916	8	8019	5	2	B005-00002819	13409	2019-03-06	430.00	t		VE	52942	0	66	TUCUME-PC	t	3	NS	0.0000
53597	2019-03-06 14:52:35.919965	34	271	5	2	B017-00000254	13992	2019-03-06	444.00	t		VE	52953	0	67	STA-PUNTO9	t	1	NS	0.0000
53591	2019-03-06 11:32:46.753303	8	8020	5	2	B005-00002820	9004	2019-03-06	100.00	t		VE	52944	0	66	TUCUME-PC	t	3	NS	0.0000
53592	2019-03-06 12:01:33.899668	5	7032	5	2	B013-00003668	8	2019-03-06	107.50	t		VE	52945	0	11891	EC-PC	t	1	NS	0.0000
53626	2019-03-07 09:35:24.79109	5	4465	5	2	B003-00001398	4930	2019-03-07	1640.00	t		VE	53003	0	11891	EC-PC	t	2	NS	0.0000
53622	2019-03-07 08:41:22.064532	10	2866	5	2	B005-00001288	8	2019-03-07	63.00	t		VE	53000	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53600	2019-03-06 15:49:53.7491	13	2099	5	2	B011-00001359	13938	2019-03-06	941.50	t		VE	52957	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53617	2019-03-07 05:55:23.943373	14	3906	5	2	B010-00001903	6504	2019-03-07	62.00	t		VE	52996	0	12736	CHEPEN-PC	t	1	NS	0.0000
53633	2019-03-07 11:49:40.74676	10	2868	5	2	B005-00001290	13914	2019-03-07	189.00	t		VE	53009	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53619	2019-03-07 07:49:46.318872	14	3907	5	2	B010-00001904	984	2019-03-07	759.00	t		VE	52998	0	12736	CHEPEN-PC	t	1	NS	0.0000
53624	2019-03-07 09:00:15.416	5	4464	5	2	B003-00001397	3785	2019-03-07	1779.00	t		VE	53001	0	11891	EC-PC	t	2	NS	0.0000
53632	2019-03-07 11:30:06.341032	10	2867	5	2	B005-00001289	8	2019-03-07	189.00	t		VE	53008	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53627	2019-03-07 09:48:19.529177	5	4466	5	2	B003-00001399	10882	2019-03-07	1900.00	t		VE	53004	0	11891	EC-PC	t	2	NS	0.0000
53634	2019-03-07 12:33:01.803163	5	7034	5	2	B013-00003670	8125	2019-03-07	125.00	t		VE	53011	0	11891	EC-PC	t	1	NS	0.0000
53637	2019-03-07 15:28:02.897248	5	4469	5	2	B003-00001400	5085	2019-03-07	825.00	t		VE	53018	0	11891	EC-PC	t	2	NS	0.0000
53641	2019-03-07 16:39:45.33871	34	275	5	2	B017-00000258	14166	2019-03-07	444.00	t		VE	53025	0	67	STA-PUNTO9	t	1	NS	0.0000
53643	2019-03-07 17:03:04.996936	5	4471	5	2	B003-00001401	4930	2019-03-07	7550.00	t		VE	53028	0	11891	EC-PC	t	2	NS	0.0000
53646	2019-03-08 07:03:24.028706	13	2106	5	2	B011-00001357	14240	2019-03-08	1240.00	t		VE	52874	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53647	2019-03-08 07:33:01.39626	8	8023	5	1	F005-00000348	5410	2019-03-08	100.00	t		VE	53034	0	66	TUCUME-PC	t	3	NS	0.0000
53651	2019-03-08 09:08:52.089429	14	3910	2	4	002-1294	2918	2019-03-08	19164.63	t		T	419	0	11444	OP-DAYSI	t	1	NS	0.0000
53516	2019-03-04 15:37:51.396047	10	2854	5	1	F005-00000041	1052	2019-03-04	504.00	t		VE	52844	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53561	2019-03-05 15:50:28.041185	10	2861	5	1	F005-00000040	1052	2019-03-05	637.50	t		VE	52842	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53614	2019-03-06 17:58:39.079463	18	1630	5	1	F005-00000099	7886	2019-03-06	3300.00	t		VE	52995	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50691	2018-12-31 13:42:55.832031	18	1273	5	2	B005-00000325	13586	2018-12-24	2900.00	t		VE	50100	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53642	2019-03-07 16:49:45.290292	5	7035	5	2	B013-00003671	8127	2019-03-07	228.00	t		VE	53026	0	11891	EC-PC	t	1	NS	0.0000
50879	2018-12-31 14:50:14.612051	18	1460	5	2	B005-00000512	13772	2018-12-29	852.00	t		VE	50287	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53598	2019-03-06 15:08:37.289574	11	1617	5	1	F012-00000461	85	2019-03-06	3440.00	t		VE	52954	0	73	ADMIN-PC	t	1	NS	0.0000
53543	2019-03-05 10:51:22.558024	8	2560	5	2	B008-00001089	3418	2019-03-05	143.00	t		VE	52892	0	66	TUCUME-PC	t	1	NS	0.0000
51763	2019-01-24 10:54:48.87149	23	3178	5	2	B001-00000042	8	2018-12-28	552.00	t		VE	50498	0	1	SISTEMAS-PC	t	3	NS	0.0000
53214	2019-02-26 07:28:54.77682	34	229	5	2	B017-00000216	14179	2019-02-26	204.00	t		VE	52526	0	67	STA-PUNTO9	t	1	NS	0.0000
53257	2019-02-26 17:29:15.935179	30	634	5	2	B007-00000554	12534	2019-02-26	308.00	t		VE	52458	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53639	2019-03-07 15:42:04.387868	11	1621	5	1	F012-00000462	85	2019-03-07	2480.00	t		VE	53020	0	11444	OP-DAYSI	t	1	NS	0.0000
53548	2019-03-05 12:04:26.091792	5	7024	5	2	B013-00003661	14245	2019-03-05	430.00	t		VE	52899	0	11891	EC-PC	t	1	NS	0.0000
53357	2019-02-28 15:51:03.016659	8	2525	5	2	B008-00001055	11637	2019-02-28	268.00	t		VE	52707	0	66	TUCUME-PC	t	1	NS	0.0000
53388	2019-03-01 10:16:21.946341	5	4426	5	2	B003-00001311	35	2019-03-01	154.00	t		VE	52219	0	11891	EC-PC	t	2	NS	0.0000
53601	2019-03-06 16:01:44.626976	5	7033	5	2	B013-00003669	8	2019-03-06	215.00	t		VE	52959	0	11891	EC-PC	t	1	NS	0.0000
53430	2019-03-02 07:22:07.818566	8	7999	5	2	B005-00002799	8	2019-03-02	480.00	t		VE	52776	0	66	TUCUME-PC	t	3	NS	0.0000
53611	2019-03-06 16:33:53.386239	18	1628	5	1	F005-00000097	3757	2019-03-06	3078.00	t		VE	52671	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53562	2019-03-05 15:58:30.068297	8	8016	5	2	B005-00002816	14249	2019-03-05	240.00	t		VE	52913	0	66	TUCUME-PC	t	3	NS	0.0000
53442	2019-03-02 10:05:07.066812	5	4435	5	2	B003-00001373	4930	2019-03-02	1962.50	t		VE	52788	0	11891	EC-PC	t	2	NS	0.0000
53568	2019-03-05 17:03:51.114581	26	506	5	1	F003-00000290	2298	2019-03-05	1685.53	t		VE	52919	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53456	2019-03-02 12:11:34.924114	5	4439	5	2	B003-00001377	6264	2019-03-02	1550.00	t		VE	52801	0	11891	EC-PC	t	2	NS	0.0000
53615	2019-03-06 18:02:40.661072	11	1618	5	1	F012-00000388	85	2019-03-06	184.50	t		VE	50999	0	73	ADMIN-PC	t	1	NS	0.0000
53463	2019-03-02 12:50:08.906284	5	7012	5	2	B013-00003648	8	2019-03-02	6.00	t		VE	52807	0	11891	EC-PC	t	1	NS	0.0000
53576	2019-03-05 17:52:27.099786	5	4456	5	2	B003-00001391	4982	2019-03-05	1596.00	t		VE	52928	0	11891	EC-PC	t	2	NS	0.0000
53473	2019-03-04 07:15:15.244004	34	260	5	2	B017-00000244	14082	2019-03-04	38.00	t		VE	52817	0	67	STA-PUNTO9	t	1	NS	0.0000
53618	2019-03-07 06:44:47.89724	10	2864	5	2	B005-00001286	14253	2019-03-07	203.00	t		VE	52941	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53508	2019-03-04 13:01:28.737291	5	4450	5	2	B003-00001385	4982	2019-03-04	2496.00	t		VE	52857	0	11891	EC-PC	t	2	NS	0.0000
53582	2019-03-06 08:17:40.219673	8	2562	5	2	B008-00001091	14252	2019-03-06	150.00	t		VE	52934	0	66	TUCUME-PC	t	1	NS	0.0000
53513	2019-03-04 15:25:24.886108	8	2552	5	2	B008-00001081	14238	2019-03-04	105.00	t		VE	52861	0	66	TUCUME-PC	t	1	NS	0.0000
53517	2019-03-04 15:41:20.158608	8	8011	5	2	B005-00002811	7913	2019-03-04	1493.20	t		VE	52863	0	66	TUCUME-PC	t	3	NS	0.0000
53584	2019-03-06 08:49:14.178481	11	1615	5	1	F012-00000460	85	2019-03-06	1024.00	t		VE	52936	0	73	ADMIN-PC	t	1	NS	0.0000
53538	2019-03-05 09:50:02.830277	8	2558	5	2	B008-00001087	66	2019-03-05	603.00	t		VE	52885	0	66	TUCUME-PC	t	1	NS	0.0000
53620	2019-03-07 08:03:44.949878	34	274	5	2	B017-00000257	14163	2019-03-07	924.00	t		VE	52999	0	67	STA-PUNTO9	t	1	NS	0.0000
53623	2019-03-07 08:52:11.165294	18	1631	2	4	004-000032	2918	2019-03-07	44816.98	t		T	416	0	11444	OP-DAYSI	t	2	NS	0.0000
53587	2019-03-06 09:38:59.428151	10	2863	5	2	B005-00001285	8	2019-03-06	189.00	t		VE	52939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53590	2019-03-06 11:23:28.261395	8	2564	5	2	B008-00001093	11480	2019-03-06	409.00	t		VE	52943	0	66	TUCUME-PC	t	1	NS	0.0000
53644	2019-03-07 17:20:21.215389	5	7036	5	1	F013-00000314	12159	2019-03-07	292.00	t		VE	53031	0	11891	EC-PC	t	1	NS	0.0000
53625	2019-03-07 09:26:16.930154	11	1620	5	2	B012-00000409	1319	2019-03-07	352.50	t		VE	53002	0	73	ADMIN-PC	t	1	NS	0.0000
53593	2019-03-06 12:13:12.826577	5	4458	5	2	B003-00001393	4930	2019-03-06	22800.00	t		VE	52946	0	11891	EC-PC	t	2	NS	0.0000
53628	2019-03-07 09:50:07.729472	13	2102	2	4	015-000027	2918	2019-03-07	4749.90	t		T	417	0	11444	OP-DAYSI	t	1	NS	0.0000
53635	2019-03-07 13:07:07.965997	13	2103	5	2	B011-00001361	13938	2019-03-07	682.50	t		VE	53016	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53648	2019-03-08 07:33:59.225296	11	1623	5	1	F012-00000464	11801	2019-03-08	2125.00	t		VE	53035	0	73	ADMIN-PC	t	1	NS	0.0000
53652	2019-03-08 09:11:38.477859	36	12	2	4	027-00013	2918	2019-03-08	5902.40	t		T	420	0	11444	OP-DAYSI	t	1	NS	0.0000
53657	2019-03-08 09:55:30.308504	8	2567	5	2	B008-00001096	2997	2019-03-08	105.00	t		VE	53042	0	66	TUCUME-PC	t	1	NS	0.0000
50692	2018-12-31 13:43:13.100312	18	1274	5	2	B005-00000326	13587	2018-12-24	1957.50	t		VE	50101	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53658	2019-03-08 10:00:54.749169	13	2107	5	2	B011-00001364	1827	2019-03-08	62.50	t		VE	53043	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50880	2018-12-31 14:50:28.003864	18	1461	5	2	B005-00000513	13773	2018-12-29	1278.00	t		VE	50288	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53680	2019-03-08 16:09:24.613373	34	280	5	2	B017-00000263	14119	2019-03-08	1044.00	t		VE	53065	0	67	STA-PUNTO9	t	1	NS	0.0000
51764	2019-01-24 10:54:55.95146	23	3179	5	2	B001-00000043	8	2018-12-28	621.00	t		VE	50499	0	1	SISTEMAS-PC	t	3	NS	0.0000
53358	2019-02-28 15:56:25.831203	5	4422	5	2	B003-00001224	4930	2019-02-28	3550.00	t		VE	51598	0	12	OPERACIONES02	t	2	NS	0.0000
53389	2019-03-01 10:19:55.640197	5	4427	5	2	B003-00001366	5427	2019-03-01	474.00	t		VE	52737	0	11891	EC-PC	t	2	NS	0.0000
53594	2019-03-06 12:23:32.840824	11	1616	5	2	B012-00000408	9330	2019-03-06	620.00	t		VE	52948	0	73	ADMIN-PC	f	1	NS	0.0000
53443	2019-03-02 10:11:26.253566	34	258	5	2	B017-00000242	14225	2019-03-02	600.00	t		VE	52789	0	67	STA-PUNTO9	t	1	NS	0.0000
53659	2019-03-08 10:46:17.763102	10	2869	5	2	B005-00001291	6539	2019-03-08	150.00	t		VE	53044	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53457	2019-03-02 12:17:42.214193	18	1621	5	2	B005-00000660	14226	2019-03-02	1245.00	t		VE	52802	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53599	2019-03-06 15:28:34.365676	8	8021	5	2	B005-00002821	13979	2019-03-06	1048.20	t		VE	52955	0	66	TUCUME-PC	t	3	NS	0.0000
53464	2019-03-02 13:02:34.867711	5	4440	5	2	B003-00001378	8	2019-03-02	162.00	t		VE	52808	0	11891	EC-PC	t	2	NS	0.0000
53715	2019-03-09 10:33:56.098134	34	286	5	1	F017-00000008	10645	2019-03-09	21644.00	t		VE	53099	0	11444	OP-DAYSI	t	1	NS	0.0000
53474	2019-03-04 07:16:52.417408	34	261	5	2	B017-00000245	14165	2019-03-04	208.00	t		VE	52818	0	67	STA-PUNTO9	t	1	NS	0.0000
53602	2019-03-06 16:02:25.033718	13	2100	5	2	B011-00001360	575	2019-03-06	199.00	t		VE	52960	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53612	2019-03-06 16:34:59.48008	18	1629	5	2	B005-00000633	14135	2019-03-06	3240.00	t		VE	52304	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53518	2019-03-04 15:48:46.359035	8	8012	5	2	B005-00002812	14239	2019-03-04	393.00	t		VE	52864	0	66	TUCUME-PC	t	3	NS	0.0000
53616	2019-03-06 18:03:08.179747	11	1619	5	1	F012-00000395	85	2019-03-06	738.00	t		VE	51327	0	73	ADMIN-PC	t	1	NS	0.0000
53621	2019-03-07 08:04:39.102314	10	2865	5	2	B005-00001287	2414	2019-03-07	174.00	t		VE	52997	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53539	2019-03-05 10:23:18.953038	8	2559	5	2	B008-00001088	14000	2019-03-05	67.00	t		VE	52887	0	66	TUCUME-PC	t	1	NS	0.0000
53629	2019-03-07 10:00:10.485021	14	3908	2	4	002-001292	2918	2019-03-07	18213.95	t		T	418	0	11444	OP-DAYSI	t	1	NS	0.0000
53549	2019-03-05 12:09:29.690027	5	7025	5	2	B013-00003662	8	2019-03-05	75.00	t		VE	52900	0	11891	EC-PC	t	1	NS	0.0000
53569	2019-03-05 17:11:19.204562	26	507	5	1	F003-00000291	2298	2019-03-05	109.06	t		VE	52920	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53577	2019-03-05 17:53:10.143692	26	510	5	1	F003-00000294	1987	2019-03-05	488.75	t		VE	52929	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53682	2019-03-08 16:25:38.499189	5	4472	5	2	B003-00001402	4776	2019-03-08	4681.00	t		VE	53068	0	12	OPERACIONES02	t	2	NS	0.0000
53663	2019-03-08 11:31:03.990099	5	7039	5	2	B013-00003676	3949	2019-03-08	63.50	t		VE	53050	0	11891	EC-PC	t	1	NS	0.0000
53585	2019-03-06 08:59:04.585789	5	4457	5	2	B003-00001392	5117	2019-03-06	1147.50	t		VE	52937	0	11891	EC-PC	t	2	NS	0.0000
53636	2019-03-07 13:09:11.497394	13	2104	5	2	B011-00001362	14256	2019-03-07	272.00	t		VE	53017	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53588	2019-03-06 09:51:10.134298	8	8018	5	2	B005-00002818	8	2019-03-06	4.00	t		VE	52940	0	66	TUCUME-PC	t	3	NS	0.0000
53701	2019-03-09 07:43:58.675305	8	8028	5	1	F005-00000349	5410	2019-03-09	598.00	t		VE	53085	0	66	TUCUME-PC	t	3	NS	0.0000
53640	2019-03-07 15:45:41.991102	11	1622	5	1	F012-00000463	85	2019-03-07	2480.00	t		VE	53021	0	11444	OP-DAYSI	t	1	NS	0.0000
53669	2019-03-08 14:15:32.3663	34	277	5	2	B017-00000260	14163	2019-03-08	264.00	t		VE	53055	0	67	STA-PUNTO9	t	1	NS	0.0000
53645	2019-03-07 17:28:28.706716	13	2105	5	2	B011-00001363	14257	2019-03-07	247.50	t		VE	53033	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53703	2019-03-09 08:22:06.757824	5	7045	5	2	B013-00003678	15	2019-03-09	1778.00	t		VE	53053	0	11891	EC-PC	t	1	NS	0.0000
53683	2019-03-08 16:32:16.719324	18	1632	5	2	B005-00000667	14197	2019-03-08	8200.00	t		VE	53070	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53649	2019-03-08 07:45:02.436714	14	3909	5	2	B010-00001905	14258	2019-03-08	444.00	t		VE	53036	0	12736	CHEPEN-PC	t	1	NS	0.0000
53653	2019-03-08 09:12:14.938742	14	3911	5	2	B010-00001867	14113	2019-03-08	248.00	t		VE	52211	0	12736	CHEPEN-PC	t	1	NS	0.0000
53671	2019-03-08 14:38:32.376937	34	278	5	2	B017-00000261	13993	2019-03-08	142.00	t		VE	53057	0	67	STA-PUNTO9	t	1	NS	0.0000
53693	2019-03-08 17:32:37.975435	26	512	5	1	F003-00000296	10645	2019-03-08	471.50	t		VE	53079	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53678	2019-03-08 15:39:21.224076	8	2570	5	2	B008-00001099	8	2019-03-08	67.00	t		VE	53063	0	66	TUCUME-PC	t	1	NS	0.0000
53695	2019-03-08 18:24:43.994286	26	514	5	1	F003-00000298	10645	2019-03-08	552.15	t		VE	53081	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53736	2019-03-11 06:25:26.679243	8	2574	5	2	B008-00001103	11730	2019-03-11	670.00	t		VE	53118	0	66	TUCUME-PC	t	1	NS	0.0000
53696	2019-03-09 05:56:46.990692	34	281	5	2	B017-00000264	14262	2019-03-09	170.00	t		VE	53082	0	67	STA-PUNTO9	t	1	NS	0.0000
53705	2019-03-09 08:39:23.447426	8	2572	5	2	B008-00001101	14263	2019-03-09	248.00	t		VE	53088	0	66	TUCUME-PC	t	1	NS	0.0000
53733	2019-03-09 13:41:28.689846	5	4477	5	2	B003-00001408	1435	2019-03-09	5134.00	t		VE	53117	0	12	OPERACIONES02	t	2	NS	0.0000
53722	2019-03-09 11:31:12.606628	34	287	5	2	B017-00000269	14166	2019-03-09	438.00	t		VE	53105	0	67	STA-PUNTO9	t	1	NS	0.0000
53711	2019-03-09 09:59:56.861691	8	2573	5	2	B008-00001102	733	2019-03-09	858.00	t		VE	53095	0	66	TUCUME-PC	t	1	NS	0.0000
53726	2019-03-09 12:33:55.97606	26	516	5	1	F003-00000300	2298	2019-03-09	7850.00	t		VE	53109	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53740	2019-03-11 07:34:26.167436	10	2883	5	2	B005-00001300	8	2019-03-11	189.00	t		VE	53121	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53743	2019-03-11 08:20:24.212786	10	2884	5	2	B005-00001301	8	2019-03-11	174.00	t		VE	53124	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53744	2019-03-11 08:53:25.354197	5	7053	5	2	B013-00003686	13055	2019-03-11	635.00	t		VE	53125	0	11891	EC-PC	t	1	NS	0.0000
53745	2019-03-11 09:07:13.455523	14	3913	5	2	B010-00001906	984	2019-03-11	365.00	t		VE	53127	0	12736	CHEPEN-PC	t	1	NS	0.0000
53748	2019-03-11 09:39:17.817538	8	2578	5	2	B008-00001107	14086	2019-03-11	268.00	t		VE	53130	0	66	TUCUME-PC	t	1	NS	0.0000
53747	2019-03-11 09:30:25.455868	5	7054	5	2	B013-00003687	8	2019-03-11	127.00	t		VE	53129	0	11891	EC-PC	t	1	NS	0.0000
53752	2019-03-11 10:34:35.961655	8	8031	5	2	B005-00002829	6023	2019-03-11	3041.00	t		VE	53133	0	66	TUCUME-PC	t	3	NS	0.0000
53753	2019-03-11 10:50:35.251827	5	7056	5	2	B013-00003688	8	2019-03-11	219.00	t		VE	53134	0	11891	EC-PC	t	1	NS	0.0000
53697	2019-03-09 06:43:56.907039	34	282	5	2	B017-00000265	14184	2019-03-09	104.00	t		VE	53083	0	67	STA-PUNTO9	t	1	NS	0.0000
50693	2018-12-31 13:43:26.215108	18	1275	5	2	B005-00000327	13588	2018-12-24	2102.50	t		VE	50102	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53630	2019-03-07 10:18:12.434911	5	4467	5	1	F003-00000120	5853	2019-03-07	1155.00	t		VE	53005	0	11891	EC-PC	t	2	NS	0.0000
50881	2018-12-31 14:50:41.020518	18	1462	5	2	B005-00000514	13774	2018-12-29	2485.00	t		VE	50289	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53650	2019-03-08 07:55:07.47588	34	276	5	2	B017-00000259	14248	2019-03-08	330.00	t		VE	53037	0	67	STA-PUNTO9	t	1	NS	0.0000
51765	2019-01-24 10:54:56.519212	14	3782	5	2	B010-00001792	336	2019-01-24	6180.00	t		VE	51189	0	12736	CHEPEN-PC	t	1	NS	0.0000
53654	2019-03-08 09:12:26.984301	14	3912	5	2	B010-00001894	13974	2019-03-08	296.00	t		VE	52678	0	12736	CHEPEN-PC	t	1	NS	0.0000
53359	2019-02-28 15:59:47.39516	8	2526	5	2	B008-00001056	14209	2019-02-28	201.00	t		VE	52710	0	66	TUCUME-PC	t	1	NS	0.0000
53702	2019-03-09 08:03:42.715093	8	2571	5	2	B008-00001100	8	2019-03-09	286.00	t		VE	53086	0	66	TUCUME-PC	t	1	NS	0.0000
53390	2019-03-01 10:24:49.718793	5	4428	5	2	B003-00001367	8389	2019-03-01	1925.00	t		VE	52739	0	11891	EC-PC	t	2	NS	0.0000
53660	2019-03-08 10:49:44.186794	5	7038	5	2	B013-00003675	9808	2019-03-08	25.00	t		VE	53045	0	11891	EC-PC	t	1	NS	0.0000
53444	2019-03-02 10:12:56.121064	5	7004	5	2	B013-00003641	610	2019-03-02	1990.00	t		VE	52790	0	11891	EC-PC	t	1	NS	0.0000
53465	2019-03-02 13:20:40.057399	5	4441	5	2	B003-00001379	4930	2019-03-02	12320.00	t		VE	52809	0	12	OPERACIONES02	t	2	NS	0.0000
53737	2019-03-11 06:26:48.25958	8	8030	5	2	B005-00002828	8	2019-03-11	240.00	t		VE	53119	0	66	TUCUME-PC	t	3	NS	0.0000
53664	2019-03-08 11:48:06.168659	10	2870	5	2	B005-00001292	14259	2019-03-08	126.00	t		VE	53051	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53475	2019-03-04 07:26:58.763732	14	3902	5	2	B010-00001900	8612	2019-03-04	3950.50	t		VE	52819	0	12736	CHEPEN-PC	t	1	NS	0.0000
53519	2019-03-04 15:50:09.219141	10	2855	5	2	B005-00001279	5323	2019-03-04	1.00	t		VE	52865	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53704	2019-03-09 08:28:52.823224	5	7046	5	2	B013-00003680	9957	2019-03-09	225.00	t		VE	53087	0	11891	EC-PC	t	1	NS	0.0000
53550	2019-03-05 12:17:35.777964	5	7026	5	2	B013-00003663	14246	2019-03-05	254.00	t		VE	52901	0	11891	EC-PC	t	1	NS	0.0000
53670	2019-03-08 14:23:45.168027	8	8025	5	2	B005-00002824	9783	2019-03-08	249.40	t		VE	53056	0	66	TUCUME-PC	t	3	NS	0.0000
53570	2019-03-05 17:12:25.759284	34	268	5	2	B017-00000251	14250	2019-03-05	4350.00	t		VE	52921	0	67	STA-PUNTO9	t	1	NS	0.0000
53578	2019-03-05 17:58:01.365828	11	1614	5	2	B012-00000407	168	2019-03-05	174.00	t		VE	52930	0	73	ADMIN-PC	t	1	NS	0.0000
53603	2019-03-06 16:04:09.262318	13	2101	5	2	B011-00001358	575	2019-03-06	87.00	t		VE	52883	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53672	2019-03-08 15:00:29.015086	10	2871	5	2	B005-00001293	2489	2019-03-08	231.00	t		VE	53058	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53613	2019-03-06 17:01:46.490847	34	273	5	2	B017-00000256	14255	2019-03-06	330.00	t		VE	52990	0	67	STA-PUNTO9	t	1	NS	0.0000
53679	2019-03-08 15:57:16.079761	5	7044	5	1	F013-00000315	5014	2019-03-08	645.00	t		VE	53064	0	11891	EC-PC	t	1	NS	0.0000
53741	2019-03-11 08:05:39.530871	8	2576	5	2	B008-00001105	66	2019-03-11	3344.00	t		VE	53122	0	66	TUCUME-PC	t	1	NS	0.0000
53712	2019-03-09 10:02:53.449933	5	7047	5	1	F013-00000316	5712	2019-03-09	1075.00	t		VE	53096	0	11891	EC-PC	t	1	NS	0.0000
53681	2019-03-08 16:12:54.691887	8	8027	5	2	B005-00002826	14261	2019-03-08	52.00	t		VE	53066	0	66	TUCUME-PC	t	3	NS	0.0000
53684	2019-03-08 16:33:18.749849	5	4473	5	2	B003-00001403	1911	2019-03-08	22500.00	t		VE	53071	0	12	OPERACIONES02	t	2	NS	0.0000
53694	2019-03-08 17:45:47.099835	26	513	5	1	F003-00000297	1987	2019-03-08	1249.50	t		VE	53080	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53716	2019-03-09 10:35:42.355105	8	8029	5	2	B005-00002827	14024	2019-03-09	84.00	t		VE	53100	0	66	TUCUME-PC	t	3	NS	0.0000
53746	2019-03-11 09:21:53.442087	8	2577	5	2	B008-00001106	14086	2019-03-11	570.00	t		VE	53128	0	66	TUCUME-PC	t	1	NS	0.0000
53723	2019-03-09 11:39:19.506135	34	288	5	2	B017-00000270	2266	2019-03-09	330.00	t		VE	53106	0	67	STA-PUNTO9	t	1	NS	0.0000
53727	2019-03-09 12:38:47.425118	26	517	5	1	F003-00000301	2298	2019-03-09	2040.00	t		VE	53110	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53734	2019-03-09 13:53:24.564721	5	4478	5	2	B003-00001350	4228	2019-03-09	3850.00	t		VE	52575	0	12	OPERACIONES02	t	2	NS	0.0000
53749	2019-03-11 09:41:29.62853	5	7055	5	1	F013-00000317	1060	2019-03-11	1290.00	t		VE	53131	0	11891	EC-PC	t	1	NS	0.0000
53754	2019-03-11 11:44:42.926605	10	2885	5	2	B005-00001169	13532	2019-03-11	945.00	t		VE	51057	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50694	2018-12-31 13:43:32.875667	8	7641	5	1	F005-00000336	5493	2018-12-31	1650.00	t		VE	50073	0	9244	TUCUME-PC	t	3	NS	0.0000
50882	2018-12-31 14:50:56.188184	18	1463	5	2	B005-00000515	13775	2018-12-29	1775.00	t		VE	50290	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53707	2019-03-09 08:49:55.895065	34	283	5	2	B017-00000266	14166	2019-03-09	132.00	t		VE	53090	0	67	STA-PUNTO9	t	1	NS	0.0000
51766	2019-01-24 10:55:03.973486	23	3180	5	2	B001-00000044	8	2018-12-28	575.00	t		VE	50503	0	1	SISTEMAS-PC	t	3	NS	0.0000
53713	2019-03-09 10:06:38.285857	5	4476	5	2	B003-00001406	4930	2019-03-09	22200.00	t		VE	53097	0	12	OPERACIONES02	t	2	NS	0.0000
53360	2019-02-28 16:03:48.777611	8	2527	5	2	B008-00001057	14210	2019-02-28	134.00	t		VE	52712	0	66	TUCUME-PC	t	1	NS	0.0000
53551	2019-03-05 12:25:33.675069	5	7027	5	2	B013-00003664	8	2019-03-05	365.00	t		VE	52902	0	11891	EC-PC	t	1	NS	0.0000
53571	2019-03-05 17:24:50.990376	5	4455	5	2	B003-00001387	8389	2019-03-05	1550.00	t		VE	52866	0	11891	EC-PC	t	2	NS	0.0000
53717	2019-03-09 10:41:24.080554	10	2879	5	2	B005-00001298	8	2019-03-09	63.00	t		VE	53101	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53579	2019-03-05 18:06:12.663964	18	1626	5	2	B005-00000665	3669	2019-03-05	8300.00	t		VE	52931	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53604	2019-03-06 16:05:57.892271	8	2565	5	2	B008-00001094	3510	2019-03-06	294.00	t		VE	52961	0	66	TUCUME-PC	t	1	NS	0.0000
53724	2019-03-09 11:58:48.816713	5	7050	5	2	B013-00003683	3359	2019-03-09	25.00	t		VE	53107	0	11891	EC-PC	t	1	NS	0.0000
53631	2019-03-07 10:19:24.81206	5	4468	5	1	F003-00000121	5854	2019-03-07	1155.00	t		VE	53006	0	11891	EC-PC	t	2	NS	0.0000
53655	2019-03-08 09:12:31.240404	5	7037	5	2	B013-00003674	2421	2019-03-08	1023.00	t		VE	53040	0	11891	EC-PC	t	1	NS	0.0000
53728	2019-03-09 12:41:42.58786	5	7052	5	2	B013-00003685	10413	2019-03-09	254.00	t		VE	53111	0	11891	EC-PC	t	1	NS	0.0000
53661	2019-03-08 10:50:48.340533	30	635	5	2	B007-00000555	11878	2019-03-08	1924.00	t		VE	53046	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53735	2019-03-09 13:54:28.858777	5	4479	5	2	B003-00001407	10943	2019-03-09	2960.00	t		VE	53116	0	12	OPERACIONES02	t	2	NS	0.0000
53665	2019-03-08 11:54:27.430393	5	7040	5	2	B013-00003677	8	2019-03-08	635.00	t		VE	53052	0	11891	EC-PC	t	1	NS	0.0000
53673	2019-03-08 15:05:06.067334	8	2569	5	2	B008-00001098	5987	2019-03-08	335.00	t		VE	53059	0	66	TUCUME-PC	t	1	NS	0.0000
53738	2019-03-11 06:35:42.909951	8	2575	5	2	B008-00001104	14266	2019-03-11	201.00	t		VE	53120	0	66	TUCUME-PC	t	1	NS	0.0000
53685	2019-03-08 16:34:13.642556	10	2873	5	2	B005-00001294	2220	2019-03-08	889.00	t		VE	53072	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53698	2019-03-09 07:18:35.987117	10	2875	5	2	B005-00001296	1768	2019-03-09	261.00	t		VE	53084	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53742	2019-03-11 08:11:43.243541	11	1625	5	1	F012-00000465	85	2019-03-11	2905.50	t		VE	53123	0	73	ADMIN-PC	t	1	NS	0.0000
53750	2019-03-11 09:56:52.00942	5	4480	5	2	B003-00001224	4930	2019-03-11	3550.00	t		VE	51598	0	12	OPERACIONES02	t	2	NS	0.0000
53755	2019-03-11 11:45:12.815618	10	2886	5	2	B005-00001168	13532	2019-03-11	708.00	t		VE	51043	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53729	2019-03-09 12:43:46.631934	18	1635	5	2	B005-00000668	11144	2019-03-09	8000.00	t		VE	53112	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50695	2018-12-31 13:43:41.385783	18	1276	5	2	B005-00000328	13589	2018-12-24	2392.50	t		VE	50103	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50883	2018-12-31 14:51:09.914353	18	1464	5	2	B005-00000516	13776	2018-12-29	1988.00	t		VE	50291	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51767	2019-01-24 10:55:12.054648	23	3181	5	2	B001-00000045	8	2018-12-28	552.00	t		VE	50504	0	1	SISTEMAS-PC	t	3	NS	0.0000
53739	2019-03-11 06:48:57.686186	10	2882	5	2	B005-00001300	8	2019-03-11	189.00	t		VE	53121	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53580	2019-03-05 18:07:10.289351	18	1627	5	2	B005-00000666	14197	2019-03-05	4150.00	t		VE	52932	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53605	2019-03-06 16:14:47.31312	34	272	5	2	B017-00000255	14107	2019-03-06	718.00	t		VE	52963	0	67	STA-PUNTO9	t	1	NS	0.0000
53751	2019-03-11 09:57:21.661897	34	289	5	2	B017-00000271	14161	2019-03-11	274.00	t		VE	53132	0	67	STA-PUNTO9	t	1	NS	0.0000
53656	2019-03-08 09:12:43.229502	8	2566	5	2	B008-00001095	9654	2019-03-08	201.00	t		VE	53041	0	66	TUCUME-PC	t	1	NS	0.0000
53662	2019-03-08 11:21:55.566892	8	2568	5	2	B008-00001097	8	2019-03-08	67.00	t		VE	53048	0	66	TUCUME-PC	t	1	NS	0.0000
53756	2019-03-11 11:46:39.720114	18	1637	5	2	B005-00000670	14267	2019-03-11	1600.00	t		VE	53135	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53666	2019-03-08 12:09:52.595842	8	8024	5	2	B005-00002823	8814	2019-03-08	624.00	t		VE	53054	0	66	TUCUME-PC	t	3	NS	0.0000
53674	2019-03-08 15:06:05.795098	5	7043	5	2	B013-00003679	10035	2019-03-08	1968.50	t		VE	53060	0	11891	EC-PC	t	1	NS	0.0000
53686	2019-03-08 16:35:30.537672	5	4474	5	2	B003-00001159	10943	2019-03-08	3600.00	t		VE	48000	0	11891	EC-PC	t	2	NS	0.0000
53699	2019-03-09 07:19:34.410403	10	2876	5	2	B005-00001275	1768	2019-03-09	189.00	t		VE	52761	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53708	2019-03-09 09:06:19.372002	10	2878	5	2	B005-00001297	2414	2019-03-09	379.00	t		VE	53091	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53714	2019-03-09 10:26:11.905358	5	7048	5	2	B013-00003681	8465	2019-03-09	852.50	t		VE	53098	0	11891	EC-PC	t	1	NS	0.0000
53718	2019-03-09 11:23:56.359631	10	2880	5	2	B005-00001299	1392	2019-03-09	126.00	t		VE	53102	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53725	2019-03-09 12:12:42.957641	5	7051	5	2	B013-00003684	12181	2019-03-09	317.50	t		VE	53108	0	11891	EC-PC	t	1	NS	0.0000
50696	2018-12-31 13:44:05.79071	18	1277	5	2	B005-00000329	13590	2018-12-24	2465.00	t		VE	50104	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50884	2018-12-31 14:51:22.766036	18	1465	5	2	B005-00000517	13777	2018-12-29	2343.00	t		VE	50292	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51768	2019-01-24 10:55:22.52943	23	3182	5	2	B001-00000046	8	2018-12-28	437.00	t		VE	50505	0	1	SISTEMAS-PC	t	3	NS	0.0000
53606	2019-03-06 16:20:28.296379	5	4460	5	2	B003-00001394	7712	2019-03-06	22800.00	t		VE	52947	0	11891	EC-PC	t	2	NS	0.0000
53667	2019-03-08 12:12:53.262692	5	7041	5	2	B013-00003673	13954	2019-03-08	580.50	t		VE	53039	0	11891	EC-PC	t	1	NS	0.0000
53675	2019-03-08 15:10:11.483212	8	8026	5	2	B005-00002825	8	2019-03-08	12.00	t		VE	53061	0	66	TUCUME-PC	t	3	NS	0.0000
53687	2019-03-08 16:52:18.283641	18	1633	5	1	F005-00000100	3638	2019-03-08	2490.00	t		VE	53074	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53700	2019-03-09 07:19:51.63612	10	2877	5	2	B005-00001275	1768	2019-03-09	77.00	t		VE	52761	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53709	2019-03-09 09:07:54.736601	34	284	5	2	B017-00000267	14265	2019-03-09	236.00	t		VE	53092	0	67	STA-PUNTO9	t	1	NS	0.0000
53719	2019-03-09 11:24:37.345728	26	515	5	1	F003-00000299	1987	2019-03-09	7650.00	t		VE	53103	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53730	2019-03-09 12:44:13.170432	26	518	5	1	F003-00000302	1987	2019-03-09	3060.00	t		VE	53113	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53757	2019-03-11 11:48:30.659182	13	2108	5	2	B011-00001365	8612	2019-03-11	2960.00	t		VE	53136	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53783	2019-03-12 08:25:23.547037	13	2110	5	2	B011-00001357	14240	2019-03-12	1240.00	t		VE	52874	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
50697	2018-12-31 13:44:18.814735	18	1278	5	2	B005-00000330	13591	2018-12-24	2030.00	t		VE	50105	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50885	2018-12-31 14:51:34.602189	18	1466	5	2	B005-00000518	13778	2018-12-29	2130.00	t		VE	50293	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53817	2019-03-12 16:32:13.113867	34	293	5	2	B017-00000275	14052	2019-03-12	208.00	t		VE	53185	0	67	STA-PUNTO9	t	1	NS	0.0000
51159	2019-01-04 10:35:31.932745	10	2618	5	2	B005-00001128	13875	2019-01-04	75.00	t		VE	50556	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51769	2019-01-24 10:55:30.829731	23	3183	5	2	B001-00000047	8	2018-12-28	598.00	t		VE	50506	0	1	SISTEMAS-PC	t	3	NS	0.0000
53607	2019-03-06 16:21:05.838796	5	4461	5	2	B003-00001388	4056	2019-03-06	7600.00	t		VE	52904	0	11891	EC-PC	t	2	NS	0.0000
53668	2019-03-08 12:15:02.833518	5	7042	5	2	B013-00003672	4572	2019-03-08	124.00	t		VE	53038	0	11891	EC-PC	t	1	NS	0.0000
53786	2019-03-12 08:35:18.890202	34	291	5	2	B017-00000273	14271	2019-03-12	710.00	t		VE	53161	0	67	STA-PUNTO9	t	1	NS	0.0000
53793	2019-03-12 09:36:01.420457	5	4489	5	2	B003-00001405	4982	2019-03-12	4440.00	t		VE	53094	0	12	OPERACIONES02	t	2	NS	0.0000
53688	2019-03-08 16:54:41.484629	10	2874	5	2	B005-00001295	3149	2019-03-08	630.00	t		VE	53075	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53710	2019-03-09 09:10:03.417708	34	285	5	2	B017-00000268	14046	2019-03-09	264.00	t		VE	53093	0	67	STA-PUNTO9	t	1	NS	0.0000
53720	2019-03-09 11:25:00.56987	10	2881	5	2	B005-00001297	2414	2019-03-09	630.00	t		VE	53091	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53731	2019-03-09 12:48:27.192129	18	1636	5	2	B005-00000669	3669	2019-03-09	1680.00	t		VE	53114	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53841	2019-03-13 11:40:55.434528	8	2593	5	2	B008-00001122	8	2019-03-13	67.00	t		VE	53212	0	66	TUCUME-PC	t	1	NS	0.0000
53798	2019-03-12 10:30:42.440185	5	4490	5	1	F003-00000116	3766	2019-03-12	3850.00	t		VE	52262	0	12	OPERACIONES02	t	2	NS	0.0000
53758	2019-03-11 11:56:44.539625	5	7057	5	2	B013-00003689	9743	2019-03-11	76.00	t		VE	53137	0	11891	EC-PC	t	1	NS	0.0000
53766	2019-03-11 14:35:20.115958	8	8032	5	2	B005-00002830	5855	2019-03-11	76.00	t		VE	53143	0	66	TUCUME-PC	t	3	NS	0.0000
53768	2019-03-11 15:37:30.801646	5	4484	5	2	B003-00001407	10943	2019-03-11	740.00	t		VE	53116	0	12	OPERACIONES02	t	2	NS	0.0000
53772	2019-03-11 16:30:10.857893	18	1639	5	2	B005-00000632	14134	2019-03-11	4740.00	t		VE	52303	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53822	2019-03-12 17:47:26.832892	11	1626	5	2	B012-00000411	4752	2019-03-12	434.00	t		VE	53190	0	73	ADMIN-PC	t	1	NS	0.0000
53773	2019-03-11 16:54:03.920141	5	7060	5	2	B013-00003694	12619	2019-03-11	456.00	t		VE	53149	0	11891	EC-PC	t	1	NS	0.0000
53799	2019-03-12 10:59:27.082527	8	2586	5	2	B008-00001115	9585	2019-03-12	684.00	t		VE	53171	0	66	TUCUME-PC	t	1	NS	0.0000
53801	2019-03-12 11:50:47.838103	5	4491	5	2	B003-00001405	4982	2019-03-12	4440.00	t		VE	53094	0	12	OPERACIONES02	t	2	NS	0.0000
53774	2019-03-11 17:15:30.067439	5	4487	5	2	B003-00001411	4991	2019-03-11	825.00	t		VE	53150	0	11891	EC-PC	t	2	NS	0.0000
53775	2019-03-11 17:46:31.603641	5	4488	5	2	B003-00001412	4930	2019-03-11	11250.00	t		VE	53151	0	11891	EC-PC	t	2	NS	0.0000
53838	2019-03-13 10:27:41.804401	8	2592	5	2	B008-00001121	8	2019-03-13	134.00	t		VE	53206	0	66	TUCUME-PC	t	1	NS	0.0000
53804	2019-03-12 13:30:36.455924	5	4492	5	2	B003-00001413	10943	2019-03-12	820.00	t		VE	53175	0	11891	EC-PC	t	2	NS	0.0000
53776	2019-03-12 06:05:48.197595	8	2581	5	2	B008-00001110	3050	2019-03-12	210.00	t		VE	53152	0	66	TUCUME-PC	t	1	NS	0.0000
53779	2019-03-12 07:45:09.582371	34	290	5	2	B017-00000272	14052	2019-03-12	396.00	t		VE	53155	0	67	STA-PUNTO9	t	1	NS	0.0000
53825	2019-03-13 07:06:47.716118	8	2589	5	2	B008-00001118	8	2019-03-13	38.00	t		VE	53192	0	66	TUCUME-PC	t	1	NS	0.0000
53805	2019-03-12 13:36:45.225288	8	8038	5	2	B005-00002836	14273	2019-03-12	360.00	t		VE	53176	0	66	TUCUME-PC	t	3	NS	0.0000
53808	2019-03-12 14:40:28.684546	8	8039	5	2	B005-00002837	9783	2019-03-12	520.00	t		VE	53178	0	66	TUCUME-PC	t	3	NS	0.0000
53849	2019-03-13 14:58:54.902669	8	8044	5	2	B005-00002842	3289	2019-03-13	382.00	t		VE	53219	0	66	TUCUME-PC	t	3	NS	0.0000
53826	2019-03-13 07:57:11.152409	8	8041	5	2	B005-00002839	9666	2019-03-13	604.00	t		VE	53193	0	66	TUCUME-PC	t	3	NS	0.0000
53814	2019-03-12 15:49:49.506375	8	2588	5	2	B008-00001117	14275	2019-03-12	402.00	t		VE	53183	0	66	TUCUME-PC	t	1	NS	0.0000
53816	2019-03-12 16:26:56.582109	5	4495	5	2	B003-00001159	10943	2019-03-12	3600.00	t		VE	48000	0	12	OPERACIONES02	t	2	NS	0.0000
53839	2019-03-13 10:55:04.810958	5	7066	5	2	B013-00003704	8	2019-03-13	446.00	t		VE	53207	0	11891	EC-PC	t	1	NS	0.0000
53844	2019-03-13 12:46:44.656882	34	295	5	2	B017-00000277	14157	2019-03-13	114.00	t		VE	53214	0	67	STA-PUNTO9	t	1	NS	0.0000
53828	2019-03-13 08:37:23.085405	8	2591	5	2	B008-00001120	14278	2019-03-13	210.00	t		VE	53195	0	66	TUCUME-PC	t	1	NS	0.0000
52087	2019-01-31 17:50:26.448787	34	130	2	4	027-004	2918	2019-01-31	23108.04	t		T	403	0	11444	OP-DAYSI	t	1	NS	0.0000
53837	2019-03-13 10:00:42.73081	5	7065	5	2	B013-00003702	720	2019-03-13	370.00	t		VE	53204	0	11444	OP-DAYSI	t	1	NS	0.0000
53840	2019-03-13 11:09:10.745809	5	7067	5	2	B013-00003705	35	2019-03-13	627.00	t		VE	53208	0	11891	EC-PC	t	1	NS	0.0000
53848	2019-03-13 14:07:37.352063	34	296	5	2	B017-00000278	14167	2019-03-13	696.00	t		VE	53218	0	67	STA-PUNTO9	t	1	NS	0.0000
53862	2019-03-13 17:19:25.038837	5	7072	5	2	B013-00003709	4783	2019-03-13	174.00	t		VE	53230	0	11891	EC-PC	t	1	NS	0.0000
53852	2019-03-13 16:00:58.691961	8	2595	5	2	B008-00001125	14283	2019-03-13	690.00	t		VE	53222	0	66	TUCUME-PC	t	1	NS	0.0000
53868	2019-03-13 17:36:12.889047	11	1631	5	1	F012-00000466	85	2019-03-13	7.00	t		VE	53231	0	73	ADMIN-PC	t	1	NS	0.0000
53874	2019-03-13 18:37:20.482076	18	1640	5	2	B005-00000672	13460	2019-03-13	7900.00	t		VE	53236	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53878	2019-03-14 06:02:53.229296	36	13	5	2	B018-00000008	8	2019-03-14	263.00	t		VE	53240	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53882	2019-03-14 08:03:53.44937	34	298	5	2	B017-00000280	14107	2019-03-14	198.00	t		VE	53244	0	67	STA-PUNTO9	t	1	NS	0.0000
53886	2019-03-14 08:36:29.188379	10	2909	5	1	F005-00000044	1052	2019-03-14	1270.00	t		VE	53211	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53891	2019-03-14 09:34:56.999416	8	2599	5	1	F008-00000017	14287	2019-03-14	306.00	t		VE	53249	0	66	TUCUME-PC	t	1	NS	0.0000
53897	2019-03-14 10:33:25.096394	8	2600	5	2	B008-00001129	14288	2019-03-14	201.00	t		VE	53254	0	66	TUCUME-PC	t	1	NS	0.0000
53902	2019-03-14 11:31:28.782911	14	3916	5	2	B010-00001909	11794	2019-03-14	1000.00	t		VE	53258	0	12736	CHEPEN-PC	t	1	NS	0.0000
53858	2019-03-13 16:30:59.616012	10	2903	5	2	B005-00001302	9647	2019-03-13	865.00	t		VE	53158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53859	2019-03-13 16:34:30.323472	10	2904	5	2	B005-00001249	2208	2019-03-13	625.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53676	2019-03-08 15:18:03.026388	10	2872	5	2	B005-00001249	2208	2019-03-08	1044.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
5179	2017-07-27 10:48:00.235639	14	962	5	2	0002-00017195	1552	2017-07-27	104.00	t		VE	5226	0	69	CHEPEN-PC	t	1	NS	0.0000
50698	2018-12-31 13:44:31.711	18	1279	5	2	B005-00000331	13592	2018-12-24	1740.00	t		VE	50106	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53845	2019-03-13 12:48:24.010523	5	4498	5	2	B003-00001416	4982	2019-03-13	2050.00	t		VE	53215	0	12	OPERACIONES02	t	2	NS	0.0000
50886	2018-12-31 14:51:49.284809	18	1467	5	2	B005-00000519	13779	2018-12-29	1775.00	t		VE	50294	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53800	2019-03-12 11:06:34.635307	10	2892	5	2	B005-00001307	3000	2019-03-12	441.00	t		VE	53172	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51770	2019-01-24 10:55:40.041285	23	3184	5	2	B001-00000048	8	2018-12-28	345.00	t		VE	50507	0	1	SISTEMAS-PC	t	3	NS	0.0000
53608	2019-03-06 16:21:43.486416	5	4462	5	2	B003-00001350	4228	2019-03-06	5390.00	t		VE	52575	0	11891	EC-PC	t	2	NS	0.0000
53677	2019-03-08 15:25:57.64242	34	279	5	2	B017-00000262	14260	2019-03-08	228.00	t		VE	53062	0	67	STA-PUNTO9	t	1	NS	0.0000
53802	2019-03-12 11:53:49.04876	14	3914	5	2	B010-00001907	1302	2019-03-12	37.00	t		VE	53173	0	12736	CHEPEN-PC	t	1	NS	0.0000
53806	2019-03-12 13:41:06.234785	5	4493	5	2	B003-00001405	4982	2019-03-12	3700.00	t		VE	53094	0	11891	EC-PC	t	2	NS	0.0000
53875	2019-03-13 18:38:46.823643	18	1641	5	2	B005-00000673	14047	2019-03-13	7900.00	t		VE	53237	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53721	2019-03-09 11:28:13.693942	5	7049	5	2	B013-00003682	2439	2019-03-09	125.00	t		VE	53104	0	11891	EC-PC	t	1	NS	0.0000
53850	2019-03-13 15:00:50.445219	8	8045	5	2	B005-00002843	3289	2019-03-13	60.00	t		VE	53220	0	66	TUCUME-PC	t	3	NS	0.0000
53809	2019-03-12 14:41:22.398373	8	8040	5	2	B005-00002838	8	2019-03-12	20.00	t		VE	53179	0	66	TUCUME-PC	t	3	NS	0.0000
53732	2019-03-09 12:55:13.378016	11	1624	5	2	B012-00000410	1548	2019-03-09	380.50	t		VE	53115	0	73	ADMIN-PC	t	1	NS	0.0000
53759	2019-03-11 12:07:20.215721	5	7058	5	2	B013-00003690	3359	2019-03-11	50.00	t		VE	53138	0	11891	EC-PC	t	1	NS	0.0000
53815	2019-03-12 16:08:29.2634	5	4494	5	2	B003-00001414	4776	2019-03-12	820.00	t		VE	53184	0	11891	EC-PC	t	2	NS	0.0000
53767	2019-03-11 14:53:32.225197	8	8033	5	2	B005-00002831	8	2019-03-11	4.00	t		VE	53144	0	66	TUCUME-PC	t	3	NS	0.0000
53769	2019-03-11 15:37:53.972052	5	4485	5	2	B003-00001405	4982	2019-03-11	3700.00	t		VE	53094	0	12	OPERACIONES02	t	2	NS	0.0000
53777	2019-03-12 06:08:13.849189	8	2582	5	2	B008-00001111	3050	2019-03-12	248.00	t		VE	53153	0	66	TUCUME-PC	t	1	NS	0.0000
53853	2019-03-13 16:03:57.830305	5	4500	5	2	B003-00001417	14284	2019-03-13	820.00	t		VE	53223	0	11891	EC-PC	t	2	NS	0.0000
53818	2019-03-12 17:10:26.788298	10	2896	5	2	B005-00001309	1603	2019-03-12	115.50	t		VE	53187	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53780	2019-03-12 07:50:42.727778	8	8034	5	2	B005-00002832	13953	2019-03-12	260.00	t		VE	53156	0	66	TUCUME-PC	t	3	NS	0.0000
53784	2019-03-12 08:27:04.184297	10	2888	5	2	B005-00001303	1153	2019-03-12	522.00	t		VE	53159	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53820	2019-03-12 17:22:45.90418	30	637	5	2	B007-00000557	14276	2019-03-12	1533.00	t		VE	53188	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53787	2019-03-12 08:38:19.24614	8	2585	5	2	B008-00001114	14270	2019-03-12	107.00	t		VE	53162	0	66	TUCUME-PC	t	1	NS	0.0000
53879	2019-03-14 06:50:03.056733	11	1634	5	1	F012-00000469	85	2019-03-14	2115.00	t		VE	53241	0	73	ADMIN-PC	t	1	NS	0.0000
53823	2019-03-12 17:51:56.39708	5	4496	5	2	B003-00001415	7712	2019-03-12	8200.00	t		VE	53191	0	12	OPERACIONES02	t	2	NS	0.0000
53860	2019-03-13 16:52:55.564509	5	7070	5	2	B013-00003707	14286	2019-03-13	37.00	t		VE	53228	0	11891	EC-PC	t	1	NS	0.0000
53827	2019-03-13 08:01:21.107641	8	2590	5	2	B008-00001119	14277	2019-03-13	172.00	t		VE	53194	0	66	TUCUME-PC	t	1	NS	0.0000
53829	2019-03-13 08:41:52.624622	5	7063	5	2	B013-00003699	11447	2019-03-13	778.00	t		VE	53196	0	11891	EC-PC	t	1	NS	0.0000
53842	2019-03-13 11:45:50.446256	5	4497	5	2	B003-00001405	4982	2019-03-13	4440.00	t		VE	53094	0	11891	EC-PC	t	2	NS	0.0000
53883	2019-03-14 08:13:17.208085	11	1635	5	1	F012-00000470	85	2019-03-14	1762.00	t		VE	53245	0	73	ADMIN-PC	t	1	NS	0.0000
53887	2019-03-14 08:37:32.985119	10	2910	5	1	F005-00000045	304	2019-03-14	8316.00	t		VE	53233	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53903	2019-03-14 11:42:51.526912	5	7077	5	2	B013-00003713	8	2019-03-14	472.00	t		VE	53259	0	11891	EC-PC	f	1	NS	0.0000
53892	2019-03-14 09:39:53.456894	8	8046	5	2	B005-00002844	8	2019-03-14	182.00	t		VE	53250	0	66	TUCUME-PC	t	3	NS	0.0000
53869	2019-03-13 17:37:41.706054	11	1632	5	1	F012-00000467	85	2019-03-13	8.00	t		VE	53232	0	73	ADMIN-PC	f	1	NS	0.0000
53898	2019-03-14 10:42:12.635794	34	299	5	2	B017-00000281	14289	2019-03-14	461.00	t		VE	53255	0	67	STA-PUNTO9	t	1	NS	0.0000
53917	2019-03-14 12:56:09.349415	18	1644	5	1	F005-00000102	7886	2019-03-14	1600.00	t		VE	53270	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53863	2019-03-13 17:20:20.696702	10	2905	5	2	B005-00001302	9647	2019-03-13	865.00	t		VE	53158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53794	2019-03-12 09:44:20.174404	10	2889	5	2	B005-00001302	9647	2019-03-12	1038.00	t		VE	53158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53689	2019-03-08 16:55:31.368915	18	1634	5	1	F005-00000101	7886	2019-03-08	4100.00	t		VE	53076	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53810	2019-03-12 15:16:30.814913	10	2893	5	2	B005-00001308	2070	2019-03-12	387.00	t		VE	53180	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50699	2018-12-31 13:44:48.327303	18	1280	5	2	B005-00000332	13593	2018-12-24	1595.00	t		VE	50107	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50887	2018-12-31 14:52:02.730584	18	1468	5	2	B005-00000520	13780	2018-12-29	2059.00	t		VE	50295	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53962	2019-03-15 11:45:04.668773	14	3921	5	2	B010-00001914	8839	2019-03-15	1.00	t		VE	53302	0	12736	CHEPEN-PC	t	1	NS	0.0000
53938	2019-03-15 06:16:42.524728	8	2607	5	2	B008-00001136	2803	2019-03-15	150.00	t		VE	53283	0	66	TUCUME-PC	t	1	NS	0.0000
51771	2019-01-24 10:55:52.247928	23	3185	5	2	B001-00000049	8	2018-12-28	621.00	t		VE	50508	0	1	SISTEMAS-PC	t	3	NS	0.0000
53821	2019-03-12 17:24:47.316991	30	638	5	2	B007-00000558	12461	2019-03-12	1606.00	t		VE	53189	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53824	2019-03-12 18:07:25.640503	11	1627	5	1	F012-00000455	85	2019-03-12	844.00	t		VE	52762	0	73	ADMIN-PC	t	1	NS	0.0000
53609	2019-03-06 16:22:13.685927	8	8022	5	2	B005-00002822	5874	2019-03-06	234.00	t		VE	52969	0	66	TUCUME-PC	t	3	NS	0.0000
53880	2019-03-14 07:03:05.613293	8	2598	5	2	B008-00001128	3050	2019-03-14	210.00	t		VE	53242	0	66	TUCUME-PC	t	1	NS	0.0000
53690	2019-03-08 17:08:56.332334	30	636	5	2	B007-00000556	12513	2019-03-08	296.00	t		VE	53077	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53760	2019-03-11 12:11:17.018821	5	4481	5	2	B003-00001409	1435	2019-03-11	1230.00	t		VE	53139	0	11891	EC-PC	t	2	NS	0.0000
53830	2019-03-13 08:53:22.448416	34	294	5	2	B017-00000276	14046	2019-03-13	152.00	t		VE	53197	0	67	STA-PUNTO9	t	1	NS	0.0000
53770	2019-03-11 15:45:09.628627	5	4486	5	2	B003-00001410	4982	2019-03-11	3905.00	t		VE	53145	0	12	OPERACIONES02	t	2	NS	0.0000
53921	2019-03-14 15:12:55.649058	14	3918	5	2	B010-00001911	126	2019-03-14	254.00	t		VE	53274	0	12736	CHEPEN-PC	t	1	NS	0.0000
53778	2019-03-12 07:18:08.4509	13	2109	5	2	B011-00001366	5715	2019-03-12	370.00	t		VE	53154	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53843	2019-03-13 11:53:49.335649	10	2901	5	2	B005-00001312	14258	2019-03-13	348.00	t		VE	53213	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53781	2019-03-12 08:12:21.150229	8	2583	5	2	B008-00001112	14269	2019-03-12	300.00	t		VE	53157	0	66	TUCUME-PC	t	1	NS	0.0000
53944	2019-03-15 08:14:36.329227	5	7082	5	2	B013-00003712	2623	2019-03-15	1480.00	t		VE	53252	0	11891	EC-PC	t	1	NS	0.0000
53785	2019-03-12 08:28:43.385646	8	2584	5	2	B008-00001113	14270	2019-03-12	152.00	t		VE	53160	0	66	TUCUME-PC	t	1	NS	0.0000
53884	2019-03-14 08:17:47.088478	14	3915	5	2	B010-00001908	245	2019-03-14	63.50	t		VE	53246	0	12736	CHEPEN-PC	t	1	NS	0.0000
53846	2019-03-13 12:50:31.290241	8	2594	5	2	B008-00001123	3189	2019-03-13	134.00	t		VE	53216	0	66	TUCUME-PC	t	1	NS	0.0000
53788	2019-03-12 08:47:42.239133	8	8035	5	2	B005-00002833	14244	2019-03-12	130.00	t		VE	53163	0	66	TUCUME-PC	t	3	NS	0.0000
53795	2019-03-12 09:47:03.911609	10	2890	5	2	B005-00001304	14272	2019-03-12	261.00	t		VE	53168	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53851	2019-03-13 15:26:28.546973	10	2902	5	2	B005-00001313	14282	2019-03-13	77.00	t		VE	53221	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53803	2019-03-12 12:11:31.90599	8	2587	5	2	B008-00001116	8	2019-03-12	134.00	t		VE	53174	0	66	TUCUME-PC	t	1	NS	0.0000
53948	2019-03-15 08:38:56.747168	8	2609	5	2	B008-00001137	11730	2019-03-15	670.00	t		VE	53285	0	66	TUCUME-PC	t	1	NS	0.0000
53807	2019-03-12 13:51:35.017901	34	292	5	2	B017-00000274	14274	2019-03-12	1392.00	t		VE	53177	0	67	STA-PUNTO9	t	1	NS	0.0000
53922	2019-03-14 15:55:28.294977	8	2605	5	2	B008-00001134	10366	2019-03-14	134.00	t		VE	53275	0	66	TUCUME-PC	t	1	NS	0.0000
53893	2019-03-14 09:59:55.167601	10	2913	5	2	B005-00001314	13188	2019-03-14	87.00	t		VE	53251	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53854	2019-03-13 16:06:39.824325	8	2596	5	2	B008-00001126	9739	2019-03-13	344.00	t		VE	53224	0	66	TUCUME-PC	t	1	NS	0.0000
53924	2019-03-14 16:27:21.928563	10	2918	5	1	F005-00000043	1052	2019-03-14	952.50	t		VE	53210	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53861	2019-03-13 17:04:43.542908	5	7071	5	2	B013-00003708	720	2019-03-13	435.00	t		VE	53229	0	11891	EC-PC	t	1	NS	0.0000
53899	2019-03-14 11:02:05.353567	8	2601	5	2	B008-00001130	10020	2019-03-14	230.00	t		VE	53256	0	66	TUCUME-PC	t	1	NS	0.0000
53870	2019-03-13 17:38:37.951975	10	2907	5	1	F005-00000045	304	2019-03-13	1.00	t		VE	53233	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53904	2019-03-14 11:43:38.355578	10	2916	5	1	F005-00000044	1052	2019-03-14	698.50	t		VE	53211	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53876	2019-03-13 18:39:49.751666	18	1642	5	2	B005-00000674	9877	2019-03-13	7900.00	t		VE	53238	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53918	2019-03-14 14:19:21.626423	8	2604	5	2	B008-00001133	5855	2019-03-14	154.00	t		VE	53271	0	66	TUCUME-PC	t	1	NS	0.0000
53925	2019-03-14 16:37:25.466014	34	300	5	2	B017-00000282	13945	2019-03-14	66.00	t		VE	53277	0	67	STA-PUNTO9	t	1	NS	0.0000
53919	2019-03-14 15:09:30.627654	5	7081	5	2	B013-00003717	14291	2019-03-14	380.00	t		VE	53272	0	11891	EC-PC	t	1	NS	0.0000
53956	2019-03-15 10:25:36.79897	5	7087	5	2	B013-00003721	14297	2019-03-15	174.00	t		VE	53298	0	11891	EC-PC	t	1	NS	0.0000
53952	2019-03-15 09:45:27.519502	5	7085	5	2	B013-00003719	9584	2019-03-15	131.00	t		VE	53294	0	11891	EC-PC	t	1	NS	0.0000
53926	2019-03-14 16:47:37.518744	34	301	5	2	B017-00000283	14037	2019-03-14	322.00	t		VE	53279	0	67	STA-PUNTO9	t	1	NS	0.0000
53932	2019-03-14 17:57:09.669251	11	1637	5	1	F012-00000395	85	2019-03-14	1476.00	t		VE	51327	0	73	ADMIN-PC	t	1	NS	0.0000
53959	2019-03-15 11:13:35.764029	5	4505	5	2	B003-00001420	4930	2019-03-15	1640.00	t		VE	53301	0	11891	EC-PC	t	2	NS	0.0000
53955	2019-03-15 10:00:12.062339	14	3920	5	2	B010-00001913	1866	2019-03-15	186.00	t		VE	53297	0	12736	CHEPEN-PC	t	1	NS	0.0000
53957	2019-03-15 10:54:56.267925	5	7088	5	2	B013-00003722	9637	2019-03-15	258.00	t		VE	53299	0	11891	EC-PC	t	1	NS	0.0000
53966	2019-03-15 12:37:39.73736	5	4506	5	2	B003-00001421	5085	2019-03-15	820.00	t		VE	53306	0	11891	EC-PC	t	2	NS	0.0000
53967	2019-03-15 13:55:23.231456	34	306	5	2	B017-00000288	14299	2019-03-15	152.00	t		VE	53307	0	67	STA-PUNTO9	t	1	NS	0.0000
53972	2019-03-15 15:27:09.308888	8	2612	5	2	B008-00001140	2789	2019-03-15	105.00	t		VE	53311	0	66	TUCUME-PC	t	1	NS	0.0000
53968	2019-03-15 14:50:29.718286	36	14	5	2	B018-00000009	14201	2019-03-15	2653.00	t		VE	53308	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
53974	2019-03-15 15:49:34.173811	34	308	5	2	B017-00000290	14301	2019-03-15	168.00	t		VE	53313	0	67	STA-PUNTO9	t	1	NS	0.0000
53980	2019-03-15 16:29:36.090168	8	8054	5	2	B005-00002852	14070	2019-03-15	400.00	t		VE	53319	0	66	TUCUME-PC	t	3	NS	0.0000
53982	2019-03-15 16:45:22.056234	5	7094	5	2	B013-00003728	5744	2019-03-15	322.50	t		VE	53321	0	11891	EC-PC	t	1	NS	0.0000
53981	2019-03-15 16:30:22.313621	10	2925	5	2	B005-00001316	8	2019-03-15	435.00	t		VE	53320	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53988	2019-03-15 17:35:42.195159	5	7098	5	2	B013-00003730	14305	2019-03-15	457.50	t		VE	53324	0	11891	EC-PC	t	1	NS	0.0000
53992	2019-03-15 18:38:08.569499	5	4508	5	2	B003-00001350	4228	2019-03-15	3850.00	t		VE	52575	0	11891	EC-PC	t	2	NS	0.0000
53888	2019-03-14 08:38:15.49442	10	2911	5	2	B005-00001223	2208	2019-03-14	744.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50700	2018-12-31 13:45:02.333573	18	1281	5	2	B005-00000333	13594	2018-12-24	2175.00	t		VE	50108	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53920	2019-03-14 15:11:31.150971	8	8049	5	2	B005-00002847	14292	2019-03-14	286.00	t		VE	53273	0	66	TUCUME-PC	t	3	NS	0.0000
50888	2018-12-31 14:52:16.388452	18	1469	5	2	B005-00000521	13781	2018-12-29	2130.00	t		VE	50296	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51772	2019-01-24 10:55:58.664976	23	3186	5	2	B001-00000050	8	2018-12-28	460.00	t		VE	50509	0	1	SISTEMAS-PC	t	3	NS	0.0000
53691	2019-03-08 17:19:53.86243	5	4475	5	2	B003-00001404	10882	2019-03-08	22500.00	t		VE	53073	0	12	OPERACIONES02	t	2	NS	0.0000
53761	2019-03-11 12:12:46.888622	5	4482	5	2	B003-00001407	10943	2019-03-11	3700.00	t		VE	53116	0	12	OPERACIONES02	t	2	NS	0.0000
53973	2019-03-15 15:29:29.073512	5	7090	5	2	B013-00003724	364	2019-03-15	286.50	t		VE	53312	0	11891	EC-PC	t	1	NS	0.0000
53923	2019-03-14 15:59:52.185556	8	2606	5	2	B008-00001135	8	2019-03-14	107.00	t		VE	53276	0	66	TUCUME-PC	t	1	NS	0.0000
53771	2019-03-11 15:54:37.175097	5	7059	5	2	B013-00003691	11783	2019-03-11	126.00	t		VE	53146	0	11891	EC-PC	t	1	NS	0.0000
53927	2019-03-14 16:47:37.200419	10	2919	5	2	B005-00001315	8	2019-03-14	87.00	t		VE	53278	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53789	2019-03-12 08:48:40.905498	8	8036	5	2	B005-00002834	8	2019-03-12	13.40	t		VE	53164	0	66	TUCUME-PC	t	3	NS	0.0000
53933	2019-03-14 17:57:26.673278	11	1638	5	2	B012-00000402	14187	2019-03-14	3100.00	t		VE	52556	0	73	ADMIN-PC	t	1	NS	0.0000
53796	2019-03-12 10:13:07.449401	10	2891	5	2	B005-00001305	13072	2019-03-12	1434.00	t		VE	53169	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53975	2019-03-15 15:52:43.37525	5	7091	5	2	B013-00003725	1482	2019-03-15	451.50	t		VE	53314	0	11891	EC-PC	t	1	NS	0.0000
53831	2019-03-13 08:53:37.465448	8	8042	5	2	B005-00002840	14229	2019-03-13	868.00	t		VE	53198	0	66	TUCUME-PC	t	3	NS	0.0000
53847	2019-03-13 13:07:08.534451	5	4499	5	2	B003-00001405	4982	2019-03-13	1480.00	t		VE	53094	0	12	OPERACIONES02	t	2	NS	0.0000
53855	2019-03-13 16:17:08.585263	5	7068	5	2	B013-00003700	14279	2019-03-13	443.50	t		VE	53199	0	11891	EC-PC	t	1	NS	0.0000
53865	2019-03-13 17:21:06.955199	11	1628	5	1	F012-00000395	85	2019-03-13	553.50	t		VE	51327	0	73	ADMIN-PC	t	1	NS	0.0000
53871	2019-03-13 17:52:20.947711	10	2908	5	2	B005-00001275	1768	2019-03-13	329.00	t		VE	52761	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53939	2019-03-15 06:22:56.343905	11	1642	5	1	F012-00000471	85	2019-03-15	945.00	t		VE	53284	0	73	ADMIN-PC	t	1	NS	0.0000
53877	2019-03-13 18:41:02.360328	18	1643	5	2	B005-00000675	11871	2019-03-13	3713.00	t		VE	53239	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53945	2019-03-15 08:16:04.503194	5	7083	5	2	B013-00003703	11447	2019-03-15	370.00	t		VE	53205	0	11891	EC-PC	t	1	NS	0.0000
53949	2019-03-15 08:48:30.446898	13	2112	5	2	B011-00001358	575	2019-03-15	620.50	t		VE	52883	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
53881	2019-03-14 07:16:11.822111	34	297	5	2	B017-00000279	14165	2019-03-14	141.00	t		VE	53243	0	67	STA-PUNTO9	t	1	NS	0.0000
53885	2019-03-14 08:21:54.393053	5	7074	5	2	B013-00003711	37	2019-03-14	389.00	t		VE	53247	0	11891	EC-PC	t	1	NS	0.0000
53889	2019-03-14 08:38:56.195215	10	2912	5	1	F005-00000030	3028	2019-03-14	181.50	t		VE	47550	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53894	2019-03-14 10:01:58.807134	10	2914	5	2	B005-00001306	13188	2019-03-14	224.50	t		VE	53170	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53905	2019-03-14 11:44:05.767262	10	2917	5	1	F005-00000043	1052	2019-03-14	254.00	t		VE	53210	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53983	2019-03-15 16:46:56.97702	30	640	5	2	B007-00000560	14303	2019-03-15	2409.00	t		VE	53322	0	11444	OP-DAYSI	t	2	NS	0.0000
53953	2019-03-15 09:48:37.955924	8	8052	5	2	B005-00002850	14229	2019-03-15	190.00	t		VE	53295	0	66	TUCUME-PC	t	3	NS	0.0000
53958	2019-03-15 10:55:44.615572	8	2610	5	2	B008-00001139	11097	2019-03-15	221.00	t		VE	53300	0	66	TUCUME-PC	t	1	NS	0.0000
53989	2019-03-15 17:48:19.850747	5	7099	5	2	B013-00003731	12529	2019-03-15	236.50	t		VE	53325	0	11891	EC-PC	t	1	NS	0.0000
53963	2019-03-15 11:53:18.274913	34	305	5	2	B017-00000287	14248	2019-03-15	132.00	t		VE	53303	0	67	STA-PUNTO9	t	1	NS	0.0000
53969	2019-03-15 15:02:03.644295	8	2611	5	2	B008-00001124	14281	2019-03-15	730.00	t		VE	53217	0	66	TUCUME-PC	t	1	NS	0.0000
53993	2019-03-16 06:44:57.014267	14	3924	5	2	B010-00001914	8839	2019-03-16	2835.00	t		VE	53302	0	12736	CHEPEN-PC	t	1	NS	0.0000
53811	2019-03-12 15:17:42.147211	10	2894	5	2	B005-00001302	9647	2019-03-12	519.00	t		VE	53158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53782	2019-03-12 08:15:51.233513	10	2887	5	2	B005-00001302	9647	2019-03-12	1.00	t		VE	53158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53960	2019-03-15 11:26:07.381394	10	2923	5	2	B005-00001223	2208	2019-03-15	1116.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53900	2019-03-14 11:04:17.772743	10	2915	5	2	B005-00001168	13532	2019-03-14	1653.00	t		VE	51043	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50701	2018-12-31 13:45:16.182881	18	1282	5	2	B005-00000334	13595	2018-12-24	2102.50	t		VE	50109	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53946	2019-03-15 08:17:32.456539	34	304	5	2	B017-00000286	1547	2019-03-15	1414.00	t		VE	53289	0	67	STA-PUNTO9	t	1	NS	0.0000
50889	2018-12-31 14:52:29.46626	18	1470	5	2	B005-00000522	13782	2018-12-29	1136.00	t		VE	50297	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51773	2019-01-24 10:56:05.420053	23	3187	5	2	B001-00000051	8	2018-12-28	529.00	t		VE	50510	0	1	SISTEMAS-PC	t	3	NS	0.0000
53692	2019-03-08 17:20:40.389459	26	511	5	1	F003-00000295	10645	2019-03-08	302.86	t		VE	53078	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
53950	2019-03-15 08:49:59.757873	8	8051	5	2	B005-00002849	14273	2019-03-15	390.00	t		VE	53291	0	66	TUCUME-PC	t	3	NS	0.0000
53762	2019-03-11 12:13:16.171502	18	1638	5	2	B005-00000671	14267	2019-03-11	8000.00	t		VE	53140	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53544	2019-03-05 11:28:43.745223	10	2859	5	1	F005-00000041	1052	2019-03-05	1071.00	t		VE	52844	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53832	2019-03-13 09:05:23.114039	10	2898	5	2	B005-00001310	14280	2019-03-13	115.50	t		VE	53200	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53954	2019-03-15 09:54:03.569257	5	7086	5	2	B013-00003720	11081	2019-03-15	724.00	t		VE	53296	0	11891	EC-PC	t	1	NS	0.0000
53856	2019-03-13 16:24:05.644569	8	2597	5	2	B008-00001127	8	2019-03-13	174.00	t		VE	53225	0	66	TUCUME-PC	t	1	NS	0.0000
53866	2019-03-13 17:24:31.774386	11	1629	5	1	F012-00000437	85	2019-03-13	1128.00	t		VE	52336	0	73	ADMIN-PC	t	1	NS	0.0000
53872	2019-03-13 18:00:53.719754	11	1633	5	1	F012-00000468	85	2019-03-13	8.00	t		VE	53234	0	73	ADMIN-PC	t	1	NS	0.0000
53890	2019-03-14 08:48:36.039562	11	1636	5	2	B012-00000412	2016	2019-03-14	447.00	t		VE	53248	0	73	ADMIN-PC	t	1	NS	0.0000
53964	2019-03-15 11:57:31.563475	14	3922	5	2	B010-00001915	11794	2019-03-15	370.00	t		VE	53304	0	12736	CHEPEN-PC	t	1	NS	0.0000
53895	2019-03-14 10:10:04.008828	5	7075	5	2	B013-00003712	2623	2019-03-14	511.00	t		VE	53252	0	11891	EC-PC	t	1	NS	0.0000
53901	2019-03-14 11:27:50.074514	8	2602	5	2	B008-00001131	8	2019-03-14	67.00	t		VE	53257	0	66	TUCUME-PC	t	1	NS	0.0000
53970	2019-03-15 15:13:04.800538	8	8053	5	2	B005-00002851	5662	2019-03-15	1449.10	t		VE	53309	0	66	TUCUME-PC	t	3	NS	0.0000
53906	2019-03-14 11:48:20.909911	5	7078	5	2	B013-00003714	8	2019-03-14	396.00	t		VE	53260	0	11891	EC-PC	t	1	NS	0.0000
53928	2019-03-14 16:50:20.946667	10	2920	5	1	F005-00000043	1052	2019-03-14	825.50	t		VE	53210	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53934	2019-03-14 17:57:44.543512	11	1639	5	2	B012-00000403	14187	2019-03-14	3100.00	t		VE	52557	0	73	ADMIN-PC	t	1	NS	0.0000
53940	2019-03-15 06:26:51.421694	8	8050	5	2	B005-00002848	9783	2019-03-15	1174.00	t		VE	53286	0	66	TUCUME-PC	t	3	NS	0.0000
53976	2019-03-15 15:58:51.523626	5	7092	5	2	B013-00003726	11949	2019-03-15	645.00	t		VE	53315	0	11891	EC-PC	t	1	NS	0.0000
53984	2019-03-15 16:49:02.9888	5	7095	5	2	B013-00003693	14268	2019-03-15	474.00	t		VE	53148	0	11891	EC-PC	t	1	NS	0.0000
53990	2019-03-15 17:55:02.290848	5	7100	5	2	B013-00003732	351	2019-03-15	1210.00	t		VE	53326	0	11891	EC-PC	t	1	NS	0.0000
53994	2019-03-16 06:47:33.387354	8	2614	5	2	B008-00001124	14281	2019-03-16	710.00	t		VE	53217	0	66	TUCUME-PC	t	1	NS	0.0000
53961	2019-03-15 11:26:24.625577	10	2924	5	2	B005-00001249	2208	2019-03-15	174.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53812	2019-03-12 15:18:21.873005	10	2895	5	2	B005-00001249	2208	2019-03-12	375.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50702	2018-12-31 13:45:38.320853	18	1283	5	2	B005-00000335	13596	2018-12-24	1377.50	t		VE	50110	0	1	SISTEMAS2-PC	t	2	NS	0.0000
53965	2019-03-15 12:17:09.242479	5	7089	5	2	B013-00003723	14298	2019-03-15	678.00	t		VE	53305	0	11891	EC-PC	t	1	NS	0.0000
50890	2018-12-31 14:52:43.266468	18	1471	5	2	B005-00000523	13783	2018-12-29	1988.00	t		VE	50298	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51774	2019-01-24 10:56:13.341145	23	3188	5	2	B001-00000052	8	2018-12-28	621.00	t		VE	50511	0	1	SISTEMAS-PC	t	3	NS	0.0000
53763	2019-03-11 12:13:24.425542	5	4483	5	2	B003-00001224	4930	2019-03-11	3550.00	t		VE	51598	0	12	OPERACIONES02	t	2	NS	0.0000
53971	2019-03-15 15:16:41.589296	34	307	5	2	B017-00000289	14300	2019-03-15	312.00	t		VE	53310	0	67	STA-PUNTO9	t	1	NS	0.0000
53790	2019-03-12 09:07:31.43142	5	7061	5	2	B013-00003695	9584	2019-03-12	69.00	t		VE	53165	0	11891	EC-PC	t	1	NS	0.0000
54027	2019-03-18 06:10:38.748319	34	310	5	2	B017-00000292	14165	2019-03-18	38.00	t		VE	53360	0	67	STA-PUNTO9	t	1	NS	0.0000
53813	2019-03-12 15:24:45.10586	13	2111	5	2	B011-00001367	175	2019-03-12	85.00	t		VE	53181	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54032	2019-03-18 07:34:36.460478	10	2934	5	2	B005-00001275	1768	2019-03-18	329.00	t		VE	52761	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53977	2019-03-15 16:11:16.307697	8	2613	5	2	B008-00001141	9739	2019-03-15	259.00	t		VE	53316	0	66	TUCUME-PC	t	1	NS	0.0000
53833	2019-03-13 09:07:25.375038	10	2899	5	2	B005-00001311	8	2019-03-13	261.00	t		VE	53201	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53985	2019-03-15 16:49:20.998517	5	7096	5	2	B013-00003692	5744	2019-03-15	1249.00	t		VE	53147	0	11891	EC-PC	t	1	NS	0.0000
53857	2019-03-13 16:30:35.721457	5	7069	5	2	B013-00003706	1104	2019-03-13	726.00	t		VE	53227	0	11891	EC-PC	t	1	NS	0.0000
53867	2019-03-13 17:25:48.666791	11	1630	5	1	F012-00000456	85	2019-03-13	916.50	t		VE	52763	0	73	ADMIN-PC	t	1	NS	0.0000
53873	2019-03-13 18:09:39.504539	5	7073	5	2	B013-00003710	7712	2019-03-13	37.00	t		VE	53235	0	11444	OP-DAYSI	t	1	NS	0.0000
54075	2019-03-18 12:44:11.425439	18	1649	5	2	B005-00000679	9877	2019-03-18	6162.00	t		VE	53402	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53991	2019-03-15 18:08:56.301152	5	4507	5	2	B003-00001422	4228	2019-03-15	1640.00	t		VE	53327	0	11891	EC-PC	t	2	NS	0.0000
53896	2019-03-14 10:25:27.98827	5	7076	5	1	F013-00000318	1060	2019-03-14	2250.00	t		VE	53253	0	11891	EC-PC	t	1	NS	0.0000
53907	2019-03-14 11:50:47.143929	8	2603	5	2	B008-00001132	3234	2019-03-14	152.00	t		VE	53261	0	66	TUCUME-PC	t	1	NS	0.0000
53929	2019-03-14 16:50:44.251775	10	2921	5	1	F005-00000042	1052	2019-03-14	127.00	t		VE	53209	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53935	2019-03-14 17:57:59.504083	11	1640	5	2	B012-00000404	14187	2019-03-14	1302.00	t		VE	52558	0	73	ADMIN-PC	t	1	NS	0.0000
54036	2019-03-18 08:35:15.480683	10	2937	5	2	B005-00001321	5337	2019-03-18	256.00	t		VE	53367	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53995	2019-03-16 06:59:49.434189	8	2615	5	2	B008-00001142	8	2019-03-16	257.00	t		VE	53328	0	66	TUCUME-PC	t	1	NS	0.0000
53941	2019-03-15 06:42:16.806397	34	302	5	2	B017-00000284	14293	2019-03-15	132.00	t		VE	53287	0	67	STA-PUNTO9	t	1	NS	0.0000
53997	2019-03-16 07:42:25.778688	10	2926	5	2	B005-00001275	1768	2019-03-16	329.00	t		VE	52761	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54003	2019-03-16 08:36:48.264975	10	2929	5	1	F005-00000042	1052	2019-03-16	952.50	t		VE	53209	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53947	2019-03-15 08:21:46.766981	8	2608	5	2	B008-00001138	14295	2019-03-15	228.00	t		VE	53290	0	66	TUCUME-PC	t	1	NS	0.0000
53951	2019-03-15 09:09:24.751127	5	7084	5	2	B013-00003718	14296	2019-03-15	370.00	t		VE	53293	0	11891	EC-PC	t	1	NS	0.0000
54099	2019-03-19 08:01:43.077442	8	2629	5	2	B008-00001156	5855	2019-03-19	67.00	t		VE	53424	0	66	TUCUME-PC	t	1	NS	0.0000
54087	2019-03-18 16:35:47.936779	13	2119	5	2	B011-00001374	175	2019-03-18	164.50	t		VE	53411	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54008	2019-03-16 09:34:55.220627	18	1647	5	1	F005-00000103	7886	2019-03-16	2000.00	t		VE	53339	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54045	2019-03-18 09:36:20.281082	5	7118	5	1	F013-00000320	5712	2019-03-18	1075.00	t		VE	53376	0	11891	EC-PC	t	1	NS	0.0000
54011	2019-03-16 10:32:47.060464	11	1643	5	1	F012-00000472	85	2019-03-16	2256.00	t		VE	53342	0	73	ADMIN-PC	t	1	NS	0.0000
54077	2019-03-18 12:55:55.891682	14	3930	5	2	B010-00001920	10854	2019-03-18	1932.00	t		VE	53404	0	11444	OP-DAYSI	t	1	NS	0.0000
54019	2019-03-16 11:33:34.824671	8	2618	5	2	B008-00001145	8	2019-03-16	76.00	t		VE	53347	0	66	TUCUME-PC	t	1	NS	0.0000
54054	2019-03-18 10:33:52.614565	5	7121	5	2	B013-00003750	8	2019-03-18	65.50	t		VE	53385	0	11891	EC-PC	t	1	NS	0.0000
54024	2019-03-16 12:43:21.380927	13	2114	5	2	B011-00001369	575	2019-03-16	995.00	t		VE	53352	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54065	2019-03-18 11:35:21.179307	5	4513	5	2	B003-00001425	14314	2019-03-18	86.00	t		VE	53395	0	11891	EC-PC	t	2	NS	0.0000
54079	2019-03-18 15:32:25.556442	8	2625	5	2	B008-00001152	733	2019-03-18	572.00	t		VE	53408	0	66	TUCUME-PC	t	1	NS	0.0000
54080	2019-03-18 15:36:39.713191	5	7127	5	2	B013-00003755	2766	2019-03-18	725.00	t		VE	53406	0	11891	EC-PC	t	1	NS	0.0000
54074	2019-03-18 12:34:37.86167	8	2624	5	2	B008-00001151	8	2019-03-18	38.00	t		VE	53401	0	66	TUCUME-PC	t	1	NS	0.0000
54091	2019-03-18 18:47:12.464807	10	2948	5	2	B005-00001324	1603	2019-03-18	9354.00	t		VE	53415	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54088	2019-03-18 16:53:31.923636	5	7129	5	2	B013-00003757	14317	2019-03-18	740.00	t		VE	53412	0	11891	EC-PC	t	1	NS	0.0000
54081	2019-03-18 16:13:22.237063	5	7128	5	2	B013-00003756	8136	2019-03-18	488.00	t		VE	53409	0	11891	EC-PC	t	1	NS	0.0000
54083	2019-03-18 16:26:46.429168	10	2944	5	2	B005-00001317	2208	2019-03-18	348.00	t		VE	53331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54093	2019-03-19 06:19:07.476953	8	2626	5	2	B008-00001153	8	2019-03-19	420.00	t		VE	53418	0	66	TUCUME-PC	t	1	NS	0.0000
54089	2019-03-18 17:37:06.248571	5	7130	5	2	B013-00003758	14317	2019-03-18	645.00	t		VE	53413	0	11891	EC-PC	t	1	NS	0.0000
54092	2019-03-18 20:47:33.62163	14	3932	5	2	B010-00001922	118	2019-03-18	2214.00	t		VE	53416	0	12736	CHEPEN-PC	t	1	NS	0.0000
54107	2019-03-19 09:33:18.916636	34	315	5	2	B017-00000297	14322	2019-03-19	520.00	t		VE	53433	0	67	STA-PUNTO9	t	1	NS	0.0000
54102	2019-03-19 08:29:19.296094	8	8055	5	2	B005-00002853	5662	2019-03-19	3256.00	t		VE	53427	0	66	TUCUME-PC	t	3	NS	0.0000
54109	2019-03-19 10:07:10.515092	5	7133	5	1	F013-00000322	57	2019-03-19	752.50	t		VE	53435	0	11891	EC-PC	t	1	NS	0.0000
54112	2019-03-19 10:13:43.536648	8	8056	5	2	B005-00002854	8	2019-03-19	48.00	t		VE	53438	0	66	TUCUME-PC	t	3	NS	0.0000
54115	2019-03-19 10:37:50.859462	11	1647	5	1	F012-00000456	85	2019-03-19	211.50	t		VE	52763	0	73	ADMIN-PC	t	1	NS	0.0000
54122	2019-03-19 11:30:04.796218	5	7138	5	2	B013-00003766	4783	2019-03-19	348.00	t		VE	53444	0	11891	EC-PC	t	1	NS	0.0000
54123	2019-03-19 11:43:49.664184	5	7139	5	2	B013-00003767	8834	2019-03-19	64.50	t		VE	53445	0	11891	EC-PC	t	1	NS	0.0000
54125	2019-03-19 13:00:09.902812	8	2632	5	2	B008-00001159	14325	2019-03-19	174.00	t		VE	53449	0	66	TUCUME-PC	t	1	NS	0.0000
54103	2019-03-19 09:01:49.204362	10	2949	5	2	B005-00001168	13532	2019-03-19	866.00	t		VE	51043	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50703	2018-12-31 13:45:55.673856	18	1284	5	2	B005-00000336	13597	2018-12-24	2610.00	t		VE	50111	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54012	2019-03-16 10:33:02.434563	5	7106	5	2	B013-00003738	14307	2019-03-16	111.00	t		VE	53343	0	11891	EC-PC	t	1	NS	0.0000
50891	2018-12-31 14:52:56.916931	18	1472	5	2	B005-00000524	13784	2018-12-29	1988.00	t		VE	50299	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54108	2019-03-19 09:41:03.855177	11	1646	5	1	F012-00000475	85	2019-03-19	1477.00	t		VE	53434	0	73	ADMIN-PC	t	1	NS	0.0000
51775	2019-01-24 10:56:20.63071	23	3189	5	2	B001-00000053	8	2018-12-28	460.00	t		VE	50512	0	1	SISTEMAS-PC	t	3	NS	0.0000
54020	2019-03-16 11:33:39.946246	5	7110	5	2	B013-00003741	4872	2019-03-16	65.50	t		VE	53348	0	11891	EC-PC	t	1	NS	0.0000
53764	2019-03-11 12:18:23.026455	8	2579	5	2	B008-00001108	8	2019-03-11	134.00	t		VE	53141	0	66	TUCUME-PC	t	1	NS	0.0000
54082	2019-03-18 16:15:49.333941	10	2943	5	2	B005-00001323	14110	2019-03-18	256.00	t		VE	53410	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53791	2019-03-12 09:10:54.816199	5	7062	5	2	B013-00003696	5078	2019-03-12	276.00	t		VE	53166	0	11891	EC-PC	t	1	NS	0.0000
53834	2019-03-13 09:08:11.401158	10	2900	5	2	B005-00001309	1603	2019-03-13	269.50	t		VE	53187	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54084	2019-03-18 16:27:18.891728	10	2945	5	2	B005-00001268	2208	2019-03-18	1250.00	t		VE	52580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54025	2019-03-16 12:45:59.25554	5	7113	5	2	B013-00003743	1104	2019-03-16	594.00	t		VE	53353	0	11891	EC-PC	t	1	NS	0.0000
53908	2019-03-14 11:54:37.956433	8	8047	5	2	B005-00002845	8	2019-03-14	20.00	t		VE	53262	0	66	TUCUME-PC	t	3	NS	0.0000
53930	2019-03-14 16:58:46.464014	18	1645	5	2	B005-00000676	11144	2019-03-14	4503.00	t		VE	53280	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53936	2019-03-14 18:04:39.561979	14	3919	5	2	B010-00001912	8	2019-03-14	63.50	t		VE	53282	0	12736	CHEPEN-PC	t	1	NS	0.0000
54028	2019-03-18 06:58:02.563148	11	1644	5	1	F012-00000473	85	2019-03-18	2378.50	t		VE	53361	0	73	ADMIN-PC	t	1	NS	0.0000
53942	2019-03-15 06:45:51.723107	34	303	5	2	B017-00000285	14294	2019-03-15	170.00	t		VE	53288	0	67	STA-PUNTO9	t	1	NS	0.0000
54090	2019-03-18 17:54:10.958452	14	3931	5	2	B010-00001921	2455	2019-03-18	37.00	t		VE	53414	0	12736	CHEPEN-PC	t	1	NS	0.0000
54033	2019-03-18 07:36:36.335773	8	2619	5	2	B008-00001146	8	2019-03-18	134.00	t		VE	53364	0	66	TUCUME-PC	t	1	NS	0.0000
53978	2019-03-15 16:15:42.401813	5	7093	5	2	B013-00003727	1488	2019-03-15	372.00	t		VE	53317	0	11891	EC-PC	t	1	NS	0.0000
53986	2019-03-15 16:57:12.266748	14	3923	5	2	B010-00001909	11794	2019-03-15	630.00	t		VE	53258	0	12736	CHEPEN-PC	t	1	NS	0.0000
53996	2019-03-16 07:22:56.204638	34	309	5	2	B017-00000291	14248	2019-03-16	65.00	t		VE	53329	0	67	STA-PUNTO9	t	1	NS	0.0000
54110	2019-03-19 10:09:02.474628	8	2631	5	2	B008-00001158	8	2019-03-19	87.00	t		VE	53436	0	66	TUCUME-PC	t	1	NS	0.0000
54037	2019-03-18 08:37:16.477446	5	7115	5	2	B013-00003745	11258	2019-03-18	322.50	t		VE	53368	0	11891	EC-PC	t	1	NS	0.0000
53998	2019-03-16 07:59:18.380759	8	2616	5	2	B008-00001143	8	2019-03-16	134.00	t		VE	53330	0	66	TUCUME-PC	t	1	NS	0.0000
54004	2019-03-16 08:37:05.989847	10	2930	5	2	B005-00001249	2208	2019-03-16	750.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54113	2019-03-19 10:17:07.207239	5	7135	5	2	B013-00003759	7712	2019-03-19	6360.00	t		VE	53417	0	11891	EC-PC	t	1	NS	0.0000
54009	2019-03-16 10:13:56.280073	5	7105	5	2	B013-00003737	342	2019-03-16	1240.00	t		VE	53340	0	11891	EC-PC	t	1	NS	0.0000
54094	2019-03-19 06:21:32.816712	8	2627	5	2	B008-00001154	2916	2019-03-19	920.00	t		VE	53419	0	66	TUCUME-PC	t	1	NS	0.0000
54046	2019-03-18 09:42:24.021722	5	4510	5	2	B003-00001423	4930	2019-03-18	820.00	t		VE	53377	0	11891	EC-PC	t	2	NS	0.0000
54116	2019-03-19 10:38:03.338101	11	1648	5	1	F012-00000466	85	2019-03-19	3243.00	t		VE	53231	0	73	ADMIN-PC	t	1	NS	0.0000
54124	2019-03-19 11:47:40.22078	5	7140	5	2	B013-00003762	2366	2019-03-19	64.50	t		VE	53428	0	11891	EC-PC	t	1	NS	0.0000
54055	2019-03-18 10:36:04.623782	8	2620	5	2	B008-00001147	14311	2019-03-18	783.00	t		VE	53386	0	66	TUCUME-PC	t	1	NS	0.0000
54066	2019-03-18 11:41:50.606967	10	2940	5	2	B005-00001317	2208	2019-03-18	870.00	t		VE	53331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54076	2019-03-18 12:44:12.432421	5	7126	5	2	B013-00003754	8125	2019-03-18	185.00	t		VE	53403	0	11891	EC-PC	t	1	NS	0.0000
54126	2019-03-19 15:01:47.63448	8	2633	5	2	B008-00001160	14326	2019-03-19	1044.00	t		VE	53450	0	66	TUCUME-PC	t	1	NS	0.0000
54078	2019-03-18 12:57:21.931288	5	4514	5	2	B003-00001426	14316	2019-03-18	1630.00	t		VE	53405	0	12	OPERACIONES02	t	2	NS	0.0000
54100	2019-03-19 08:03:44.280139	5	7131	5	2	B013-00003760	14319	2019-03-19	64.00	t		VE	53425	0	11891	EC-PC	f	1	NS	0.0000
54104	2019-03-19 09:02:47.794631	10	2950	5	2	B005-00001325	14320	2019-03-19	237.00	t		VE	53429	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50704	2018-12-31 13:46:13.057247	18	1285	5	2	B005-00000337	13598	2018-12-24	2030.00	t		VE	50112	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54143	2019-03-19 17:25:38.526073	30	642	5	1	F007-00000075	11247	2019-03-19	7373.00	t		VE	53471	0	11037	BOLIVAR-PC	t	2	NS	0.0000
50892	2018-12-31 14:53:13.621652	18	1473	5	2	B005-00000525	13785	2018-12-29	1207.00	t		VE	50300	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54021	2019-03-16 11:40:27.377989	5	7111	5	1	F013-00000319	1059	2019-03-16	1240.00	t		VE	53349	0	11891	EC-PC	t	1	NS	0.0000
51166	2019-01-04 10:47:53.153955	8	7671	5	2	B005-00002551	13876	2019-01-04	1300.50	t		VE	50563	0	9244	TUCUME-PC	t	3	NS	0.0000
51776	2019-01-24 10:56:28.622803	23	3190	5	2	B001-00000054	8	2018-12-28	552.00	t		VE	50513	0	1	SISTEMAS-PC	t	3	NS	0.0000
54148	2019-03-20 06:07:52.880211	8	2634	5	2	B008-00001161	8	2019-03-20	284.00	t		VE	53477	0	66	TUCUME-PC	t	1	NS	0.0000
54105	2019-03-19 09:18:35.966097	14	3933	5	2	B010-00001923	14321	2019-03-19	62.00	t		VE	53430	0	12736	CHEPEN-PC	t	1	NS	0.0000
53765	2019-03-11 12:27:36.538882	8	2580	5	2	B008-00001109	2772	2019-03-11	201.00	t		VE	53142	0	66	TUCUME-PC	t	1	NS	0.0000
54026	2019-03-16 12:55:01.697446	5	7114	5	2	B013-00003744	1104	2019-03-16	99.00	t		VE	53354	0	11891	EC-PC	t	1	NS	0.0000
53792	2019-03-12 09:12:34.441311	8	8037	5	2	B005-00002835	2787	2019-03-12	90.00	t		VE	53167	0	66	TUCUME-PC	t	3	NS	0.0000
53835	2019-03-13 09:10:02.941602	8	8043	5	2	B005-00002841	14229	2019-03-13	312.00	t		VE	53202	0	66	TUCUME-PC	t	3	NS	0.0000
54029	2019-03-18 06:59:26.809325	11	1645	5	1	F012-00000474	85	2019-03-18	1508.50	t		VE	53362	0	73	ADMIN-PC	t	1	NS	0.0000
53909	2019-03-14 12:03:32.653856	14	3917	5	2	B010-00001910	336	2019-03-14	317.50	t		VE	53263	0	12736	CHEPEN-PC	t	1	NS	0.0000
54169	2019-03-20 11:32:12.396408	5	4518	5	2	B003-00001430	13169	2019-03-20	83.00	t		VE	53497	0	11891	EC-PC	t	2	NS	0.0000
54111	2019-03-19 10:10:54.729994	5	7134	5	2	B013-00003764	8	2019-03-19	322.50	t		VE	53437	0	11891	EC-PC	t	1	NS	0.0000
53931	2019-03-14 17:06:46.568958	30	639	5	2	B007-00000559	5903	2019-03-14	882.00	t		VE	53281	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53937	2019-03-14 18:05:32.010091	11	1641	5	1	F012-00000456	85	2019-03-14	2397.00	t		VE	52763	0	73	ADMIN-PC	t	1	NS	0.0000
53943	2019-03-15 06:46:25.037959	10	2922	5	1	F005-00000042	1052	2019-03-15	952.50	t		VE	53209	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54034	2019-03-18 07:37:22.934255	10	2935	5	2	B005-00001319	1768	2019-03-18	194.00	t		VE	53365	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53979	2019-03-15 16:22:10.978211	18	1646	5	2	B005-00000677	12688	2019-03-15	1620.00	t		VE	53318	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54114	2019-03-19 10:21:20.748392	5	7136	5	2	B013-00003763	11443	2019-03-19	193.50	t		VE	53432	0	11891	EC-PC	t	1	NS	0.0000
54117	2019-03-19 10:38:19.560517	11	1649	5	1	F012-00000468	85	2019-03-19	70.50	t		VE	53234	0	73	ADMIN-PC	t	1	NS	0.0000
53987	2019-03-15 17:11:16.246787	5	7097	5	2	B013-00003729	14304	2019-03-15	129.00	t		VE	53323	0	11891	EC-PC	t	1	NS	0.0000
53819	2019-03-12 17:22:45.596616	10	2897	5	2	B005-00001302	9647	2019-03-12	1038.00	t		VE	53158	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54038	2019-03-18 08:43:02.537072	13	2115	5	2	B011-00001370	8612	2019-03-18	5215.00	t		VE	53369	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54005	2019-03-16 08:47:32.577173	5	7103	5	2	B013-00003735	14306	2019-03-16	1816.00	t		VE	53334	0	11891	EC-PC	t	1	NS	0.0000
54010	2019-03-16 10:20:57.006437	8	2617	5	2	B008-00001144	8	2019-03-16	67.00	t		VE	53341	0	66	TUCUME-PC	t	1	NS	0.0000
54047	2019-03-18 09:45:41.845741	5	4511	5	2	B003-00001424	4930	2019-03-18	820.00	t		VE	53378	0	11891	EC-PC	t	2	NS	0.0000
54013	2019-03-16 10:40:51.007504	13	2113	5	2	B011-00001368	6107	2019-03-16	1250.00	t		VE	53344	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54151	2019-03-20 07:31:26.831114	13	2121	5	2	B011-00001376	575	2019-03-20	210.50	t		VE	53480	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54067	2019-03-18 11:42:13.769861	10	2941	5	2	B005-00001249	2208	2019-03-18	1187.50	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54085	2019-03-18 16:27:28.547585	10	2946	5	2	B005-00001268	2208	2019-03-18	125.00	t		VE	52580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54127	2019-03-19 15:24:46.951156	10	2951	5	2	B005-00001326	14327	2019-03-19	1.00	t		VE	53451	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54128	2019-03-19 15:35:41.389477	10	2952	5	2	B005-00001327	14327	2019-03-19	317.50	t		VE	53452	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54095	2019-03-19 06:33:41.781256	13	2120	5	2	B011-00001375	575	2019-03-19	444.00	t		VE	53420	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54101	2019-03-19 08:07:03.510732	5	7132	5	2	B013-00003761	14319	2019-03-19	63.50	t		VE	53426	0	11891	EC-PC	t	1	NS	0.0000
54160	2019-03-20 09:34:38.993594	14	3934	5	1	F010-00000177	3578	2019-03-20	317.50	t		VE	53487	0	12736	CHEPEN-PC	t	1	NS	0.0000
54138	2019-03-19 16:35:01.219698	5	7146	5	2	B013-00003773	4930	2019-03-19	942.50	t		VE	53462	0	11891	EC-PC	t	1	NS	0.0000
54153	2019-03-20 08:18:28.745793	8	8060	5	2	B005-00002858	8	2019-03-20	60.00	t		VE	53481	0	66	TUCUME-PC	t	3	NS	0.0000
54141	2019-03-19 17:07:14.154685	5	7147	5	2	B013-00003776	13272	2019-03-19	64.50	t		VE	53467	0	11891	EC-PC	t	1	NS	0.0000
54144	2019-03-19 17:36:19.513025	5	7149	5	2	B013-00003778	1305	2019-03-19	446.50	t		VE	53472	0	11891	EC-PC	f	1	NS	0.0000
54172	2019-03-20 12:30:50.989125	8	2635	5	2	B008-00001162	8	2019-03-20	134.00	t		VE	53500	0	66	TUCUME-PC	t	1	NS	0.0000
54146	2019-03-19 18:05:29.083412	5	4517	5	2	B003-00001429	8	2019-03-19	74.00	t		VE	53475	0	12	OPERACIONES02	t	2	NS	0.0000
54161	2019-03-20 10:35:17.071851	13	2122	5	2	B011-00001377	1827	2019-03-20	74.00	t		VE	53488	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54156	2019-03-20 08:43:45.722899	11	1650	5	1	F012-00000476	85	2019-03-20	2923.50	t		VE	53484	0	73	ADMIN-PC	t	1	NS	0.0000
54157	2019-03-20 09:00:59.9878	5	7152	5	2	B013-00003768	3424	2019-03-20	3750.00	t		VE	53447	0	11891	EC-PC	t	1	NS	0.0000
54171	2019-03-20 12:08:05.594438	5	7159	5	2	B013-00003784	12599	2019-03-20	811.00	t		VE	53499	0	11891	EC-PC	t	1	NS	0.0000
54181	2019-03-20 16:06:01.277185	8	8065	5	2	B005-00002863	13409	2019-03-20	48.00	t		VE	53512	0	66	TUCUME-PC	t	3	NS	0.0000
54180	2019-03-20 15:18:18.46945	18	1652	5	2	B005-00000681	14331	2019-03-20	1580.00	t		VE	53510	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54179	2019-03-20 14:18:57.500704	8	8064	5	2	B005-00002862	14088	2019-03-20	220.00	t		VE	53509	0	66	TUCUME-PC	t	3	NS	0.0000
54178	2019-03-20 13:38:06.524869	8	2637	5	2	B008-00001164	8	2019-03-20	67.00	t		VE	53508	0	66	TUCUME-PC	t	1	NS	0.0000
54182	2019-03-20 16:50:46.804764	14	3936	5	2	B010-00001926	13987	2019-03-20	127.00	t		VE	53516	0	12736	CHEPEN-PC	t	1	NS	0.0000
54184	2019-03-20 18:01:49.609185	5	7161	5	2	B013-00003785	12529	2019-03-20	189.00	t		VE	53514	0	11891	EC-PC	t	1	NS	0.0000
54186	2019-03-21 06:13:46.455997	8	2638	5	2	B008-00001165	8	2019-03-21	589.00	t		VE	53518	0	66	TUCUME-PC	t	1	NS	0.0000
54189	2019-03-21 07:35:22.077692	8	8066	5	2	B005-00002864	8	2019-03-21	26.00	t		VE	53521	0	66	TUCUME-PC	t	3	NS	0.0000
54195	2019-03-21 08:40:08.055435	5	7164	5	2	B013-00003788	2430	2019-03-21	784.00	t		VE	53527	0	11891	EC-PC	t	1	NS	0.0000
54198	2019-03-21 09:28:31.042047	18	1653	5	2	B005-00000682	14333	2019-03-21	7150.00	t		VE	53530	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50705	2018-12-31 13:46:30.93352	18	1286	5	2	B005-00000338	13599	2018-12-24	3045.00	t		VE	50113	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54154	2019-03-20 08:22:30.226708	8	8061	5	2	B005-00002859	8	2019-03-20	180.00	t		VE	53482	0	66	TUCUME-PC	t	3	NS	0.0000
50893	2018-12-31 14:53:29.837287	18	1474	5	2	B005-00000526	13786	2018-12-29	2201.00	t		VE	50301	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54096	2019-03-19 06:41:11.185632	34	313	5	2	B017-00000295	14318	2019-03-19	770.00	t		VE	53421	0	67	STA-PUNTO9	t	1	NS	0.0000
51167	2019-01-04 10:54:32.096168	5	6586	5	2	B013-00003281	13270	2019-01-04	59.50	t		VE	50565	0	11891	EC-PC	t	1	NS	0.0000
51777	2019-01-24 10:56:36.030942	23	3191	5	2	B001-00000055	8	2018-12-29	621.00	t		VE	50514	0	1	SISTEMAS-PC	t	3	NS	0.0000
54158	2019-03-20 09:01:13.415662	5	7153	5	2	B013-00003774	12433	2019-03-20	317.50	t		VE	53463	0	11891	EC-PC	t	1	NS	0.0000
53836	2019-03-13 09:13:07.803481	5	7064	5	2	B013-00003701	12999	2019-03-13	643.00	t		VE	53203	0	11891	EC-PC	t	1	NS	0.0000
54106	2019-03-19 09:21:01.265858	8	2630	5	2	B008-00001157	8	2019-03-19	67.00	t		VE	53431	0	66	TUCUME-PC	t	1	NS	0.0000
53910	2019-03-14 12:04:21.203161	8	8048	5	2	B005-00002846	8	2019-03-14	16.00	t		VE	53264	0	66	TUCUME-PC	t	3	NS	0.0000
53864	2019-03-13 17:21:05.695345	10	2906	5	2	B005-00001249	2208	2019-03-13	174.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53250	2019-02-26 17:02:32.640849	10	2832	5	2	B005-00001249	2208	2019-02-26	870.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
53097	2019-02-22 17:37:53.983335	10	2820	5	2	B005-00001249	2208	2019-02-22	625.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54190	2019-03-21 07:59:48.483005	8	8067	5	2	B005-00002865	8	2019-03-21	76.00	t		VE	53522	0	66	TUCUME-PC	t	3	NS	0.0000
54006	2019-03-16 08:55:04.369939	14	3925	5	2	B010-00001916	13124	2019-03-16	74.00	t		VE	53335	0	12736	CHEPEN-PC	t	1	NS	0.0000
54014	2019-03-16 10:44:30.540177	5	4509	5	1	F003-00000116	3766	2019-03-16	3850.00	t		VE	52262	0	11891	EC-PC	t	2	NS	0.0000
54118	2019-03-19 10:43:12.054925	5	4515	5	2	B003-00001427	8400	2019-03-19	249.00	t		VE	53439	0	11891	EC-PC	t	2	NS	0.0000
54022	2019-03-16 11:43:30.230608	10	2932	5	2	B005-00001318	1603	2019-03-16	385.00	t		VE	53350	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54162	2019-03-20 10:40:24.171891	5	7154	5	2	B013-00003780	2439	2019-03-20	250.50	t		VE	53489	0	11891	EC-PC	t	1	NS	0.0000
54030	2019-03-18 07:24:42.840577	34	311	5	2	B017-00000293	13070	2019-03-18	688.00	t		VE	53363	0	67	STA-PUNTO9	t	1	NS	0.0000
54129	2019-03-19 15:37:29.933629	5	7141	5	2	B013-00003769	1488	2019-03-19	333.00	t		VE	53453	0	11891	EC-PC	t	1	NS	0.0000
54035	2019-03-18 07:38:39.330802	10	2936	5	2	B005-00001320	8	2019-03-18	448.00	t		VE	53366	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54039	2019-03-18 08:45:03.865127	13	2116	5	2	B011-00001371	11846	2019-03-18	2187.50	t		VE	53370	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54170	2019-03-20 11:43:55.64008	14	3935	5	2	B010-00001925	14329	2019-03-20	630.00	t		VE	53498	0	12736	CHEPEN-PC	t	1	NS	0.0000
54048	2019-03-18 09:47:33.041922	5	7119	5	2	B013-00003748	8	2019-03-18	635.00	t		VE	53379	0	11891	EC-PC	t	1	NS	0.0000
54057	2019-03-18 10:43:55.376301	14	3929	5	2	B010-00001919	8612	2019-03-18	1620.00	t		VE	53388	0	12736	CHEPEN-PC	t	1	NS	0.0000
54068	2019-03-18 11:42:31.685794	10	2942	5	2	B005-00001268	2208	2019-03-18	375.00	t		VE	52580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54086	2019-03-18 16:27:42.310854	10	2947	5	2	B005-00001268	2208	2019-03-18	750.00	t		VE	52580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54142	2019-03-19 17:10:03.729788	5	7148	5	2	B013-00003777	37	2019-03-19	194.50	t		VE	53469	0	11891	EC-PC	t	1	NS	0.0000
54196	2019-03-21 09:00:29.46557	5	7165	5	2	B013-00003789	6171	2019-03-21	1143.50	t		VE	53528	0	11891	EC-PC	t	1	NS	0.0000
54173	2019-03-20 12:31:28.041411	18	1651	5	1	F005-00000104	7886	2019-03-20	1950.00	t		VE	53501	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54145	2019-03-19 17:42:06.526567	5	7150	5	2	B013-00003779	1305	2019-03-19	384.50	t		VE	53473	0	11891	EC-PC	t	1	NS	0.0000
54147	2019-03-19 18:26:20.207531	5	7151	5	2	B013-00003775	3567	2019-03-19	1290.00	t		VE	53465	0	12	OPERACIONES02	t	1	NS	0.0000
54149	2019-03-20 06:08:49.492195	8	8058	5	2	B005-00002856	8	2019-03-20	8.00	t		VE	53478	0	66	TUCUME-PC	t	3	NS	0.0000
54152	2019-03-20 07:49:48.520689	10	2955	5	2	B005-00001326	14327	2019-03-20	855.00	t		VE	53451	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54199	2019-03-21 10:07:49.930497	5	7166	5	2	B013-00003790	2651	2019-03-21	210.50	t		VE	53533	0	11891	EC-PC	t	1	NS	0.0000
54183	2019-03-20 17:02:42.75292	5	7160	5	2	B013-00003786	14332	2019-03-20	799.00	t		VE	53517	0	11891	EC-PC	t	1	NS	0.0000
54185	2019-03-20 18:05:10.587231	14	3937	5	2	B010-00001924	215	2019-03-20	302.00	t		VE	53460	0	12736	CHEPEN-PC	t	1	NS	0.0000
54187	2019-03-21 06:16:29.294655	8	2639	5	2	B008-00001166	8	2019-03-21	308.00	t		VE	53519	0	66	TUCUME-PC	t	1	NS	0.0000
54208	2019-03-21 12:57:24.253443	8	2641	5	2	B008-00001168	8	2019-03-21	348.00	t		VE	53545	0	66	TUCUME-PC	t	1	NS	0.0000
50706	2018-12-31 13:46:42.749502	18	1287	5	2	B005-00000339	13600	2018-12-24	2465.00	t		VE	50114	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50894	2018-12-31 14:53:54.611702	18	1475	5	2	B005-00000527	13787	2018-12-29	1988.00	t		VE	50302	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54150	2019-03-20 07:17:09.138185	8	8059	5	2	B005-00002857	14273	2019-03-20	260.00	t		VE	53479	0	66	TUCUME-PC	t	3	NS	0.0000
51168	2019-01-04 10:57:36.375896	8	7672	5	1	F005-00000338	5410	2019-01-04	581.40	t		VE	50566	0	9244	TUCUME-PC	t	3	NS	0.0000
51778	2019-01-24 10:56:43.04037	23	3192	5	2	B001-00000056	8	2018-12-29	598.00	t		VE	50515	0	1	SISTEMAS-PC	t	3	NS	0.0000
53911	2019-03-14 12:05:14.771059	5	4501	5	2	B003-00001350	4228	2019-03-14	3850.00	t		VE	52575	0	12	OPERACIONES02	t	2	NS	0.0000
52618	2019-02-13 09:03:09.016817	10	2771	5	2	B005-00001223	2208	2019-02-13	891.00	t		VE	51804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54007	2019-03-16 09:03:10.605807	5	7104	5	2	B013-00003736	3956	2019-03-16	433.50	t		VE	53338	0	11891	EC-PC	t	1	NS	0.0000
54015	2019-03-16 10:58:33.6081	5	7107	5	2	B013-00003730	14305	2019-03-16	327.50	t		VE	53324	0	11891	EC-PC	t	1	NS	0.0000
54155	2019-03-20 08:27:58.952011	10	2956	5	2	B005-00001329	2357	2019-03-20	940.50	t		VE	53483	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54023	2019-03-16 11:56:53.151832	5	7112	5	2	B013-00003742	14309	2019-03-16	444.00	t		VE	53351	0	11891	EC-PC	t	1	NS	0.0000
54031	2019-03-18 07:29:42.442566	10	2933	5	2	B005-00001249	2208	2019-03-18	1562.50	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54209	2019-03-21 14:43:04.412321	34	319	5	2	B017-00000301	14055	2019-03-21	228.00	t		VE	53547	0	67	STA-PUNTO9	t	1	NS	0.0000
54040	2019-03-18 08:55:21.406308	5	7116	5	2	B013-00003746	8	2019-03-18	451.50	t		VE	53371	0	11891	EC-PC	t	1	NS	0.0000
54159	2019-03-20 09:14:24.485563	8	8062	5	2	B005-00002860	8	2019-03-20	20.00	t		VE	53486	0	66	TUCUME-PC	t	3	NS	0.0000
54049	2019-03-18 10:05:32.451579	34	312	5	2	B017-00000294	14310	2019-03-18	114.00	t		VE	53380	0	67	STA-PUNTO9	t	1	NS	0.0000
54163	2019-03-20 10:52:43.760264	18	1650	5	2	B005-00000680	14267	2019-03-20	1560.00	t		VE	53490	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54211	2019-03-21 15:30:30.064253	18	1657	5	2	B005-00000686	14136	2019-03-21	7150.00	t		VE	53548	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54069	2019-03-18 11:46:07.263649	5	7124	5	2	B013-00003753	8	2019-03-18	585.00	t		VE	53396	0	11891	EC-PC	t	1	NS	0.0000
54174	2019-03-20 12:41:32.437542	5	4519	5	2	B003-00001431	5085	2019-03-20	820.00	t		VE	53502	0	11891	EC-PC	t	2	NS	0.0000
54097	2019-03-19 06:42:00.558216	34	314	5	2	B017-00000296	14163	2019-03-19	1064.00	t		VE	53422	0	67	STA-PUNTO9	t	1	NS	0.0000
54230	2019-03-22 07:58:44.739686	8	2643	5	2	B008-00001170	8	2019-03-22	67.00	t		VE	53563	0	66	TUCUME-PC	t	1	NS	0.0000
54119	2019-03-19 10:47:57.329855	34	316	5	2	B017-00000298	14323	2019-03-19	190.00	t		VE	53441	0	67	STA-PUNTO9	t	1	NS	0.0000
54188	2019-03-21 07:06:48.935881	34	318	5	2	B017-00000300	14082	2019-03-21	38.00	t		VE	53520	0	67	STA-PUNTO9	t	1	NS	0.0000
54130	2019-03-19 15:37:54.047927	5	7142	5	2	B013-00003770	8	2019-03-19	37.00	t		VE	53454	0	11891	EC-PC	t	1	NS	0.0000
54140	2019-03-19 17:00:04.094673	10	2954	5	2	B005-00001326	14327	2019-03-19	1140.50	t		VE	53451	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54213	2019-03-21 16:18:23.111544	30	645	5	2	B007-00000564	11366	2019-03-21	3045.00	t		VE	53550	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54191	2019-03-21 08:00:55.263947	8	8068	5	2	B005-00002866	8	2019-03-21	4.00	t		VE	53523	0	66	TUCUME-PC	t	3	NS	0.0000
54197	2019-03-21 09:01:45.700518	14	3938	5	2	B010-00001917	14113	2019-03-21	4890.00	t		VE	53382	0	12736	CHEPEN-PC	t	1	NS	0.0000
54268	2019-03-22 17:34:11.269294	5	7179	5	2	B013-00003801	10500	2019-03-22	189.00	t		VE	53598	0	11891	EC-PC	t	1	NS	0.0000
54200	2019-03-21 10:39:47.94503	5	7167	5	1	F013-00000325	1060	2019-03-21	1240.00	t		VE	53536	0	11891	EC-PC	t	1	NS	0.0000
54215	2019-03-21 16:39:14.644816	18	1659	5	2	B005-00000688	14135	2019-03-21	3900.00	t		VE	53552	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54204	2019-03-21 11:30:59.2403	5	7168	5	2	B013-00003791	8	2019-03-21	432.50	t		VE	53541	0	11891	EC-PC	t	1	NS	0.0000
54254	2019-03-22 13:47:59.039345	18	1665	5	1	F005-00000105	14343	2019-03-22	3120.00	t		VE	53584	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54231	2019-03-22 09:04:44.583337	5	7173	5	2	B013-00003796	1228	2019-03-22	630.00	t		VE	53564	0	11891	EC-PC	t	1	NS	0.0000
54218	2019-03-21 17:04:47.683582	11	1651	5	1	F012-00000477	14339	2019-03-21	2870.00	t		VE	53555	0	73	ADMIN-PC	t	1	NS	0.0000
54260	2019-03-22 15:32:25.186171	34	323	5	2	B017-00000305	14034	2019-03-22	76.00	t		VE	53590	0	67	STA-PUNTO9	t	1	NS	0.0000
54226	2019-03-21 17:57:21.66109	5	7172	5	2	B013-00003795	8	2019-03-21	124.00	t		VE	53560	0	11891	EC-PC	t	1	NS	0.0000
54233	2019-03-22 09:57:10.34894	18	1660	5	2	B005-00000689	14341	2019-03-22	1560.00	t		VE	53566	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54228	2019-03-22 06:55:04.415182	8	2642	5	2	B008-00001169	8	2019-03-22	201.00	t		VE	53561	0	66	TUCUME-PC	t	1	NS	0.0000
54235	2019-03-22 10:42:44.987849	23	3256	5	1	F002-00000224	2298	2019-03-22	66.30	t		VE	53568	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54242	2019-03-22 11:32:17.097391	23	3258	5	1	F002-00000226	2298	2019-03-22	4050.00	t		VE	53575	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54249	2019-03-22 12:30:45.020171	23	3259	5	1	F002-00000227	2298	2019-03-22	2160.00	t		VE	53581	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54250	2019-03-22 12:31:53.130384	23	3260	5	2	B002-00000946	14070	2019-03-22	11212.60	t		VE	53089	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54255	2019-03-22 14:00:51.098437	18	1666	5	2	B005-00000693	14342	2019-03-22	7150.00	t		VE	53585	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54258	2019-03-22 15:18:45.990373	8	2645	5	2	B008-00001172	2784	2019-03-22	1205.00	t		VE	53588	0	66	TUCUME-PC	t	1	NS	0.0000
54264	2019-03-22 16:43:54.141546	18	1668	5	2	B005-00000695	14335	2019-03-22	1560.00	t		VE	53594	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54273	2019-03-23 05:49:21.252157	8	2647	5	2	B008-00001174	8	2019-03-23	67.00	t		VE	53603	0	66	TUCUME-PC	t	1	NS	0.0000
54271	2019-03-22 18:10:31.784381	30	649	5	2	B007-00000568	11757	2019-03-22	3625.00	t		VE	53601	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54275	2019-03-23 08:13:08.05776	5	7180	5	2	B013-00003802	3361	2019-03-23	180.50	t		VE	53604	0	11891	EC-PC	t	1	NS	0.0000
54277	2019-03-23 08:33:38.055976	18	1671	5	2	B005-00000698	14337	2019-03-23	7150.00	t		VE	53606	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54281	2019-03-23 09:52:05.665333	18	1672	5	2	B005-00000699	14333	2019-03-23	7150.00	t		VE	53610	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54288	2019-03-23 10:38:56.280911	5	7187	5	2	B013-00003809	8	2019-03-23	630.00	t		VE	53617	0	11891	EC-PC	t	1	NS	0.0000
54291	2019-03-23 12:00:31.648783	5	4521	5	2	B003-00001432	4930	2019-03-23	1620.00	t		VE	53620	0	11891	EC-PC	t	2	NS	0.0000
54294	2019-03-23 12:43:17.009506	11	1655	5	2	B012-00000414	5093	2019-03-23	372.00	t		VE	53623	0	73	ADMIN-PC	t	1	NS	0.0000
54295	2019-03-25 07:03:45.043428	8	2650	5	2	B008-00001177	8	2019-03-25	87.00	t		VE	53624	0	66	TUCUME-PC	t	1	NS	0.0000
5234	2017-07-27 15:12:18.257586	14	964	5	2	0002-00017197	2360	2017-07-27	2320.00	t		VE	5281	0	69	CHEPEN-PC	t	1	NS	0.0000
50707	2018-12-31 13:46:59.073732	18	1288	5	2	B005-00000340	13601	2018-12-24	2102.50	t		VE	50115	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54289	2019-03-23 11:10:13.633821	8	2649	5	2	B008-00001176	8	2019-03-23	67.00	t		VE	53618	0	66	TUCUME-PC	t	1	NS	0.0000
50895	2018-12-31 14:54:11.132137	18	1476	5	2	B005-00000528	13788	2018-12-29	1562.00	t		VE	50303	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51169	2019-01-04 10:58:08.166102	10	2619	5	2	B005-00001129	13531	2019-01-04	1044.00	t		VE	50564	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51779	2019-01-24 10:57:04.429251	23	3193	5	2	B001-00000057	8	2018-12-29	575.00	t		VE	50516	0	1	SISTEMAS-PC	t	3	NS	0.0000
54175	2019-03-20 13:21:55.53624	30	643	5	2	B007-00000562	11365	2019-03-20	2827.50	t		VE	53505	0	11037	BOLIVAR-PC	t	2	NS	0.0000
53912	2019-03-14 12:15:17.356314	5	7079	5	2	B013-00003715	14290	2019-03-14	149.00	t		VE	53265	0	11891	EC-PC	t	1	NS	0.0000
54272	2019-03-22 18:13:16.059372	30	650	5	2	B007-00000569	11752	2019-03-22	3625.00	t		VE	53602	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54274	2019-03-23 07:21:15.476306	10	2961	5	2	B005-00001329	2357	2019-03-23	1254.00	t		VE	53483	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54192	2019-03-21 08:10:15.606459	8	2640	5	2	B008-00001167	8512	2019-03-21	201.00	t		VE	53524	0	66	TUCUME-PC	t	1	NS	0.0000
53999	2019-03-16 08:06:35.149226	10	2927	5	2	B005-00001317	2208	2019-03-16	523.00	t		VE	53331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54236	2019-03-22 10:48:59.181758	5	7174	5	1	F013-00000326	10000	2019-03-22	1827.50	t		VE	53569	0	11891	EC-PC	t	1	NS	0.0000
54016	2019-03-16 11:05:04.510804	5	7108	5	2	B013-00003739	35	2019-03-16	1700.00	t		VE	53345	0	11891	EC-PC	t	1	NS	0.0000
54201	2019-03-21 10:49:51.32443	18	1654	5	2	B005-00000683	14335	2019-03-21	7150.00	t		VE	53538	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54041	2019-03-18 09:16:25.714282	13	2117	5	2	B011-00001372	13201	2019-03-18	555.00	t		VE	53372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54243	2019-03-22 11:56:42.289531	18	1662	5	2	B005-00000632	14134	2019-03-22	1580.00	t		VE	52303	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54050	2019-03-18 10:05:34.483426	13	2118	5	2	B011-00001373	1574	2019-03-18	224.50	t		VE	53381	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54205	2019-03-21 11:38:15.371935	8	8069	5	2	B005-00002867	8	2019-03-21	48.00	t		VE	53542	0	66	TUCUME-PC	t	3	NS	0.0000
54210	2019-03-21 15:29:31.192355	10	2957	5	2	B005-00001329	2357	2019-03-21	836.00	t		VE	53483	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54251	2019-03-22 12:48:47.558255	26	522	5	1	F003-00000303	1987	2019-03-22	957.50	t		VE	53582	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54070	2019-03-18 11:51:48.050188	8	2621	5	2	B008-00001148	2938	2019-03-18	737.00	t		VE	53397	0	66	TUCUME-PC	t	1	NS	0.0000
54212	2019-03-21 15:34:45.129459	18	1658	5	2	B005-00000687	14338	2019-03-21	324.00	t		VE	53549	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54214	2019-03-21 16:20:31.524202	26	521	5	2	B003-00000005	14070	2019-03-18	1040.00	t		VE	53375	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54098	2019-03-19 06:55:43.707143	8	2628	5	2	B008-00001155	8	2019-03-19	201.00	t		VE	53423	0	66	TUCUME-PC	t	1	NS	0.0000
54216	2019-03-21 16:41:06.858372	5	4520	5	2	B003-00001319	1435	2019-03-21	7700.00	t		VE	52263	0	12	OPERACIONES02	t	2	NS	0.0000
54120	2019-03-19 11:04:56.535607	8	8057	5	2	B005-00002855	8	2019-03-19	234.00	t		VE	53442	0	66	TUCUME-PC	t	3	NS	0.0000
54131	2019-03-19 15:39:01.373485	5	7143	5	2	B013-00003767	8834	2019-03-19	537.00	t		VE	53445	0	11891	EC-PC	t	1	NS	0.0000
54219	2019-03-21 17:06:03.651261	11	1652	5	1	F012-00000478	85	2019-03-21	3100.00	t		VE	53556	0	73	ADMIN-PC	t	1	NS	0.0000
54227	2019-03-21 18:04:03.52448	23	3255	5	2	B002-00000945	14070	2019-03-01	4905.00	t		VE	52742	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54164	2019-03-20 10:53:25.433577	5	7155	5	2	B013-00003781	8	2019-03-20	407.00	t		VE	53491	0	11891	EC-PC	t	1	NS	0.0000
54256	2019-03-22 14:16:55.193236	34	321	5	2	B017-00000303	14344	2019-03-22	342.00	t		VE	53586	0	67	STA-PUNTO9	t	1	NS	0.0000
54229	2019-03-22 07:17:00.601911	34	320	5	2	B017-00000302	9970	2019-03-22	228.00	t		VE	53562	0	67	STA-PUNTO9	t	1	NS	0.0000
54276	2019-03-23 08:15:34.799426	18	1670	5	2	B005-00000697	12688	2019-03-23	1560.00	t		VE	53605	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54232	2019-03-22 09:16:45.454253	11	1654	5	2	B012-00000413	5178	2019-03-22	149.00	t		VE	53565	0	73	ADMIN-PC	t	1	NS	0.0000
54259	2019-03-22 15:19:09.683497	18	1667	5	2	B005-00000694	14346	2019-03-22	7150.00	t		VE	53589	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54234	2019-03-22 10:12:35.98329	18	1661	5	2	B005-00000690	14109	2019-03-22	1950.00	t		VE	53567	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54261	2019-03-22 16:18:10.016008	34	324	5	2	B017-00000306	14046	2019-03-22	266.00	t		VE	53591	0	67	STA-PUNTO9	t	1	NS	0.0000
54265	2019-03-22 16:54:32.199353	23	3262	5	1	F002-00000228	13497	2019-03-22	1873.00	t		VE	53595	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54269	2019-03-22 17:38:43.502511	23	3263	5	1	F002-00000229	13497	2019-03-22	2547.50	t		VE	53599	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54292	2019-03-23 12:08:02.63062	30	651	5	2	B007-00000570	11502	2019-03-23	1957.50	t		VE	53621	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54278	2019-03-23 08:45:41.891225	5	7181	5	2	B013-00003803	10665	2019-03-23	63.00	t		VE	53607	0	11891	EC-PC	t	1	NS	0.0000
54296	2019-03-25 08:01:34.763237	11	1656	5	2	B012-00000415	4752	2019-03-25	682.00	t		VE	53625	0	73	ADMIN-PC	t	1	NS	0.0000
54282	2019-03-23 09:53:23.02792	5	7184	5	2	B013-00003806	13180	2019-03-23	62.00	t		VE	53611	0	11891	EC-PC	t	1	NS	0.0000
54297	2019-03-25 08:22:15.666791	10	2962	5	2	B005-00001333	14350	2019-03-25	378.00	t		VE	53626	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54206	2019-03-21 11:39:00.675468	18	1656	5	2	B005-00000685	14337	2019-03-21	7150.00	t		VE	53543	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50708	2018-12-31 13:50:53.330458	18	1289	5	2	B005-00000341	13602	2018-12-26	3217.50	t		VE	50116	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50896	2018-12-31 14:54:33.395779	18	1477	5	2	B005-00000529	13789	2018-12-29	2130.00	t		VE	50304	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51170	2019-01-04 10:58:16.059959	10	2620	5	2	B005-00001126	13874	2019-01-04	268.50	t		VE	50500	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
51780	2019-01-24 10:58:34.516317	23	3194	5	2	B001-00000058	8	2018-12-29	621.00	t		VE	50517	0	1	SISTEMAS-PC	t	3	NS	0.0000
54279	2019-03-23 09:03:27.619493	5	7182	5	2	B013-00003804	2245	2019-03-23	126.00	t		VE	53608	0	11891	EC-PC	t	1	NS	0.0000
53913	2019-03-14 12:21:12.664219	5	4502	5	2	B003-00001418	7712	2019-03-14	820.00	t		VE	53266	0	11891	EC-PC	t	2	NS	0.0000
54217	2019-03-21 16:41:44.921783	10	2958	5	2	B005-00001331	1762	2019-03-21	300.00	t		VE	53554	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54000	2019-03-16 08:17:37.99257	5	7101	5	2	B013-00003733	12529	2019-03-16	236.50	t		VE	53332	0	11891	EC-PC	t	1	NS	0.0000
54314	2019-03-25 12:07:44.77311	18	1679	5	2	B005-00000706	14337	2019-03-25	7150.00	t		VE	53642	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54017	2019-03-16 11:14:42.831885	5	7109	5	2	B013-00003740	14308	2019-03-16	124.00	t		VE	53346	0	11891	EC-PC	t	1	NS	0.0000
54042	2019-03-18 09:18:34.490897	10	2938	5	2	B005-00001317	2208	2019-03-18	1740.00	t		VE	53331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54220	2019-03-21 17:06:56.606338	11	1653	5	1	F012-00000479	85	2019-03-21	3100.00	t		VE	53557	0	73	ADMIN-PC	t	1	NS	0.0000
54051	2019-03-18 10:09:54.167469	14	3927	5	2	B010-00001917	14113	2019-03-18	1.00	t		VE	53382	0	12736	CHEPEN-PC	t	1	NS	0.0000
54060	2019-03-18 10:57:44.311626	5	4512	5	2	B003-00001319	1435	2019-03-18	11550.00	t		VE	52263	0	12	OPERACIONES02	t	2	NS	0.0000
54283	2019-03-23 10:14:52.998342	14	3940	5	2	B010-00001928	10805	2019-03-23	63.50	t		VE	53612	0	12736	CHEPEN-PC	t	1	NS	0.0000
54071	2019-03-18 12:03:24.47027	8	2622	5	2	B008-00001149	14000	2019-03-18	105.00	t		VE	53398	0	66	TUCUME-PC	t	1	NS	0.0000
54237	2019-03-22 10:54:51.800563	14	3939	5	2	B010-00001927	14009	2019-03-22	110.00	t		VE	53570	0	12736	CHEPEN-PC	t	1	NS	0.0000
54121	2019-03-19 11:12:51.43359	5	7137	5	2	B013-00003765	14324	2019-03-19	858.50	t		VE	53443	0	11891	EC-PC	t	1	NS	0.0000
54244	2019-03-22 11:58:55.160376	18	1663	5	2	B005-00000691	14338	2019-03-22	7150.00	t		VE	53576	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54132	2019-03-19 15:50:36.999885	34	317	5	2	B017-00000299	14082	2019-03-19	114.00	t		VE	53455	0	67	STA-PUNTO9	t	1	NS	0.0000
54165	2019-03-20 10:59:32.951291	5	7156	5	2	B013-00003782	8	2019-03-20	434.00	t		VE	53492	0	11891	EC-PC	t	1	NS	0.0000
54335	2019-03-26 14:42:16.250293	8	2658	5	2	B008-00001185	8	2019-03-26	261.00	t		VE	53661	0	66	TUCUME-PC	t	1	NS	0.0000
54252	2019-03-22 12:55:35.339274	5	7176	5	2	B013-00003798	610	2019-03-22	2520.00	t		VE	53583	0	11891	EC-PC	t	1	NS	0.0000
54176	2019-03-20 13:26:18.292814	30	644	5	2	B007-00000563	11662	2019-03-20	2827.50	t		VE	53506	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54290	2019-03-23 11:17:58.068719	8	8072	5	2	B005-00002870	14349	2019-03-23	240.00	t		VE	53619	0	66	TUCUME-PC	t	3	NS	0.0000
54193	2019-03-21 08:13:09.979396	5	7162	5	1	F013-00000324	13392	2019-03-21	620.00	t		VE	53525	0	11891	EC-PC	t	1	NS	0.0000
54202	2019-03-21 11:08:07.246885	18	1655	5	2	B005-00000684	14336	2019-03-21	7150.00	t		VE	53539	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54317	2019-03-25 12:50:24.619008	5	4523	5	2	B003-00001433	4930	2019-03-25	810.00	t		VE	53645	0	12	OPERACIONES02	t	2	NS	0.0000
54257	2019-03-22 14:24:24.401285	34	322	5	2	B017-00000304	14345	2019-03-22	228.00	t		VE	53587	0	67	STA-PUNTO9	t	1	NS	0.0000
54293	2019-03-23 12:09:18.40539	30	652	5	2	B007-00000571	12915	2019-03-23	1957.50	t		VE	53622	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54262	2019-03-22 16:21:11.375574	8	2646	5	2	B008-00001173	8	2019-03-22	67.00	t		VE	53592	0	66	TUCUME-PC	t	1	NS	0.0000
54322	2019-03-25 15:55:28.03001	5	7195	5	2	B013-00003816	14357	2019-03-25	504.00	t		VE	53651	0	11891	EC-PC	t	1	NS	0.0000
54266	2019-03-22 17:04:44.752674	5	7178	5	2	B013-00003800	2245	2019-03-22	434.00	t		VE	53596	0	11891	EC-PC	t	1	NS	0.0000
54324	2019-03-25 18:02:06.569597	14	3944	5	2	B010-00001932	12493	2019-03-25	149.00	t		VE	53653	0	12736	CHEPEN-PC	t	1	NS	0.0000
54270	2019-03-22 17:40:38.807415	18	1669	5	2	B005-00000696	14333	2019-03-22	7150.00	t		VE	53600	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54319	2019-03-25 13:40:39.022003	8	2655	5	2	B008-00001182	8	2019-03-25	67.00	t		VE	53647	0	66	TUCUME-PC	t	1	NS	0.0000
54298	2019-03-25 08:30:59.599755	8	2651	5	2	B008-00001178	8	2019-03-25	87.00	t		VE	53627	0	66	TUCUME-PC	t	1	NS	0.0000
54300	2019-03-25 08:53:57.136126	14	3941	5	2	B010-00001929	14351	2019-03-25	3939.00	t		VE	53629	0	12736	CHEPEN-PC	t	1	NS	0.0000
54304	2019-03-25 09:36:04.725504	5	4522	5	2	B003-00001319	1435	2019-03-25	11550.00	t		VE	52263	0	12	OPERACIONES02	t	2	NS	0.0000
54313	2019-03-25 11:19:49.495184	18	1678	5	2	B005-00000705	14337	2019-03-25	2340.00	t		VE	53641	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54320	2019-03-25 14:25:23.19488	8	8073	5	2	B005-00002871	8	2019-03-25	182.00	t		VE	53648	0	66	TUCUME-PC	t	3	NS	0.0000
54330	2019-03-26 09:33:36.258241	8	2657	5	2	B008-00001184	8	2019-03-26	67.00	t		VE	53657	0	66	TUCUME-PC	t	1	NS	0.0000
54325	2019-03-26 07:03:44.760157	14	3945	5	2	B010-00001933	8140	2019-03-26	370.00	t		VE	53654	0	12736	CHEPEN-PC	t	1	NS	0.0000
54321	2019-03-25 14:32:17.568125	14	3943	5	2	B010-00001931	13113	2019-03-25	2625.00	t		VE	53649	0	12736	CHEPEN-PC	t	1	NS	0.0000
54334	2019-03-26 12:03:56.96652	13	2123	5	2	B011-00001378	175	2019-03-26	124.50	t		VE	53660	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54328	2019-03-26 08:04:53.529212	8	2656	5	2	B008-00001183	2891	2019-03-26	217.00	t		VE	53656	0	66	TUCUME-PC	t	1	NS	0.0000
54329	2019-03-26 08:37:22.577488	8	8074	5	2	B005-00002615	13960	2019-03-26	880.00	t		VE	51122	0	66	TUCUME-PC	t	3	NS	0.0000
54342	2019-03-26 17:37:11.771395	5	7201	5	2	B013-00003821	1305	2019-03-26	545.50	t		VE	53668	0	11891	EC-PC	t	1	NS	0.0000
54338	2019-03-26 15:37:28.941478	8	2659	5	2	B008-00001186	8	2019-03-26	134.00	t		VE	53664	0	66	TUCUME-PC	t	1	NS	0.0000
54341	2019-03-26 16:30:50.268845	18	1680	5	1	F005-00000106	12189	2019-03-26	2370.00	t		VE	53667	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54344	2019-03-26 18:02:43.155788	11	1658	5	1	F012-00000468	85	2019-03-26	2467.50	t		VE	53234	0	73	ADMIN-PC	t	1	NS	0.0000
54343	2019-03-26 17:54:47.81879	18	1681	5	2	B005-00000707	3700	2019-03-26	5772.00	t		VE	53669	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54345	2019-03-27 07:39:08.442837	13	2124	5	2	B011-00001379	9724	2019-03-27	666.00	t		VE	53670	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54347	2019-03-27 08:31:08.415848	18	1682	5	2	B005-00000708	11303	2019-03-27	390.00	t		VE	53672	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54348	2019-03-27 09:42:58.5044	5	7202	5	2	B013-00003823	8	2019-03-27	630.00	t		VE	53676	0	11891	EC-PC	t	1	NS	0.0000
54332	2019-03-26 11:11:06.20362	5	7197	5	2	B013-00003817	12569	2019-03-26	135.00	t		VE	53658	0	11891	EC-PC	t	1	NS	0.0000
54351	2019-03-27 11:06:53.287697	8	2660	5	2	B008-00001187	8641	2019-03-27	217.00	t		VE	53682	0	66	TUCUME-PC	t	1	NS	0.0000
50709	2018-12-31 13:51:07.719661	18	1290	5	2	B005-00000342	13603	2018-12-26	2288.00	t		VE	50117	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50897	2018-12-31 14:57:03.071486	18	1478	5	2	B005-00000530	13790	2018-12-29	3127.50	t		VE	50305	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54207	2019-03-21 11:48:27.583376	5	7169	5	2	B013-00003792	8	2019-03-21	346.00	t		VE	53544	0	11891	EC-PC	t	1	NS	0.0000
51171	2019-01-04 11:21:41.997434	5	1149	5	2	B007-00000233	375	2019-01-04	44.60	t		VE	50568	0	11891	EC-PC	t	3	NS	0.0000
51781	2019-01-24 10:58:45.410399	23	3195	5	2	B001-00000059	8	2018-12-29	598.00	t		VE	50518	0	1	SISTEMAS-PC	t	3	NS	0.0000
54305	2019-03-25 10:03:36.683124	18	1675	5	2	B005-00000702	14352	2019-03-25	7150.00	t		VE	53633	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53914	2019-03-14 12:22:31.780171	5	4503	5	1	F003-00000122	14054	2019-03-14	820.00	t		VE	53267	0	11891	EC-PC	t	2	NS	0.0000
54001	2019-03-16 08:22:47.183452	10	2928	5	2	B005-00001249	2208	2019-03-16	375.00	t		VE	52256	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54018	2019-03-16 11:19:20.638177	10	2931	5	2	B005-00001309	1603	2019-03-16	385.00	t		VE	53187	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54221	2019-03-21 17:14:30.03428	10	2959	5	2	B005-00001332	14340	2019-03-21	378.00	t		VE	53558	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54043	2019-03-18 09:23:25.165658	5	7117	5	2	B013-00003747	3952	2019-03-18	444.50	t		VE	53373	0	11891	EC-PC	t	1	NS	0.0000
54052	2019-03-18 10:20:21.791913	14	3928	5	2	B010-00001918	14113	2019-03-18	630.00	t		VE	53383	0	12736	CHEPEN-PC	t	1	NS	0.0000
54238	2019-03-22 11:00:01.20354	8	2644	5	2	B008-00001171	8	2019-03-22	134.00	t		VE	53571	0	66	TUCUME-PC	t	1	NS	0.0000
54061	2019-03-18 10:58:02.08955	18	1648	5	2	B005-00000678	14267	2019-03-18	1580.00	t		VE	53391	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54315	2019-03-25 12:09:28.278773	5	7193	5	2	B013-00003814	8	2019-03-25	63.00	t		VE	53643	0	11891	EC-PC	t	1	NS	0.0000
54245	2019-03-22 12:14:33.614214	18	1664	5	2	B005-00000692	14342	2019-03-22	7150.00	t		VE	53577	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54072	2019-03-18 12:06:50.50403	5	7125	5	1	F013-00000321	2497	2019-03-18	4210.00	t		VE	53399	0	11891	EC-PC	t	1	NS	0.0000
54253	2019-03-22 13:19:41.865821	23	3261	5	2	B002-00000946	14070	2019-03-09	5040.00	t		VE	53089	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54133	2019-03-19 15:52:05.763748	5	7144	5	2	B013-00003771	720	2019-03-19	522.00	t		VE	53456	0	11891	EC-PC	t	1	NS	0.0000
54339	2019-03-26 15:43:30.377907	8	8076	5	2	B005-00002872	8	2019-03-26	33.50	t		VE	53665	0	66	TUCUME-PC	t	3	NS	0.0000
54166	2019-03-20 11:00:29.866866	8	8063	5	2	B005-00002861	8	2019-03-20	12.00	t		VE	53493	0	66	TUCUME-PC	t	3	NS	0.0000
54263	2019-03-22 16:21:57.714087	5	7177	5	2	B013-00003799	3538	2019-03-22	292.00	t		VE	53593	0	11891	EC-PC	t	1	NS	0.0000
54177	2019-03-20 13:30:18.880048	8	2636	5	2	B008-00001163	14330	2019-03-20	536.00	t		VE	53507	0	66	TUCUME-PC	t	1	NS	0.0000
54318	2019-03-25 13:25:22.394834	8	2654	5	2	B008-00001181	14356	2019-03-25	348.00	t		VE	53646	0	66	TUCUME-PC	t	1	NS	0.0000
54194	2019-03-21 08:16:30.207846	5	7163	5	2	B013-00003787	2247	2019-03-21	952.50	t		VE	53526	0	11891	EC-PC	t	1	NS	0.0000
54267	2019-03-22 17:07:14.248082	34	325	5	2	B017-00000307	14163	2019-03-22	1044.00	t		VE	53597	0	67	STA-PUNTO9	t	1	NS	0.0000
54203	2019-03-21 11:20:50.189022	36	15	5	2	B018-00000010	14201	2019-03-21	2621.00	t		VE	53540	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
54280	2019-03-23 09:20:24.319624	5	7183	5	2	B013-00003805	14347	2019-03-23	189.00	t		VE	53609	0	11891	EC-PC	t	1	NS	0.0000
54323	2019-03-25 16:05:46.453731	5	7196	5	1	F013-00000328	5712	2019-03-25	1075.00	t		VE	53652	0	11891	EC-PC	t	1	NS	0.0000
54284	2019-03-23 10:21:02.995829	8	2648	5	2	B008-00001175	8	2019-03-23	67.00	t		VE	53613	0	66	TUCUME-PC	t	1	NS	0.0000
54299	2019-03-25 08:32:35.248243	18	1674	5	2	B005-00000701	11015	2019-03-25	7150.00	t		VE	53628	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54346	2019-03-27 08:20:15.996098	10	2964	5	2	B005-00001334	13107	2019-03-27	115.50	t		VE	53671	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54349	2019-03-27 10:12:00.913519	10	2965	5	2	B005-00001279	5323	2019-03-27	3150.00	t		VE	52865	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54301	2019-03-25 08:57:15.62969	14	3942	5	2	B010-00001930	14351	2019-03-25	1500.00	t		VE	53630	0	12736	CHEPEN-PC	t	1	NS	0.0000
54326	2019-03-26 07:15:50.076384	11	1657	5	1	F012-00000480	153	2019-03-26	1779.00	t		VE	53655	0	73	ADMIN-PC	t	1	NS	0.0000
54331	2019-03-26 10:11:58.986352	8	8075	5	2	B005-00002615	13960	2019-03-26	484.00	t		VE	51122	0	66	TUCUME-PC	t	3	NS	0.0000
54333	2019-03-26 11:20:48.549192	5	7198	5	2	B013-00003818	8	2019-03-26	270.00	t		VE	53659	0	11891	EC-PC	t	1	NS	0.0000
54352	2019-03-27 11:14:24.259821	5	7203	5	2	B013-00003825	14358	2019-03-27	63.00	t		VE	53683	0	11891	EC-PC	t	1	NS	0.0000
54336	2019-03-26 15:17:31.948438	5	7199	5	2	B013-00003819	47	2019-03-26	231.50	t		VE	53662	0	11891	EC-PC	t	1	NS	0.0000
54355	2019-03-27 12:10:00.465393	18	1683	5	2	B005-00000709	14337	2019-03-27	8580.00	t		VE	53684	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50710	2018-12-31 13:51:21.275667	18	1291	5	2	B005-00000343	13604	2018-12-26	2002.00	t		VE	50118	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54246	2019-03-22 12:16:24.23758	8	8071	5	2	B005-00002869	8	2019-03-22	208.00	t		VE	53578	0	66	TUCUME-PC	t	3	NS	0.0000
50898	2018-12-31 14:58:02.900792	18	1479	5	2	B005-00000531	13791	2018-12-29	1737.50	t		VE	50306	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51172	2019-01-04 11:27:47.297956	5	6587	5	2	B013-00003282	5003	2019-01-04	595.00	t		VE	50569	0	11891	EC-PC	t	1	NS	0.0000
51782	2019-01-24 10:58:55.192263	23	3196	5	2	B001-00000060	8	2018-12-29	460.00	t		VE	50519	0	1	SISTEMAS-PC	t	3	NS	0.0000
54285	2019-03-23 10:22:25.972121	18	1673	5	2	B005-00000700	14336	2019-03-23	7150.00	t		VE	53614	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
53915	2019-03-14 12:27:56.508255	5	7080	5	2	B013-00003716	12599	2019-03-14	730.00	t		VE	53268	0	11891	EC-PC	t	1	NS	0.0000
54002	2019-03-16 08:26:26.064993	5	7102	5	2	B013-00003734	2430	2019-03-16	504.00	t		VE	53333	0	11891	EC-PC	t	1	NS	0.0000
54302	2019-03-25 09:22:05.967902	5	7188	5	2	B013-00003810	6650	2019-03-25	146.00	t		VE	53631	0	11891	EC-PC	t	1	NS	0.0000
54044	2019-03-18 09:23:39.833249	14	3926	5	1	F010-00000176	3578	2019-03-18	635.00	t		VE	53374	0	12736	CHEPEN-PC	t	1	NS	0.0000
54053	2019-03-18 10:30:18.56933	5	7120	5	2	B013-00003749	8	2019-03-18	370.00	t		VE	53384	0	11891	EC-PC	t	1	NS	0.0000
54306	2019-03-25 10:03:54.210669	5	7189	5	1	F013-00000327	12848	2019-03-25	935.00	t		VE	53634	0	11891	EC-PC	t	1	NS	0.0000
54062	2019-03-18 11:02:17.648943	5	7122	5	2	B013-00003751	8	2019-03-18	174.00	t		VE	53392	0	11891	EC-PC	t	1	NS	0.0000
54073	2019-03-18 12:21:05.266409	8	2623	5	2	B008-00001150	14315	2019-03-18	105.00	t		VE	53400	0	66	TUCUME-PC	t	1	NS	0.0000
54316	2019-03-25 12:14:16.946102	5	7194	5	2	B013-00003815	14355	2019-03-25	252.00	t		VE	53644	0	11891	EC-PC	t	1	NS	0.0000
54327	2019-03-26 07:25:28.167159	10	2963	5	2	B005-00001333	14350	2019-03-26	378.00	t		VE	53626	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54134	2019-03-19 15:58:03.099491	10	2953	5	2	B005-00001328	14327	2019-03-19	317.50	t		VE	53457	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54167	2019-03-20 11:08:17.491998	5	7157	5	2	B013-00003783	8	2019-03-20	468.50	t		VE	53494	0	12	OPERACIONES02	t	1	NS	0.0000
54337	2019-03-26 15:20:57.832941	5	7200	5	2	B013-00003820	6303	2019-03-26	372.00	t		VE	53663	0	11891	EC-PC	t	1	NS	0.0000
54222	2019-03-21 17:14:49.335289	30	646	5	2	B007-00000565	11609	2019-03-21	1450.00	t		VE	53559	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54239	2019-03-22 11:07:45.712264	8	8070	5	2	B005-00002868	8	2019-03-22	156.00	t		VE	53572	0	66	TUCUME-PC	t	3	NS	0.0000
54340	2019-03-26 15:43:45.497712	5	4524	5	2	B003-00001434	5085	2019-03-26	2430.00	t		VE	53666	0	11891	EC-PC	t	2	NS	0.0000
54350	2019-03-27 10:12:38.723335	10	2966	5	2	B005-00001334	13107	2019-03-27	115.50	t		VE	53671	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54353	2019-03-27 11:18:02.462847	5	7204	5	2	B013-00003822	9430	2019-03-27	219.00	t		VE	53673	0	11891	EC-PC	t	1	NS	0.0000
54356	2019-03-27 12:10:58.038677	18	1684	5	2	B005-00000710	14359	2019-03-27	8580.00	t		VE	53685	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
19511	2017-11-18 10:36:51.664545	11	622	2	21		2918	2017-03-25	684.45	t		T	19	0	313	NBK-L01-72	t	1	NS	0.0000
20326	2017-11-23 08:26:10.963416	9	1519	2	21		2918	2017-01-09	46.75	t		T	53	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
50711	2018-12-31 13:51:34.30597	18	1292	5	2	B005-00000344	13605	2018-12-26	1859.00	t		VE	50119	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50899	2018-12-31 14:58:21.053545	18	1480	5	2	B005-00000532	13792	2018-12-29	2780.00	t		VE	50307	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51783	2019-01-24 10:59:03.261346	23	3197	5	2	B001-00000061	8	2018-12-29	345.00	t		VE	50520	0	1	SISTEMAS-PC	t	3	NS	0.0000
53916	2019-03-14 12:30:00.691109	5	4504	5	2	B003-00001419	4930	2019-03-14	820.00	t		VE	53269	0	11891	EC-PC	t	2	NS	0.0000
54063	2019-03-18 11:05:11.732324	10	2939	5	2	B005-00001322	2437	2019-03-18	307.50	t		VE	53393	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54135	2019-03-19 16:10:07.094419	5	4516	5	2	B003-00001428	1488	2019-03-19	1630.00	t		VE	53458	0	11891	EC-PC	t	2	NS	0.0000
54168	2019-03-20 11:08:36.540667	5	7158	5	1	F013-00000323	1060	2019-03-20	1940.00	t		VE	53495	0	11891	EC-PC	t	1	NS	0.0000
54223	2019-03-21 17:22:58.477307	10	2960	5	2	B005-00001330	6265	2019-03-21	211.00	t		VE	53553	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54240	2019-03-22 11:19:17.638027	5	7175	5	2	B013-00003797	12886	2019-03-22	496.00	t		VE	53573	0	11891	EC-PC	t	1	NS	0.0000
54247	2019-03-22 12:21:00.366162	30	647	5	2	B007-00000566	12513	2019-03-22	2537.50	t		VE	53579	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54286	2019-03-23 10:22:35.077834	5	7185	5	2	B013-00003807	14348	2019-03-23	378.00	t		VE	53615	0	11891	EC-PC	t	1	NS	0.0000
54303	2019-03-25 09:27:05.335707	8	2652	5	2	B008-00001179	10548	2019-03-25	150.00	t		VE	53632	0	66	TUCUME-PC	t	1	NS	0.0000
54307	2019-03-25 10:04:44.782094	18	1676	5	2	B005-00000703	14353	2019-03-25	7150.00	t		VE	53635	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54354	2019-03-27 11:18:34.952079	5	7205	5	2	B013-00003824	43	2019-03-27	945.00	t		VE	53681	0	11891	EC-PC	t	1	NS	0.0000
54357	2019-03-27 12:12:06.500443	18	1685	5	2	B005-00000711	14354	2019-03-27	8580.00	t		VE	53686	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
50712	2018-12-31 13:51:49.520519	18	1293	5	2	B005-00000345	13606	2018-12-26	2574.00	t		VE	50120	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54393	2019-03-29 09:36:13.390192	5	7215	5	2	B013-00003835	8	2019-03-29	146.00	t		VE	53727	0	11891	EC-PC	t	1	NS	0.0000
50900	2018-12-31 14:58:35.855593	18	1481	5	2	B005-00000533	13793	2018-12-29	2363.00	t		VE	50308	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51784	2019-01-24 10:59:12.4995	23	3198	5	2	B001-00000062	8	2018-12-29	483.00	t		VE	50521	0	1	SISTEMAS-PC	t	3	NS	0.0000
54375	2019-03-28 11:27:52.864741	10	2969	5	1	F005-00000046	3028	2019-03-28	1.00	t		VE	53709	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54064	2019-03-18 11:16:21.45144	5	7123	5	2	B013-00003752	8125	2019-03-18	348.00	t		VE	53394	0	11891	EC-PC	t	1	NS	0.0000
54403	2019-03-29 18:15:05.642839	5	4529	5	2	B003-00001437	10943	2019-03-29	9760.00	t		VE	53743	0	11891	EC-PC	t	2	NS	0.0000
54136	2019-03-19 16:22:44.651867	5	7145	5	2	B013-00003772	14328	2019-03-19	348.00	t		VE	53459	0	11891	EC-PC	t	1	NS	0.0000
54224	2019-03-21 17:29:38.134734	5	7170	5	2	B013-00003793	4930	2019-03-21	4193.00	t		VE	53546	0	12	OPERACIONES02	t	1	NS	0.0000
54241	2019-03-22 11:22:23.539171	23	3257	5	1	F002-00000225	2298	2019-03-22	6600.00	t		VE	53574	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54376	2019-03-28 11:37:11.897383	5	7210	5	2	B013-00003830	10004	2019-03-28	465.00	t		VE	53710	0	11891	EC-PC	t	1	NS	0.0000
54248	2019-03-22 12:23:54.550608	30	648	5	2	B007-00000567	11264	2019-03-22	2537.50	t		VE	53580	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54287	2019-03-23 10:23:44.879363	5	7186	5	2	B013-00003808	8125	2019-03-23	186.00	t		VE	53616	0	11891	EC-PC	t	1	NS	0.0000
54412	2019-03-30 11:01:57.706964	5	7223	5	2	B013-00003843	8	2019-03-30	107.50	t		VE	53751	0	11891	EC-PC	t	1	NS	0.0000
54308	2019-03-25 10:06:33.57812	5	7190	5	2	B013-00003811	8	2019-03-25	186.00	t		VE	53636	0	11891	EC-PC	t	1	NS	0.0000
54382	2019-03-28 16:06:17.22807	5	7212	5	2	B013-00003832	11450	2019-03-28	1260.00	t		VE	53714	0	11891	EC-PC	t	1	NS	0.0000
54358	2019-03-27 12:20:35.616088	30	653	5	2	B007-00000572	11662	2019-03-27	2247.50	t		VE	53687	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54360	2019-03-27 12:45:23.911732	5	1158	5	2	B007-00000241	8	2019-03-27	6.60	t		VE	53689	0	12	OPERACIONES02	t	3	NS	0.0000
54361	2019-03-27 15:24:42.425049	23	3264	5	2	B002-00000947	14070	2019-03-25	5200.00	t		VE	53650	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54404	2019-03-30 07:20:24.721467	13	2127	5	2	B011-00001382	1478	2019-03-30	62.50	t		VE	53744	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54384	2019-03-28 17:32:39.7224	5	4526	5	2	B003-00001435	10943	2019-03-28	2430.00	t		VE	53720	0	11891	EC-PC	t	2	NS	0.0000
54362	2019-03-27 15:49:09.057689	34	326	5	2	B017-00000308	13915	2019-03-27	111.00	t		VE	53690	0	67	STA-PUNTO9	t	1	NS	0.0000
54363	2019-03-27 17:24:53.527911	10	2967	5	2	B005-00001335	5197	2019-03-27	346.50	t		VE	53691	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54364	2019-03-28 08:10:16.042221	5	7206	5	2	B013-00003826	2627	2019-03-28	126.00	t		VE	53693	0	11891	EC-PC	t	1	NS	0.0000
54396	2019-03-29 11:56:17.274737	5	7217	5	2	B013-00003837	10004	2019-03-29	450.00	t		VE	53730	0	11891	EC-PC	t	1	NS	0.0000
54386	2019-03-29 06:44:10.288226	13	2125	5	2	B011-00001380	175	2019-03-29	62.00	t		VE	53721	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54367	2019-03-28 08:36:17.985705	14	3946	5	2	B010-00001934	14360	2019-03-28	370.00	t		VE	53696	0	12736	CHEPEN-PC	t	1	NS	0.0000
54395	2019-03-29 10:56:52.526907	36	16	5	2	B018-00000011	14201	2019-03-29	1703.00	t		VE	53729	0	12685	JDCORNEJO-PC	t	1	NS	0.0000
54370	2019-03-28 09:42:30.374896	5	7208	5	2	B013-00003828	3361	2019-03-28	180.50	t		VE	53700	0	11891	EC-PC	t	1	NS	0.0000
54388	2019-03-29 07:42:25.272175	13	2126	5	2	B011-00001381	575	2019-03-29	995.00	t		VE	53722	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54469	2019-04-02 14:14:38.592072	34	328	5	2	B017-00000310	13975	2019-04-02	325.00	t		VE	53817	0	67	STA-PUNTO9	t	1	NS	0.0000
54398	2019-03-29 15:46:15.191891	11	1660	5	2	B012-00000417	2138	2019-03-29	362.00	t		VE	53738	0	73	ADMIN-PC	t	1	NS	0.0000
54389	2019-03-29 08:31:30.717327	10	2976	5	2	B005-00001339	14041	2019-03-29	380.00	t		VE	53723	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54390	2019-03-29 08:53:35.900774	18	1687	5	2	B005-00000713	12688	2019-03-29	1404.00	t		VE	53724	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54408	2019-03-30 08:10:43.939136	11	1661	5	2	B012-00000418	6084	2019-03-30	97.00	t		VE	53747	0	73	ADMIN-PC	t	1	NS	0.0000
54417	2019-03-30 11:35:50.720859	5	7226	5	2	B013-00003846	8	2019-03-30	63.00	t		VE	53755	0	11891	EC-PC	t	1	NS	0.0000
54400	2019-03-29 16:17:10.180044	5	4527	5	1	F003-00000123	3766	2019-03-29	1640.00	t		VE	53740	0	11891	EC-PC	t	2	NS	0.0000
54409	2019-03-30 08:54:57.317576	5	7220	5	2	B013-00003840	8	2019-03-30	219.00	t		VE	53748	0	11891	EC-PC	t	1	NS	0.0000
54402	2019-03-29 17:02:05.334058	5	7219	5	2	B013-00003839	14	2019-03-29	450.00	t		VE	53742	0	11891	EC-PC	t	1	NS	0.0000
54424	2019-04-01 10:46:19.817722	5	7231	5	2	B013-00003851	2200	2019-04-01	630.00	t		VE	53762	0	11891	EC-PC	t	1	NS	0.0000
54457	2019-04-01 11:03:46.570213	5	4531	5	2	B003-00001159	10943	2019-04-01	3600.00	t		VE	48000	0	11891	EC-PC	t	2	NS	0.0000
54421	2019-04-01 08:23:07.634286	8	8081	5	2	B005-00002877	8	2019-04-01	40.20	t		VE	53759	0	66	TUCUME-PC	t	3	NS	0.0000
54410	2019-03-30 10:11:00.016331	5	7221	5	2	B013-00003841	14361	2019-03-30	189.00	t		VE	53749	0	11891	EC-PC	t	1	NS	0.0000
54458	2019-04-01 11:32:04.764346	36	17	2	4	007-329	2918	2019-04-01	1154.61	t		T	421	0	11444	OP-DAYSI	t	1	NS	0.0000
54461	2019-04-01 14:37:16.487961	8	2662	5	2	B008-00001189	11858	2019-04-01	150.00	t		VE	53797	0	66	TUCUME-PC	t	1	NS	0.0000
54422	2019-04-01 09:50:48.028767	5	7230	5	2	B013-00003850	7712	2019-04-01	630.00	t		VE	53760	0	11891	EC-PC	t	1	NS	0.0000
54423	2019-04-01 10:25:05.466896	5	4530	5	2	B003-00001159	10943	2019-04-01	3600.00	t		VE	48000	0	12	OPERACIONES02	t	2	NS	0.0000
54380	2019-03-28 15:20:31.59551	10	2972	5	1	F005-00000047	3028	2019-03-28	760.00	t		VE	53711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54460	2019-04-01 12:38:04.966399	14	3950	5	2	B010-00001938	14362	2019-04-01	261.00	t		VE	53796	0	12736	CHEPEN-PC	t	1	NS	0.0000
54462	2019-04-02 08:44:42.837316	11	1662	5	1	F012-00000481	85	2019-04-02	2074.00	t		VE	53674	0	73	ADMIN-PC	t	1	NS	0.0000
54467	2019-04-02 10:08:28.033151	5	7235	5	2	B013-00003854	8	2019-04-02	146.00	t		VE	53812	0	11891	EC-PC	t	1	NS	0.0000
54468	2019-04-02 13:13:09.157338	34	327	5	2	B017-00000309	13070	2019-04-02	325.00	t		VE	53816	0	67	STA-PUNTO9	t	1	NS	0.0000
54470	2019-04-02 15:06:39.554882	34	329	5	2	B017-00000311	13975	2019-04-02	65.00	t		VE	53819	0	67	STA-PUNTO9	t	1	NS	0.0000
54471	2019-04-02 16:13:33.946308	13	2128	5	2	B011-00001383	175	2019-04-02	62.00	t		VE	53820	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54473	2019-04-02 16:57:37.191971	34	330	5	2	B017-00000312	13070	2019-04-02	195.00	t		VE	53821	0	67	STA-PUNTO9	t	1	NS	0.0000
54474	2019-04-03 08:06:00.9629	5	7236	5	2	B013-00003855	7712	2019-04-03	1075.00	t		VE	53822	0	11891	EC-PC	t	1	NS	0.0000
54475	2019-04-03 10:03:37.295147	8	8083	5	2	B005-00002879	8	2019-04-03	58.00	t		VE	53823	0	66	TUCUME-PC	t	3	NS	0.0000
54476	2019-04-03 10:35:34.91335	10	2979	5	2	B005-00001268	2208	2019-04-03	625.00	t		VE	52580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
5235	2017-07-27 15:13:26.250138	14	965	5	2	0002-00017198	2361	2017-07-27	85.00	t		VE	5282	0	69	CHEPEN-PC	t	1	NS	0.0000
54394	2019-03-29 10:18:08.495758	5	7216	5	2	B013-00003836	7712	2019-03-29	630.00	t		VE	53728	0	11891	EC-PC	t	1	NS	0.0000
50713	2018-12-31 13:52:06.053817	18	1294	5	2	B005-00000346	13607	2018-12-26	2073.50	t		VE	50121	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50901	2018-12-31 14:58:55.960889	18	1482	5	2	B005-00000534	13794	2018-12-29	1320.50	t		VE	50309	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51785	2019-01-24 10:59:23.472662	23	3199	5	2	B001-00000063	8	2018-12-29	414.00	t		VE	50522	0	1	SISTEMAS-PC	t	3	NS	0.0000
54477	2019-04-03 10:35:45.025887	10	2980	5	2	B005-00001168	13532	2019-04-03	3150.00	t		VE	51043	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54137	2019-03-19 16:28:01.347447	30	641	5	2	B007-00000561	11356	2019-03-19	2044.00	t		VE	53461	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54225	2019-03-21 17:29:53.161428	5	7171	5	2	B013-00003794	365	2019-03-21	472.00	t		VE	53551	0	12	OPERACIONES02	t	1	NS	0.0000
54397	2019-03-29 12:10:39.535761	5	7218	5	2	B013-00003838	5244	2019-03-29	584.00	t		VE	53732	0	11891	EC-PC	t	1	NS	0.0000
54309	2019-03-25 10:07:31.76719	5	7191	5	2	B013-00003812	35	2019-03-25	1240.00	t		VE	53637	0	11891	EC-PC	t	1	NS	0.0000
54478	2019-04-03 15:49:29.59602	5	7237	5	2	B013-00003856	8	2019-04-03	365.00	t		VE	53827	0	11891	EC-PC	t	1	NS	0.0000
54359	2019-03-27 12:21:47.92529	30	654	5	2	B007-00000573	11365	2019-03-27	2247.50	t		VE	53688	0	11037	BOLIVAR-PC	t	2	NS	0.0000
54399	2019-03-29 16:03:18.242973	8	8078	5	2	B005-00002874	9004	2019-03-29	216.00	t		VE	53739	0	66	TUCUME-PC	t	3	NS	0.0000
54365	2019-03-28 08:18:44.845798	10	2968	5	2	B005-00001336	2070	2019-03-28	231.00	t		VE	53694	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54368	2019-03-28 08:43:02.018087	5	7207	5	2	B013-00003827	8	2019-03-28	292.00	t		VE	53697	0	11891	EC-PC	t	1	NS	0.0000
54401	2019-03-29 16:18:59.102208	5	4528	5	2	B003-00001436	4930	2019-03-29	8000.00	t		VE	53741	0	11891	EC-PC	t	2	NS	0.0000
54405	2019-03-30 07:21:49.409991	14	3948	5	2	B010-00001935	13987	2019-03-30	222.00	t		VE	53698	0	12736	CHEPEN-PC	t	1	NS	0.0000
54371	2019-03-28 09:50:59.328185	5	7209	5	2	B013-00003829	8	2019-03-28	45.00	t		VE	53702	0	11891	EC-PC	t	1	NS	0.0000
54411	2019-03-30 10:12:28.216141	5	7222	5	2	B013-00003842	8	2019-03-30	63.00	t		VE	53750	0	11891	EC-PC	t	1	NS	0.0000
54381	2019-03-28 15:22:11.766062	8	2661	5	2	B008-00001188	13196	2019-03-28	107.00	t		VE	53713	0	66	TUCUME-PC	t	1	NS	0.0000
54383	2019-03-28 16:11:22.261023	10	2973	5	2	B005-00001338	14340	2019-03-28	189.00	t		VE	53715	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54387	2019-03-29 07:16:10.374614	10	2975	5	1	F005-00000046	3028	2019-03-29	627.00	t		VE	53709	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54413	2019-03-30 11:14:43.823041	8	8080	5	2	B005-00002876	8	2019-03-30	29.00	t		VE	53752	0	66	TUCUME-PC	t	3	NS	0.0000
54391	2019-03-29 08:55:13.160312	5	7213	5	2	B013-00003833	9584	2019-03-29	63.00	t		VE	53725	0	11891	EC-PC	t	1	NS	0.0000
54418	2019-03-30 11:44:19.301452	5	7227	5	2	B013-00003847	14308	2019-03-30	170.50	t		VE	53756	0	11891	EC-PC	t	1	NS	0.0000
54459	2019-04-01 11:41:59.236364	5	7232	5	1	F013-00000329	1060	2019-04-01	730.00	t		VE	53795	0	11891	EC-PC	t	1	NS	0.0000
54385	2019-03-28 17:35:01.272233	10	2974	5	1	F005-00000047	3028	2019-03-28	380.00	t		VE	53711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54377	2019-03-28 11:41:47.523929	10	2970	5	1	F005-00000047	3028	2019-03-28	2.00	t		VE	53711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54463	2019-04-02 08:47:16.931874	11	1663	5	2	B012-00000419	79	2019-04-02	36.00	t		VE	53808	0	73	ADMIN-PC	t	1	NS	0.0000
54472	2019-04-02 16:20:33.243291	10	2978	5	2	B005-00001340	14327	2019-04-02	456.00	t		VE	53818	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10856	2017-09-26 16:07:35.985779	18	389	5	2	0005-00000005	4140	2017-03-06	2193.00	t		VE	10908	0	3595	CPU-L01-163	t	2	NS	0.0000
50714	2018-12-31 13:52:28.140108	18	1295	5	2	B005-00000347	13608	2018-12-26	2145.00	t		VE	50122	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50902	2018-12-31 14:59:10.005923	18	1483	5	2	B005-00000535	13795	2018-12-29	1668.00	t		VE	50310	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51786	2019-01-24 10:59:32.87208	23	3200	5	2	B001-00000064	8	2018-12-29	506.00	t		VE	50523	0	1	SISTEMAS-PC	t	3	NS	0.0000
54310	2019-03-25 10:15:53.847926	18	1677	5	2	B005-00000704	14354	2019-03-25	7150.00	t		VE	53638	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54366	2019-03-28 08:24:00.130795	18	1686	5	2	B005-00000712	11144	2019-03-28	405.00	t		VE	53695	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54369	2019-03-28 08:52:19.302702	5	4525	5	2	B003-00001159	10943	2019-03-28	14400.00	t		VE	48000	0	12	OPERACIONES02	t	2	NS	0.0000
54372	2019-03-28 10:04:50.651725	14	3947	5	2	B010-00001936	8	2019-03-28	37.00	t		VE	53705	0	12736	CHEPEN-PC	t	1	NS	0.0000
54378	2019-03-28 11:43:14.465079	10	2971	5	1	F005-00000046	3028	2019-03-28	627.00	t		VE	53709	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54392	2019-03-29 09:18:58.817795	5	7214	5	2	B013-00003834	1205	2019-03-29	680.00	t		VE	53726	0	11891	EC-PC	t	1	NS	0.0000
54406	2019-03-30 07:23:52.697767	14	3949	5	2	B010-00001937	13910	2019-03-30	916.00	t		VE	53745	0	12736	CHEPEN-PC	t	1	NS	0.0000
54414	2019-03-30 11:18:06.302622	5	7224	5	2	B013-00003844	5848	2019-03-30	252.00	t		VE	53753	0	11891	EC-PC	t	1	NS	0.0000
54419	2019-03-30 12:14:34.55261	5	7228	5	2	B013-00003848	2654	2019-03-30	385.50	t		VE	53757	0	11891	EC-PC	t	1	NS	0.0000
54464	2019-04-02 09:16:38.345806	5	7233	5	2	B013-00003852	5936	2019-04-02	1263.50	t		VE	53809	0	11891	EC-PC	t	1	NS	0.0000
54479	2019-04-03 15:51:10.356394	5	7238	5	2	B013-00003857	8	2019-04-03	219.00	t		VE	53828	0	11891	EC-PC	t	1	NS	0.0000
54486	2019-04-04 14:48:53.214787	8	8085	5	2	B005-00002881	8	2019-04-04	53.60	t		VE	53836	0	66	TUCUME-PC	t	3	NS	0.0000
50715	2018-12-31 13:52:41.240657	18	1296	5	2	B005-00000348	13609	2018-12-26	2359.50	t		VE	50123	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54488	2019-04-04 15:31:08.74151	10	2983	5	2	B005-00001341	14363	2019-04-04	228.00	t		VE	53831	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
50903	2018-12-31 14:59:24.27254	18	1484	5	2	B005-00000536	13796	2018-12-29	2641.00	t		VE	50311	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51787	2019-01-24 10:59:42.726248	23	3201	5	2	B001-00000065	8	2018-12-29	483.00	t		VE	50525	0	1	SISTEMAS-PC	t	3	NS	0.0000
54311	2019-03-25 10:25:29.297921	8	2653	5	2	B008-00001180	8	2019-03-25	134.00	t		VE	53639	0	66	TUCUME-PC	t	1	NS	0.0000
54512	2019-04-11 07:19:36.821107	8	8089	5	2	B005-00002885	8	2019-04-11	100.80	t		VE	53861	0	66	TUCUME-PC	t	3	NS	0.0000
54491	2019-04-04 17:23:17.29937	11	1664	5	2	B012-00000420	171	2019-04-04	370.00	t		VE	53840	0	73	ADMIN-PC	t	1	NS	0.0000
54373	2019-03-28 10:09:29.84279	11	1659	5	2	B012-00000416	1548	2019-03-28	72.00	t		VE	53706	0	73	ADMIN-PC	t	1	NS	0.0000
54379	2019-03-28 11:53:36.167703	5	7211	5	2	B013-00003831	12569	2019-03-28	107.50	t		VE	53712	0	11891	EC-PC	t	1	NS	0.0000
54505	2019-04-08 17:50:05.875031	11	1667	5	2	B012-00000422	171	2019-04-08	72.00	t		VE	53854	0	73	ADMIN-PC	t	1	NS	0.0000
54493	2019-04-05 06:23:27.849773	11	1665	5	2	B012-00000421	137	2019-04-05	444.00	t		VE	53841	0	73	ADMIN-PC	t	1	NS	0.0000
54407	2019-03-30 07:26:59.951663	8	8079	5	2	B005-00002875	8	2019-03-30	222.50	t		VE	53746	0	66	TUCUME-PC	t	3	NS	0.0000
54415	2019-03-30 11:18:28.201061	10	2977	5	2	B005-00001339	14041	2019-03-30	152.00	t		VE	53723	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54420	2019-03-30 12:19:32.453215	5	7229	5	2	B013-00003849	10213	2019-03-30	537.50	t		VE	53758	0	11891	EC-PC	t	1	NS	0.0000
54517	2019-04-15 07:09:48.284466	11	1669	5	1	F012-00000483	85	2019-04-15	231.00	t		VE	53870	0	73	ADMIN-PC	t	1	NS	0.0000
54494	2019-04-05 09:15:26.814706	8	2665	5	2	B008-00001192	14295	2019-04-05	75.00	t		VE	53842	0	66	TUCUME-PC	t	1	NS	0.0000
54465	2019-04-02 09:17:28.664362	8	8082	5	2	B005-00002878	8	2019-04-02	12.00	t		VE	53810	0	66	TUCUME-PC	t	3	NS	0.0000
54480	2019-04-03 15:55:17.560816	5	7239	5	2	B013-00003858	8	2019-04-03	219.00	t		VE	53829	0	11891	EC-PC	t	1	NS	0.0000
54506	2019-04-09 10:29:04.117022	11	1668	5	2	B012-00000423	10037	2019-04-09	244.00	t		VE	53855	0	73	ADMIN-PC	t	1	NS	0.0000
54495	2019-04-05 10:55:19.771535	8	8086	5	2	B005-00002882	8	2019-04-05	58.00	t		VE	53843	0	66	TUCUME-PC	t	3	NS	0.0000
54482	2019-04-03 16:34:00.580358	10	2981	5	2	B005-00001341	14363	2019-04-03	152.00	t		VE	53831	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54483	2019-04-04 10:38:24.402242	10	2982	5	2	B005-00001342	2061	2019-04-04	77.00	t		VE	53833	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54513	2019-04-11 17:56:02.794452	13	2132	5	2	B011-00001387	200	2019-04-11	62.00	t		VE	53862	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54496	2019-04-05 15:17:27.957688	8	2666	5	2	B008-00001193	13196	2019-04-05	214.00	t		VE	53844	0	66	TUCUME-PC	t	1	NS	0.0000
54484	2019-04-04 12:15:04.224519	8	8084	5	2	B005-00002880	8	2019-04-04	58.00	t		VE	53834	0	66	TUCUME-PC	t	3	NS	0.0000
54497	2019-04-05 16:07:17.713433	18	1688	5	2	B005-00000633	14135	2019-04-05	810.00	t		VE	52304	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54485	2019-04-04 12:45:32.763904	8	2664	5	2	B008-00001191	8893	2019-04-04	300.00	t		VE	53835	0	66	TUCUME-PC	t	1	NS	0.0000
54507	2019-04-09 10:54:25.866381	10	2988	5	2	B005-00001345	8	2019-04-09	115.50	t		VE	53856	0	11037	CHONGOYAPE-PC	t	1	NS	0.0000
54500	2019-04-06 08:05:50.07169	13	2130	5	2	B011-00001385	1586	2019-04-06	62.50	t		VE	53846	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54526	2019-04-17 07:44:30.749668	11	1672	5	2	B012-00000405	14187	2019-04-17	868.00	t		VE	52559	0	73	ADMIN-PC	t	1	NS	0.0000
54528	2019-04-17 08:55:35.68325	10	2990	5	2	B005-00001077	771	2019-04-17	269.50	t		VE	49508	0	11037	CHONGOYAPE-PC	t	1	NS	0.0000
54501	2019-04-06 09:01:47.092017	8	2667	5	2	B008-00001194	14364	2019-04-06	1350.00	t		VE	53847	0	66	TUCUME-PC	t	1	NS	0.0000
54509	2019-04-09 16:00:01.533079	5	7240	5	2	B013-00003859	1211	2019-04-09	375.00	t		VE	53858	0	12	OPERACIONES02	t	1	NS	0.0000
54503	2019-04-06 10:52:17.328093	11	1666	5	1	F012-00000482	85	2019-04-06	2886.00	t		VE	53849	0	73	ADMIN-PC	t	1	NS	0.0000
54514	2019-04-12 07:58:18.460814	13	2133	5	2	B011-00001388	14367	2019-04-12	310.00	t		VE	53863	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54504	2019-04-08 07:15:15.295089	14	3952	5	2	B010-00001940	14365	2019-04-08	1491.00	t		VE	53851	0	12736	CHEPEN-PC	t	1	NS	0.0000
54510	2019-04-09 17:59:06.524472	13	2131	5	2	B011-00001386	1827	2019-04-09	62.00	t		VE	53859	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54518	2019-04-15 16:33:01.215616	8	8090	5	2	B005-00002886	8	2019-04-15	67.20	t		VE	53871	0	66	TUCUME-PC	t	3	NS	0.0000
54511	2019-04-10 08:10:00.201236	8	8088	5	2	B005-00002884	8	2019-04-10	80.00	t		VE	53860	0	66	TUCUME-PC	t	3	NS	0.0000
54515	2019-04-12 14:58:39.450051	10	2989	5	2	B005-00001346	5071	2019-04-12	154.00	t		VE	53864	0	11037	CHONGOYAPE-PC	t	1	NS	0.0000
54519	2019-04-15 17:32:07.760832	14	3953	5	2	B010-00001942	1597	2019-04-15	515.00	t		VE	53872	0	12736	CHEPEN-PC	t	1	NS	0.0000
54516	2019-04-13 07:02:04.219075	13	2134	5	2	B011-00001389	1478	2019-04-13	111.00	t		VE	53869	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54521	2019-04-16 15:45:51.678034	11	1670	5	2	B012-00000404	14187	2019-04-16	1426.00	t		VE	52558	0	73	ADMIN-PC	t	1	NS	0.0000
54537	2019-04-22 09:53:41.305384	5	7242	5	1	F013-00000331	1059	2019-04-22	555.00	t		VE	53903	0	11891	EC-PC	t	1	NS	0.0000
54529	2019-04-17 10:46:25.432598	10	2991	5	2	B005-00001347	771	2019-04-17	500.50	t		VE	53889	0	11037	CHONGOYAPE-PC	t	1	NS	0.0000
54530	2019-04-20 12:17:18.664349	11	1674	5	2	B012-00000405	14187	2019-04-20	2604.00	t		VE	52559	0	73	ADMIN-PC	t	1	NS	0.0000
54524	2019-04-16 16:41:14.528011	13	2136	5	2	B011-00001391	811	2019-04-16	434.00	t		VE	53882	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54525	2019-04-16 17:01:21.331542	14	3954	5	2	B010-00001941	14366	2019-04-16	149.00	t		VE	53853	0	12736	CHEPEN-PC	t	1	NS	0.0000
54531	2019-04-22 08:32:12.831934	8	2668	2	4	016-0071	2918	2019-04-22	3234.09	t		T	422	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
54548	2019-04-22 15:31:46.975091	5	7252	5	2	B013-00003860	8	2019-04-22	283.00	t		VE	53891	0	12	OPERACIONES02	t	1	NS	0.0000
54538	2019-04-22 11:52:21.678777	5	1159	2	4	001-0458	2918	2019-04-22	3630.18	t		T	427	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54539	2019-04-22 14:15:15.131558	5	7243	5	1	F013-00000333	1059	2019-04-22	1280.00	t		VE	53908	0	12	OPERACIONES02	t	1	NS	0.0000
54547	2019-04-22 15:19:44.637706	5	7251	5	2	B013-00003870	8	2019-04-22	50.00	t		VE	53909	0	11891	EC-PC	t	1	NS	0.0000
54550	2019-04-23 11:44:28.544296	5	7254	5	1	F013-00000334	1060	2019-04-23	2160.00	t		VE	53929	0	11891	EC-PC	t	1	NS	0.0000
54551	2019-04-23 11:59:34.174284	5	7255	5	2	B013-00003872	3361	2019-04-23	630.00	t		VE	53928	0	11891	EC-PC	t	1	NS	0.0000
54552	2019-04-24 11:33:46.75789	11	1675	5	1	F012-00000485	85	2019-04-24	2670.00	t		VE	53934	0	73	ADMIN-PC	t	1	NS	0.0000
54556	2019-04-25 13:15:37.495004	5	7257	5	2	B013-00003876	3359	2019-04-25	50.00	t		VE	53937	0	11891	EC-PC	t	1	NS	0.0000
10858	2017-09-26 16:09:29.053287	18	391	5	2	0005-00000007	8	2017-03-07	1430.00	t		VE	10910	0	3595	CPU-L01-163	t	2	NS	0.0000
50716	2018-12-31 13:52:53.521318	18	1297	5	2	B005-00000349	13610	2018-12-26	1930.50	t		VE	50124	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50904	2018-12-31 14:59:38.21301	18	1485	5	2	B005-00000537	13797	2018-12-29	2432.50	t		VE	50312	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51788	2019-01-24 10:59:50.780381	23	3202	5	2	B001-00000066	8	2018-12-29	299.00	t		VE	50526	0	1	SISTEMAS-PC	t	3	NS	0.0000
54549	2019-04-22 15:54:13.386442	5	7253	5	2	B013-00003871	12135	2019-04-22	770.00	t		VE	53921	0	11891	EC-PC	t	1	NS	0.0000
54312	2019-03-25 10:29:23.083511	5	7192	5	2	B013-00003813	12999	2019-03-25	277.00	t		VE	53640	0	11891	EC-PC	t	1	NS	0.0000
54374	2019-03-28 10:27:43.062779	8	8077	5	2	B005-00002873	9004	2019-03-28	60.30	t		VE	53707	0	66	TUCUME-PC	t	3	NS	0.0000
54553	2019-04-24 11:34:59.393598	11	1676	5	1	F012-00000486	85	2019-04-24	2240.00	t		VE	53935	0	73	ADMIN-PC	t	1	NS	0.0000
54416	2019-03-30 11:18:44.789215	5	7225	5	2	B013-00003845	8	2019-03-30	73.00	t		VE	53754	0	11891	EC-PC	t	1	NS	0.0000
54557	2019-04-29 09:47:39.674368	5	7258	5	1	F013-00000335	1060	2019-04-29	1110.00	t		VE	53958	0	11891	EC-PC	t	1	NS	0.0000
54466	2019-04-02 09:27:01.809934	5	7234	5	2	B013-00003853	5936	2019-04-02	300.00	t		VE	53811	0	11891	EC-PC	t	1	NS	0.0000
54481	2019-04-03 16:30:02.971013	8	2663	5	2	B008-00001190	10249	2019-04-03	75.00	t		VE	53830	0	66	TUCUME-PC	t	1	NS	0.0000
54487	2019-04-04 15:09:31.71514	14	3951	5	2	B010-00001939	126	2019-04-04	435.00	t		VE	53837	0	12736	CHEPEN-PC	t	1	NS	0.0000
54489	2019-04-04 15:49:06.805733	10	2984	5	1	F005-00000047	3028	2019-04-04	874.00	t		VE	53711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54492	2019-04-04 17:25:46.899301	10	2986	5	1	F005-00000047	3028	2019-04-04	836.00	t		VE	53711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54498	2019-04-05 16:07:33.358149	18	1689	5	2	B005-00000623	3738	2019-04-05	480.00	t		VE	52193	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
54502	2019-04-06 09:29:17.560355	10	2987	5	2	B005-00001344	1003	2019-04-06	77.00	t		VE	53848	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54508	2019-04-09 11:23:57.902153	8	8087	5	2	B005-00002883	8	2019-04-09	24.00	t		VE	53857	0	66	TUCUME-PC	t	3	NS	0.0000
54520	2019-04-15 17:53:50.917949	13	2135	5	2	B011-00001390	367	2019-04-15	62.00	t		VE	53873	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54522	2019-04-16 15:47:25.811469	11	1671	5	2	B012-00000404	14187	2019-04-16	372.00	t		VE	52558	0	73	ADMIN-PC	t	1	NS	0.0000
54527	2019-04-17 08:01:59.825565	11	1673	5	1	F012-00000484	85	2019-04-17	1932.00	t		VE	53885	0	73	ADMIN-PC	t	1	NS	0.0000
54532	2019-04-22 08:35:47.825285	10	2992	2	4	0022-0053	2918	2019-04-22	9281.56	t		T	423	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
54540	2019-04-22 14:15:38.080807	5	7244	5	1	F013-00000332	1059	2019-04-22	1240.00	t		VE	53906	0	12	OPERACIONES02	t	1	NS	0.0000
50717	2018-12-31 13:53:06.12921	18	1298	5	2	B005-00000350	13611	2018-12-26	2073.50	t		VE	50125	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50905	2018-12-31 14:59:53.932338	14	3719	5	2	B010-00001734	12736	2018-12-31	37.00	t		VE	50313	0	12736	CHEPEN-PC	t	1	NS	0.0000
51789	2019-01-24 10:59:59.205467	23	3203	5	2	B001-00000067	8	2018-12-29	683.10	t		VE	50527	0	1	SISTEMAS-PC	t	3	NS	0.0000
54490	2019-04-04 16:25:22.623481	10	2985	5	2	B005-00001343	1390	2019-04-04	192.50	t		VE	53838	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54499	2019-04-05 16:27:16.734551	13	2129	5	2	B011-00001384	173	2019-04-05	62.00	t		VE	53845	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
54523	2019-04-16 16:26:47.936815	8	8091	5	2	B005-00002887	8	2019-04-16	190.10	t		VE	53881	0	66	TUCUME-PC	t	3	NS	0.0000
54533	2019-04-22 08:39:46.349534	13	2137	2	4	015-0031	2918	2019-04-22	2081.09	t		T	424	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
54541	2019-04-22 14:15:49.595639	5	7245	5	2	B013-00003869	1482	2019-04-22	248.00	t		VE	53907	0	12	OPERACIONES02	t	1	NS	0.0000
54554	2019-04-24 12:21:22.316438	5	7256	5	2	B013-00003875	7712	2019-04-24	372.00	t		VE	53936	0	11891	EC-PC	t	1	NS	0.0000
54558	2019-04-29 09:48:31.143134	5	7259	5	1	F013-00000336	1060	2019-04-29	2160.00	t		VE	53959	0	11891	EC-PC	t	1	NS	0.0000
50718	2018-12-31 13:53:20.221038	18	1299	5	2	B005-00000351	13612	2018-12-26	2931.50	t		VE	50126	0	1	SISTEMAS2-PC	t	2	NS	0.0000
54617	2019-06-04 15:04:32.210815	5	7279	5	1	F013-00000341	13392	2019-06-04	1048.50	t		VE	54116	0	11032	SULLVENTA2	t	1	NS	0.0000
50906	2018-12-31 14:59:55.074698	18	1486	5	2	B005-00000538	13798	2018-12-29	1946.00	t		VE	50314	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51790	2019-01-24 11:00:06.889419	23	3204	5	2	B001-00000068	8	2018-12-29	632.50	t		VE	50528	0	1	SISTEMAS-PC	t	3	NS	0.0000
54542	2019-04-22 14:20:08.995981	5	7246	5	2	B013-00003864	10943	2019-04-22	199.00	t		VE	53896	0	12	OPERACIONES02	t	1	NS	0.0000
54555	2019-04-24 12:23:11.31478	30	655	2	4	002-0110	2918	2019-04-22	584.21	t		T	428	0	13280	DESKTOP-UG2O4HR	t	2	NS	0.0000
54604	2019-05-09 15:28:51.395616	5	7272	5	2	B013-00003884	7712	2019-05-09	740.00	t		VE	54039	0	11891	EC-PC	t	1	NS	0.0000
54559	2019-04-29 09:49:50.316019	5	7260	5	2	B013-00003877	35	2019-04-29	455.00	t		VE	53960	0	11891	EC-PC	t	1	NS	0.0000
54591	2019-04-29 11:10:12.718377	5	7261	5	2	B013-00003878	4228	2019-04-29	148.00	t		VE	53992	0	11891	EC-PC	t	1	NS	0.0000
54606	2019-05-09 15:30:09.421208	5	7274	5	2	B013-00003886	8	2019-05-09	50.00	t		VE	54041	0	11891	EC-PC	t	1	NS	0.0000
54592	2019-04-29 11:53:25.338799	5	7262	5	2	B013-00003879	8	2019-04-29	147.00	t		VE	53993	0	11891	EC-PC	t	1	NS	0.0000
54593	2019-04-30 08:32:04.107992	5	4532	5	2	B003-00001438	8	2019-04-30	225.00	t		VE	53996	0	11891	EC-PC	t	2	NS	0.0000
54607	2019-05-09 15:32:16.301015	5	7275	5	2	B013-00003887	8	2019-05-09	227.00	t		VE	54042	0	11891	EC-PC	t	1	NS	0.0000
54594	2019-05-04 20:12:47.487415	5	7263	5	2	B013-00003880	8	2019-05-04	422.00	t		VE	54008	0	12	OPERACIONES02	t	1	NS	0.0000
54534	2019-04-22 08:52:08.850828	14	3955	2	4	002-01295	2918	2019-04-22	11826.51	t		T	425	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
54608	2019-05-14 08:38:47.734424	5	7276	5	2	B013-00003888	35	2019-05-14	258.00	t		VE	54049	0	12	OPERACIONES02	t	1	NS	0.0000
54595	2019-05-06 14:43:41.134792	5	7264	5	2	B013-00003881	8	2019-05-06	92.00	t		VE	54009	0	11891	EC-PC	t	1	NS	0.0000
54597	2019-05-06 16:16:23.35606	5	7266	5	2	B013-00003882	5645	2019-05-06	222.00	t		VE	54011	0	11891	EC-PC	t	1	NS	0.0000
54598	2019-05-07 08:40:56.456804	5	7267	5	2	B013-00003860	8	2019-05-07	38.00	t		VE	53891	0	12	OPERACIONES02	t	1	NS	0.0000
54609	2019-05-20 06:21:47.658463	11	1677	5	1	F012-00000487	153	2019-05-20	1545.00	t		VE	54060	0	73	ADMIN-PC	t	1	NS	0.0000
54610	2019-05-20 08:53:03.159348	11	1678	5	2	B012-00000405	14187	2019-05-20	2728.00	t		VE	52559	0	73	ADMIN-PC	t	1	NS	0.0000
54601	2019-05-07 10:00:01.282541	5	7269	5	2	B013-00003883	8	2019-05-07	148.00	t		VE	54013	0	11891	EC-PC	t	1	NS	0.0000
54618	2019-06-05 17:06:54.927316	5	7280	5	2	B013-00003890	4228	2019-06-05	321.00	t		VE	54129	0	12	OPERACIONES02	t	1	NS	0.0000
54611	2019-05-20 09:39:39.348302	38	1	5	2	B002-00000003	14373	2019-05-20	4.00	t		VE	54062	0	12	SULLVENTA2	t	9	NS	0.0000
54612	2019-05-21 08:39:42.692412	8	8092	5	2	B005-00002888	66	2019-05-21	202.13	t		VE	54064	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54603	2019-05-07 17:04:28.277476	5	7271	5	1	F013-00000339	13392	2019-05-07	348.00	t		VE	54038	0	11891	EC-PC	t	1	NS	0.0000
54602	2019-05-07 16:48:27.991585	5	7270	5	1	F013-00000338	13392	2019-05-07	1868.00	t		VE	54037	0	11891	EC-PC	t	1	NS	0.0000
54613	2019-05-24 13:44:27.503257	38	2	5	2	B002-00000009	14378	2019-05-24	3.00	t		VE	54069	0	12	SULLVENTA2	t	9	NS	0.0000
54620	2019-06-09 11:19:55.740138	38	5	5	2	B002-00000037	14389	2019-06-09	4.00	t		VE	54136	0	12	SULLVENTA2	t	9	NS	0.0000
54614	2019-05-27 10:02:54.882753	38	3	5	2	B002-00000015	14373	2019-05-27	1.50	t		VE	54075	0	14372	SULLVENTA2	t	9	NS	0.0000
54615	2019-05-31 09:37:24.637426	5	7277	5	1	F013-00000340	1060	2019-05-31	1645.00	t		VE	54102	0	12	OPERACIONES02	t	1	NS	0.0000
50719	2018-12-31 13:53:33.971843	18	1300	5	2	B005-00000352	13613	2018-12-26	2359.50	t		VE	50127	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50907	2018-12-31 15:00:33.483419	18	1487	5	2	B005-00000539	13528	2018-12-29	2015.50	t		VE	50315	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51791	2019-01-24 11:00:14.276521	23	3205	5	2	B001-00000069	8	2018-12-29	683.10	t		VE	50529	0	1	SISTEMAS-PC	t	3	NS	0.0000
54543	2019-04-22 14:20:37.094842	5	7247	5	1	F013-00000330	1059	2019-04-22	1344.00	t		VE	53895	0	12	OPERACIONES02	t	1	NS	0.0000
54596	2019-05-06 15:03:03.038929	5	7265	5	1	F013-00000337	10199	2019-05-06	74.00	t		VE	54010	0	11891	EC-PC	t	1	NS	0.0000
54599	2019-05-07 08:41:13.583403	5	7268	5	2	B013-00003874	1526	2019-05-07	74.00	t		VE	53931	0	12	OPERACIONES02	t	1	NS	0.0000
54605	2019-05-09 15:29:44.683162	5	7273	5	2	B013-00003885	7712	2019-05-09	220.00	t		VE	54040	0	11891	EC-PC	t	1	NS	0.0000
54616	2019-05-31 10:09:30.647214	5	7278	5	2	B013-00003889	4228	2019-05-31	740.00	t		VE	54103	0	12	OPERACIONES02	t	1	NS	0.0000
54535	2019-04-22 09:05:53.974721	34	331	2	4	027-0016	2918	2019-04-22	12357.71	t		T	426	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
50720	2018-12-31 13:53:49.82682	18	1301	5	2	B005-00000353	13614	2018-12-26	1930.50	t		VE	50128	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50908	2018-12-31 15:00:54.755259	18	1488	5	2	B005-00000540	13799	2018-12-29	2502.00	t		VE	50316	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51792	2019-01-24 11:00:21.368637	23	3206	5	2	B001-00000070	8	2018-12-29	607.20	t		VE	50530	0	1	SISTEMAS-PC	t	3	NS	0.0000
54536	2019-04-22 09:27:45.99735	5	7241	5	2	B013-00003867	7712	2019-04-22	164.00	t		VE	53899	0	11891	EC-PC	t	1	NS	0.0000
54544	2019-04-22 14:20:54.7637	5	7248	5	2	B013-00003863	14368	2019-04-22	320.00	t		VE	53894	0	12	OPERACIONES02	t	1	NS	0.0000
54600	2019-05-07 08:56:56.682444	5	4533	5	2	B003-00001439	3542	2019-05-07	72.00	t		VE	54012	0	12	OPERACIONES02	t	2	NS	0.0000
50721	2018-12-31 13:54:04.115428	18	1302	5	2	B005-00000354	13615	2018-12-26	2002.00	t		VE	50129	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50909	2018-12-31 15:01:20.918335	18	1489	5	2	B005-00000541	13800	2018-12-29	1042.50	t		VE	50317	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51793	2019-01-24 11:00:28.788858	23	3207	5	2	B001-00000071	8	2018-12-29	506.00	t		VE	50531	0	1	SISTEMAS-PC	t	3	NS	0.0000
54545	2019-04-22 14:21:13.21554	5	7249	5	2	B013-00003862	342	2019-04-22	925.00	t		VE	53893	0	12	OPERACIONES02	t	1	NS	0.0000
12391	2017-10-10 09:37:21.204928	5	1395	2	21		2918	2017-04-29	1999.54	t		T	17	0	3595	CPU-L01-163	t	2	NS	0.0000
50722	2018-12-31 13:54:26.813109	18	1303	5	2	B005-00000355	13616	2018-12-26	2002.00	t		VE	50130	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50910	2018-12-31 15:01:40.378797	18	1490	5	2	B005-00000542	13801	2018-12-29	3266.50	t		VE	50318	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51794	2019-01-24 11:00:36.545478	23	3208	5	2	B001-00000072	8	2018-12-29	480.70	t		VE	50532	0	1	SISTEMAS-PC	t	3	NS	0.0000
54546	2019-04-22 14:21:54.609825	5	7250	5	2	B013-00003861	5770	2019-04-22	224.00	t		VE	53892	0	12	OPERACIONES02	t	1	NS	0.0000
19525	2017-11-18 11:22:36.482117	23	235	5	2	0008-00001242	6506	2017-01-18	285.80	t		VE	19549	0	3561	ADMIN-PC	t	3	NS	0.0000
50723	2018-12-31 13:54:41.144709	18	1304	5	2	B005-00000356	13617	2018-12-26	2931.50	t		VE	50131	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50911	2018-12-31 15:01:54.304361	18	1491	5	2	B005-00000543	13802	2018-12-29	2641.00	t		VE	50319	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51795	2019-01-24 11:00:37.364182	8	2394	5	2	B008-00000929	3311	2019-01-24	186.00	t		VE	51188	0	9244	TUCUME-PC	t	1	NS	0.0000
50724	2018-12-31 13:54:53.684985	18	1305	5	2	B005-00000357	13618	2018-12-26	1787.50	t		VE	50132	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50912	2018-12-31 15:02:07.452412	18	1492	5	2	B005-00000544	13803	2018-12-29	1946.00	t		VE	50320	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51796	2019-01-24 11:00:51.435098	23	3209	5	2	B001-00000073	8	2018-12-29	657.80	t		VE	50533	0	1	SISTEMAS-PC	t	3	NS	0.0000
50725	2018-12-31 13:55:19.808596	18	1306	5	2	B005-00000358	13619	2018-12-26	2073.50	t		VE	50133	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50913	2018-12-31 15:02:21.155347	18	1493	5	2	B005-00000545	13804	2018-12-29	1598.50	t		VE	50321	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51797	2019-01-24 11:00:59.466266	23	3210	5	2	B001-00000074	8	2018-12-29	632.50	t		VE	50534	0	1	SISTEMAS-PC	t	3	NS	0.0000
10868	2017-09-26 16:18:16.249527	18	400	5	2	0005-00000016	4149	2017-03-09	2210.00	t		VE	10920	0	3595	CPU-L01-163	t	2	NS	0.0000
50726	2018-12-31 13:55:35.442508	18	1307	5	2	B005-00000359	13620	2018-12-26	2288.00	t		VE	50134	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50914	2018-12-31 15:02:34.102596	18	1494	5	2	B005-00000546	13805	2018-12-29	1946.00	t		VE	50322	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51798	2019-01-24 11:01:07.823624	23	3211	5	2	B001-00000075	8	2018-12-29	607.20	t		VE	50535	0	1	SISTEMAS-PC	t	3	NS	0.0000
10869	2017-09-26 16:18:59.431264	18	401	5	2	0005-00000017	4150	2017-03-09	2470.00	t		VE	10921	0	3595	CPU-L01-163	t	2	NS	0.0000
50727	2018-12-31 13:55:47.562104	18	1308	5	2	B005-00000360	13621	2018-12-26	2145.00	t		VE	50135	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50915	2018-12-31 15:02:48.034105	18	1495	5	2	B005-00000547	13806	2018-12-29	3058.00	t		VE	50323	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51799	2019-01-24 11:01:14.91996	23	3212	5	2	B001-00000076	8	2018-12-29	657.80	t		VE	50536	0	1	SISTEMAS-PC	t	3	NS	0.0000
10870	2017-09-26 16:19:53.861358	18	402	5	2	0005-00000018	8	2017-03-09	3380.00	t		VE	10922	0	3595	CPU-L01-163	t	2	NS	0.0000
50728	2018-12-31 13:56:04.323671	18	1309	5	2	B005-00000361	13622	2018-12-26	2002.00	t		VE	50136	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50916	2018-12-31 15:03:01.050797	18	1496	5	2	B005-00000548	13807	2018-12-29	1946.00	t		VE	50324	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51800	2019-01-24 11:01:21.718054	23	3213	5	2	B001-00000077	8	2018-12-29	379.50	t		VE	50537	0	1	SISTEMAS-PC	t	3	NS	0.0000
54621	2019-06-17 23:33:03.638205	38	6	5	2	B002-00000049	8	2019-06-17	12.50	t		VE	54153	0	12	OPERACIONES02	t	9	NS	0.0000
50729	2018-12-31 13:56:21.275686	18	1310	5	2	B005-00000362	13623	2018-12-26	2359.50	t		VE	50137	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50917	2018-12-31 15:03:14.149803	18	1497	5	2	B005-00000549	13527	2018-12-29	2432.50	t		VE	50325	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51801	2019-01-24 11:01:29.028839	23	3214	5	2	B001-00000078	8	2018-12-29	430.10	t		VE	50538	0	1	SISTEMAS-PC	t	3	NS	0.0000
50730	2018-12-31 13:56:34.371233	18	1311	5	2	B005-00000363	13624	2018-12-26	2145.00	t		VE	50138	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50918	2018-12-31 15:03:27.806009	18	1498	5	2	B005-00000550	13808	2018-12-29	2710.50	t		VE	50326	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51802	2019-01-24 11:01:35.826508	23	3215	5	2	B001-00000079	8	2018-12-29	480.70	t		VE	50539	0	1	SISTEMAS-PC	t	3	NS	0.0000
50731	2018-12-31 13:56:51.994912	18	1312	5	2	B005-00000364	13625	2018-12-26	2860.00	t		VE	50139	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50919	2018-12-31 15:03:42.265197	18	1499	5	2	B005-00000551	13809	2018-12-29	2919.00	t		VE	50327	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51803	2019-01-24 11:01:42.410849	23	3216	5	2	B001-00000080	8	2018-12-29	657.80	t		VE	50540	0	1	SISTEMAS-PC	t	3	NS	0.0000
50732	2018-12-31 13:57:08.299739	18	1313	5	2	B005-00000365	13626	2018-12-26	1787.50	t		VE	50140	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50920	2018-12-31 15:06:49.87634	18	1500	5	2	B005-00000552	13810	2018-12-31	903.50	t		VE	50328	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51804	2019-01-24 11:01:51.77113	23	3217	5	2	B001-00000081	8	2018-12-29	632.50	t		VE	50541	0	1	SISTEMAS-PC	t	3	NS	0.0000
50733	2018-12-31 13:57:22.030017	18	1314	5	2	B005-00000366	13627	2018-12-26	2288.00	t		VE	50141	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50921	2018-12-31 15:07:18.067494	18	1501	5	2	B005-00000553	13811	2018-12-31	1251.00	t		VE	50329	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51805	2019-01-24 11:01:59.101893	23	3218	5	2	B001-00000082	8	2018-12-29	531.30	t		VE	50542	0	1	SISTEMAS-PC	t	3	NS	0.0000
50734	2018-12-31 13:57:40.611487	18	1315	5	2	B005-00000367	13628	2018-12-26	2359.50	t		VE	50142	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50922	2018-12-31 15:07:37.9476	18	1502	5	2	B005-00000554	13812	2018-12-31	973.00	t		VE	50330	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51806	2019-01-24 11:02:44.876779	23	3219	5	2	B001-00000083	8	2018-12-29	556.60	t		VE	50543	0	1	SISTEMAS-PC	t	3	NS	0.0000
50735	2018-12-31 13:57:55.398748	18	1316	5	2	B005-00000368	13629	2018-12-26	1573.00	t		VE	50143	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50923	2018-12-31 15:07:52.541562	18	1503	5	2	B005-00000555	13813	2018-12-31	2432.50	t		VE	50331	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51807	2019-01-24 11:02:51.73143	23	3220	5	2	B001-00000084	8	2018-12-29	683.10	t		VE	50544	0	1	SISTEMAS-PC	t	3	NS	0.0000
50736	2018-12-31 13:58:10.451352	18	1317	5	2	B005-00000369	13630	2018-12-26	3289.00	t		VE	50144	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50924	2018-12-31 15:08:10.253357	18	1504	5	2	B005-00000556	13814	2018-12-31	1946.00	t		VE	50332	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51808	2019-01-24 11:02:58.355069	23	3221	5	2	B001-00000085	8	2018-12-29	632.50	t		VE	50545	0	1	SISTEMAS-PC	t	3	NS	0.0000
50737	2018-12-31 13:58:23.581659	18	1318	5	2	B005-00000370	13631	2018-12-26	2288.00	t		VE	50145	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50925	2018-12-31 15:08:31.459854	18	1505	5	2	B005-00000557	13815	2018-12-31	1459.50	t		VE	50333	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51809	2019-01-24 11:04:04.291303	23	3222	5	2	B001-00000086	8	2018-12-29	632.50	t		VE	50546	0	1	SISTEMAS-PC	t	3	NS	0.0000
50738	2018-12-31 13:58:36.292547	18	1319	5	2	B005-00000371	13632	2018-12-26	2002.00	t		VE	50146	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50926	2018-12-31 15:08:49.501243	18	1506	5	2	B005-00000558	13816	2018-12-31	1807.00	t		VE	50334	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51810	2019-01-24 11:04:11.799329	23	3223	5	2	B001-00000087	8	2018-12-29	657.80	t		VE	50547	0	1	SISTEMAS-PC	t	3	NS	0.0000
50739	2018-12-31 13:58:48.905128	18	1320	5	2	B005-00000372	13633	2018-12-26	1930.50	t		VE	50147	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50927	2018-12-31 15:09:03.131851	18	1507	5	2	B005-00000559	13817	2018-12-31	1251.00	t		VE	50335	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51811	2019-01-24 11:04:20.30749	23	3224	5	2	B001-00000088	8	2018-12-29	657.80	t		VE	50548	0	1	SISTEMAS-PC	t	3	NS	0.0000
50740	2018-12-31 13:59:03.465918	18	1321	5	2	B005-00000373	13634	2018-12-26	1787.50	t		VE	50148	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50928	2018-12-31 15:09:19.834711	18	1508	5	2	B005-00000560	13818	2018-12-31	2919.00	t		VE	50336	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51812	2019-01-24 11:04:27.330231	23	3225	5	2	B001-00000089	8	2018-12-29	632.50	t		VE	50549	0	1	SISTEMAS-PC	t	3	NS	0.0000
50741	2018-12-31 13:59:19.533327	18	1322	5	2	B005-00000374	13635	2018-12-26	2931.50	t		VE	50149	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50929	2018-12-31 15:09:34.036942	18	1509	5	2	B005-00000561	13819	2018-12-31	1876.50	t		VE	50337	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51813	2019-01-24 11:04:34.817303	23	3226	5	2	B001-00000090	8	2018-12-29	556.60	t		VE	50550	0	1	SISTEMAS-PC	t	3	NS	0.0000
50742	2018-12-31 13:59:32.885534	18	1323	5	2	B005-00000375	13636	2018-12-26	2288.00	t		VE	50150	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50930	2018-12-31 15:09:50.092136	18	1510	5	2	B005-00000562	13820	2018-12-31	2224.00	t		VE	50338	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51814	2019-01-24 11:04:43.564241	23	3227	5	2	B001-00000091	8	2018-12-29	581.90	t		VE	50551	0	1	SISTEMAS-PC	t	3	NS	0.0000
50743	2018-12-31 13:59:55.19996	18	1324	5	2	B005-00000376	13637	2018-12-26	2002.00	t		VE	50151	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50931	2018-12-31 15:10:05.600108	18	1511	5	2	B005-00000563	13821	2018-12-31	3266.50	t		VE	50339	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51815	2019-01-24 11:04:55.23699	23	3228	5	2	B001-00000092	8	2018-12-31	607.20	t		VE	50552	0	1	SISTEMAS-PC	t	3	NS	0.0000
50744	2018-12-31 14:00:08.839422	18	1325	5	2	B005-00000377	13638	2018-12-26	1859.00	t		VE	50152	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50932	2018-12-31 15:10:18.042479	18	1512	5	2	B005-00000564	13822	2018-12-31	2571.50	t		VE	50340	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51816	2019-01-24 11:05:03.518043	23	3229	5	2	B001-00000093	8	2018-12-31	683.10	t		VE	50553	0	1	SISTEMAS-PC	t	3	NS	0.0000
50745	2018-12-31 14:00:23.463208	18	1326	5	2	B005-00000378	13639	2018-12-26	2073.50	t		VE	50153	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50933	2018-12-31 15:10:35.756062	18	1513	5	2	B005-00000565	13823	2018-12-31	1320.50	t		VE	50341	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51817	2019-01-24 11:05:17.63889	23	3230	5	2	B001-00000094	8	2018-12-31	531.30	t		VE	50554	0	1	SISTEMAS-PC	t	3	NS	0.0000
50746	2018-12-31 14:00:56.239392	18	1327	5	2	B005-00000379	13640	2018-12-26	2431.00	t		VE	50154	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50934	2018-12-31 15:10:51.622885	18	1514	5	2	B005-00000566	13824	2018-12-31	2015.50	t		VE	50342	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51818	2019-01-24 11:05:28.176312	23	3231	5	2	B001-00000095	8	2018-12-31	506.00	t		VE	50555	0	1	SISTEMAS-PC	t	3	NS	0.0000
50747	2018-12-31 14:01:14.452858	18	1328	5	2	B005-00000380	13641	2018-12-26	3003.00	t		VE	50155	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50935	2018-12-31 15:11:07.481905	18	1515	5	2	B005-00000567	13825	2018-12-31	1459.50	t		VE	50343	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51819	2019-01-24 11:05:37.720013	23	3232	5	2	B001-00000096	8	2018-12-31	607.20	t		VE	50557	0	1	SISTEMAS-PC	t	3	NS	0.0000
50748	2018-12-31 14:01:28.260773	18	1329	5	2	B005-00000381	13642	2018-12-26	2717.00	t		VE	50156	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50936	2018-12-31 15:11:24.140019	18	1516	5	2	B005-00000568	13826	2018-12-31	834.00	t		VE	50344	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51820	2019-01-24 11:05:45.81062	23	3233	5	2	B001-00000097	8	2018-12-31	556.60	t		VE	50558	0	1	SISTEMAS-PC	t	3	NS	0.0000
5247	2017-07-27 16:44:42.973637	14	966	5	2	0002-00017199	1442	2017-07-27	4038.00	t		VE	5294	0	69	CHEPEN-PC	t	1	NS	0.0000
50749	2018-12-31 14:01:41.531841	18	1330	5	2	B005-00000382	13643	2018-12-26	2288.00	t		VE	50157	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50937	2018-12-31 15:11:42.925772	18	1517	5	2	B005-00000569	13827	2018-12-31	2502.00	t		VE	50345	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51821	2019-01-24 11:05:57.161923	23	3234	5	2	B001-00000098	8	2018-12-31	379.50	t		VE	50559	0	1	SISTEMAS-PC	t	3	NS	0.0000
50750	2018-12-31 14:01:55.252238	18	1331	5	2	B005-00000383	13644	2018-12-26	1716.00	t		VE	50158	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50938	2018-12-31 15:12:10.291679	18	1518	5	2	B005-00000570	13828	2018-12-31	2015.50	t		VE	50346	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51822	2019-01-24 11:06:06.91009	23	3235	5	2	B001-00000099	8	2018-12-31	506.00	t		VE	50560	0	1	SISTEMAS-PC	t	3	NS	0.0000
50751	2018-12-31 14:02:09.484798	18	1332	5	2	B005-00000384	13645	2018-12-26	1358.50	t		VE	50159	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50939	2018-12-31 15:12:23.204418	18	1519	5	2	B005-00000571	13829	2018-12-31	2571.50	t		VE	50347	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51823	2019-01-24 11:06:18.236416	23	3236	5	2	B001-00000100	8	2018-12-31	480.70	t		VE	50561	0	1	SISTEMAS-PC	t	3	NS	0.0000
50752	2018-12-31 14:02:28.201597	18	1333	5	2	B005-00000385	13646	2018-12-26	1930.50	t		VE	50160	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50940	2018-12-31 15:12:35.856436	18	1520	5	2	B005-00000572	13830	2018-12-31	2154.50	t		VE	50348	0	1	SISTEMAS2-PC	t	2	NS	0.0000
51824	2019-01-24 11:06:28.147175	23	3237	5	2	B001-00000101	8	2018-12-31	227.70	t		VE	50562	0	1	SISTEMAS-PC	t	3	NS	0.0000
50753	2018-12-31 14:02:43.461774	18	1334	5	2	B005-00000386	13647	2018-12-26	2717.00	t		VE	50161	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50941	2018-12-31 15:12:57.546737	18	1521	5	2	B005-00000573	13831	2018-12-31	1251.00	t		VE	50349	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50754	2018-12-31 14:07:01.655825	18	1335	5	2	B005-00000387	13648	2018-12-27	2682.50	t		VE	50162	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50942	2018-12-31 15:13:18.24214	18	1522	5	2	B005-00000574	13832	2018-12-31	2710.50	t		VE	50350	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50755	2018-12-31 14:07:15.850907	18	1336	5	2	B005-00000388	13649	2018-12-27	2247.50	t		VE	50163	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50943	2018-12-31 15:13:30.668846	18	1523	5	2	B005-00000575	13833	2018-12-31	1112.00	t		VE	50351	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50756	2018-12-31 14:07:32.456292	18	1337	5	2	B005-00000389	13650	2018-12-27	3045.00	t		VE	50164	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50944	2018-12-31 15:13:42.093078	18	1524	5	2	B005-00000576	13834	2018-12-31	2849.50	t		VE	50352	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50757	2018-12-31 14:07:45.28048	18	1338	5	2	B005-00000390	13651	2018-12-27	2030.00	t		VE	50165	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50945	2018-12-31 15:14:20.487253	18	1525	5	2	B005-00000577	13835	2018-12-31	1807.00	t		VE	50353	0	1	SISTEMAS2-PC	t	2	NS	0.0000
5249	2017-07-27 16:45:32.794131	14	967	5	2	0002-00017200	2364	2017-07-27	636.00	t		VE	5296	0	69	CHEPEN-PC	t	1	NS	0.0000
50758	2018-12-31 14:07:58.407503	18	1339	5	2	B005-00000391	13652	2018-12-27	2682.50	t		VE	50166	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50946	2018-12-31 15:14:32.429938	18	1526	5	2	B005-00000578	13836	2018-12-31	2224.00	t		VE	50354	0	1	SISTEMAS2-PC	t	2	NS	0.0000
9458	2017-09-20 09:57:07.982385	18	236	5	2	0004-00000126	8	2017-06-14	1.00	t		VE	9510	0	3595	CPU-L01-163	f	2	NS	0.0000
50759	2018-12-31 14:08:18.048576	18	1340	5	2	B005-00000392	13653	2018-12-27	2465.00	t		VE	50167	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50947	2018-12-31 15:14:50.115812	18	1527	5	2	B005-00000579	13837	2018-12-31	1946.00	t		VE	50355	0	1	SISTEMAS2-PC	t	2	NS	0.0000
9422	2017-09-20 09:21:43.040081	18	201	5	2	0004-00000132	3714	2017-06-16	124.00	t		VE	9474	0	3595	CPU-L01-163	t	2	NS	0.0000
9423	2017-09-20 09:22:25.660709	18	202	5	2	0004-00000133	3676	2017-06-16	3600.00	t		VE	9475	0	3595	CPU-L01-163	t	2	NS	0.0000
50760	2018-12-31 14:08:31.471429	18	1341	5	2	B005-00000393	13654	2018-12-27	1812.50	t		VE	50168	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50948	2018-12-31 15:15:07.236591	18	1528	5	2	B005-00000580	13838	2018-12-31	1459.50	t		VE	50356	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50761	2018-12-31 14:08:43.311986	18	1342	5	2	B005-00000394	13655	2018-12-27	2682.50	t		VE	50169	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50949	2018-12-31 15:15:34.638338	18	1529	5	2	B005-00000581	13839	2018-12-31	2432.50	t		VE	50357	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50762	2018-12-31 14:08:55.357515	18	1343	5	2	B005-00000395	13656	2018-12-27	2030.00	t		VE	50170	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50950	2018-12-31 15:15:45.287628	18	1530	5	2	B005-00000582	13840	2018-12-31	1668.00	t		VE	50358	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50763	2018-12-31 14:09:08.169717	18	1344	5	2	B005-00000396	13657	2018-12-27	2392.50	t		VE	50171	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50951	2018-12-31 15:15:56.036285	18	1531	5	2	B005-00000583	13841	2018-12-31	2849.50	t		VE	50359	0	1	SISTEMAS2-PC	t	2	NS	0.0000
9430	2017-09-20 09:29:20.587432	18	209	5	2	0004-00000140	3697	2017-06-22	2360.00	t		VE	9482	0	3595	CPU-L01-163	t	2	NS	0.0000
50764	2018-12-31 14:09:21.24737	18	1345	5	2	B005-00000397	13658	2018-12-27	3045.00	t		VE	50172	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50952	2018-12-31 15:16:08.154401	18	1532	5	2	B005-00000584	13842	2018-12-31	1946.00	t		VE	50360	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50765	2018-12-31 14:09:35.136361	18	1346	5	2	B005-00000398	13659	2018-12-27	1377.50	t		VE	50173	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50953	2018-12-31 15:16:19.774723	18	1533	5	2	B005-00000585	13843	2018-12-31	1946.00	t		VE	50361	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50766	2018-12-31 14:10:01.898213	18	1347	5	2	B005-00000399	13660	2018-12-27	3335.00	t		VE	50174	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50954	2018-12-31 15:16:31.676544	18	1534	5	2	B005-00000586	13844	2018-12-31	3058.00	t		VE	50362	0	1	SISTEMAS2-PC	t	2	NS	0.0000
15078	2017-10-26 12:26:21.131582	8	951	5	2	0012-00000926	5623	2017-05-27	532.50	t		VE	15107	0	5220	CONTROL02	t	3	NS	0.0000
50767	2018-12-31 14:10:21.768477	18	1348	5	2	B005-00000400	13661	2018-12-27	1812.50	t		VE	50175	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50955	2018-12-31 15:16:52.756109	18	1535	5	2	B005-00000587	13845	2018-12-31	1737.50	t		VE	50363	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50768	2018-12-31 14:10:36.496256	18	1349	5	2	B005-00000401	13662	2018-12-27	2030.00	t		VE	50176	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50956	2018-12-31 15:17:06.533165	18	1536	5	2	B005-00000588	13846	2018-12-31	2432.50	t		VE	50364	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50769	2018-12-31 14:10:51.376153	18	1350	5	2	B005-00000402	13663	2018-12-27	3190.00	t		VE	50177	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50957	2018-12-31 15:17:20.45622	18	1537	5	2	B005-00000589	13847	2018-12-31	2432.50	t		VE	50365	0	1	SISTEMAS2-PC	t	2	NS	0.0000
5250	2017-07-27 16:46:05.836271	14	968	5	2	0002-00017201	131	2017-07-27	252.00	t		VE	5297	0	69	CHEPEN-PC	t	1	NS	0.0000
50770	2018-12-31 14:11:05.487152	18	1351	5	2	B005-00000403	13664	2018-12-27	1812.50	t		VE	50178	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50958	2018-12-31 15:17:36.709818	18	1538	5	2	B005-00000590	13848	2018-12-31	1598.50	t		VE	50366	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50771	2018-12-31 14:11:17.63931	18	1352	5	2	B005-00000404	7034	2018-12-27	1885.00	t		VE	50179	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50959	2018-12-31 15:17:49.081777	18	1539	5	2	B005-00000591	13849	2018-12-31	2710.50	t		VE	50367	0	1	SISTEMAS2-PC	t	2	NS	0.0000
9309	2017-09-19 16:21:35.376611	18	109	5	1	0004-00000060	3637	2017-07-04	6490.00	t		VE	9361	0	3595	CPU-L01-163	t	2	NS	0.0000
50772	2018-12-31 14:11:30.278489	18	1353	5	2	B005-00000405	13665	2018-12-27	2030.00	t		VE	50180	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50960	2018-12-31 15:18:00.430271	18	1540	5	2	B005-00000592	13850	2018-12-31	1668.00	t		VE	50368	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50773	2018-12-31 14:11:43.158675	18	1354	5	2	B005-00000406	13666	2018-12-27	2610.00	t		VE	50181	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50961	2018-12-31 15:18:14.509317	18	1541	5	2	B005-00000593	13851	2018-12-31	1390.00	t		VE	50369	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50774	2018-12-31 14:11:54.521348	18	1355	5	2	B005-00000407	13667	2018-12-27	2030.00	t		VE	50182	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50962	2018-12-31 15:18:26.143824	18	1542	5	2	B005-00000594	13852	2018-12-31	3336.00	t		VE	50370	0	1	SISTEMAS2-PC	t	2	NS	0.0000
9313	2017-09-19 16:28:08.694674	18	113	5	1	0004-00000064	3637	2017-07-08	4700.00	t		VE	9365	0	3595	CPU-L01-163	t	2	NS	0.0000
50775	2018-12-31 14:12:05.760396	18	1356	5	2	B005-00000408	13668	2018-12-27	1595.00	t		VE	50183	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50963	2018-12-31 15:18:38.808904	18	1543	5	2	B005-00000595	13853	2018-12-31	2502.00	t		VE	50371	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50776	2018-12-31 14:12:33.288139	18	1357	5	2	B005-00000409	13669	2018-12-27	1377.50	t		VE	50184	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50964	2018-12-31 15:18:51.585087	18	1544	5	2	B005-00000596	13854	2018-12-31	2432.50	t		VE	50372	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50777	2018-12-31 14:16:44.282765	18	1358	5	2	B005-00000410	13670	2018-12-27	3003.00	t		VE	50185	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50965	2018-12-31 15:19:04.125709	18	1545	5	2	B005-00000597	13855	2018-12-31	1320.50	t		VE	50373	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50778	2018-12-31 14:16:59.90138	18	1359	5	2	B005-00000411	13671	2018-12-27	2216.50	t		VE	50186	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50966	2018-12-31 15:19:16.030993	18	1546	5	2	B005-00000598	13856	2018-12-31	2293.50	t		VE	50374	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50779	2018-12-31 14:17:11.892565	18	1360	5	2	B005-00000412	13672	2018-12-27	2002.00	t		VE	50187	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50967	2018-12-31 15:19:28.694788	18	1547	5	2	B005-00000599	13857	2018-12-31	2432.50	t		VE	50375	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50780	2018-12-31 14:17:45.153918	18	1361	5	2	B005-00000413	13673	2018-12-27	1644.50	t		VE	50188	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50968	2018-12-31 15:19:43.63066	18	1548	5	2	B005-00000600	13858	2018-12-31	2780.00	t		VE	50376	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50781	2018-12-31 14:17:59.211938	18	1362	5	2	B005-00000414	13674	2018-12-27	2002.00	t		VE	50189	0	1	SISTEMAS2-PC	t	2	NS	0.0000
5331	2017-07-31 15:07:58.710065	14	969	5	2	0002-00017202	1524	2017-07-27	133.50	t		VE	5378	0	69	CHEPEN-PC	t	1	NS	0.0000
50782	2018-12-31 14:18:13.395128	18	1363	5	2	B005-00000415	13675	2018-12-27	3074.50	t		VE	50190	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50783	2018-12-31 14:18:26.73251	18	1364	5	2	B005-00000416	13676	2018-12-27	1716.00	t		VE	50191	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50784	2018-12-31 14:18:40.579855	18	1365	5	2	B005-00000417	13677	2018-12-27	1501.50	t		VE	50192	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50785	2018-12-31 14:18:53.708795	18	1366	5	2	B005-00000418	13678	2018-12-27	3217.50	t		VE	50193	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50786	2018-12-31 14:19:05.639813	18	1367	5	2	B005-00000419	13679	2018-12-27	3146.00	t		VE	50194	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50787	2018-12-31 14:19:16.950798	18	1368	5	2	B005-00000420	13680	2018-12-27	1501.50	t		VE	50195	0	1	SISTEMAS2-PC	t	2	NS	0.0000
8910	2017-09-09 08:30:45.9509	5	1794	5	2	0009-00007789	2630	2017-09-08	121.50	t		VE	8949	0	356	EC-PC	t	1	NS	0.0000
50788	2018-12-31 14:19:29.548942	18	1369	5	2	B005-00000421	13681	2018-12-27	2002.00	t		VE	50196	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50789	2018-12-31 14:19:44.851667	18	1370	5	2	B005-00000422	13682	2018-12-27	2788.50	t		VE	50197	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50790	2018-12-31 14:19:58.483399	18	1371	5	2	B005-00000423	13683	2018-12-27	1859.00	t		VE	50198	0	1	SISTEMAS2-PC	t	2	NS	0.0000
9541	2017-09-20 11:09:42.562998	18	309	5	2	0004-00000220	3702	2017-07-27	2200.00	t		VE	9593	0	3595	CPU-L01-163	t	2	NS	0.0000
9542	2017-09-20 11:10:28.821797	18	310	5	2	0004-00000221	3696	2017-07-27	3300.00	t		VE	9594	0	3595	CPU-L01-163	t	2	NS	0.0000
50791	2018-12-31 14:20:17.484526	18	1372	5	2	B005-00000424	13684	2018-12-27	3217.50	t		VE	50199	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50792	2018-12-31 14:20:31.567963	18	1373	5	2	B005-00000425	13685	2018-12-27	2002.00	t		VE	50200	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50793	2018-12-31 14:20:44.777309	18	1374	5	2	B005-00000426	13686	2018-12-27	1144.00	t		VE	50201	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50794	2018-12-31 14:20:57.412267	18	1375	5	2	B005-00000427	13687	2018-12-27	1930.50	t		VE	50202	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50795	2018-12-31 14:21:10.924309	18	1376	5	2	B005-00000428	13688	2018-12-27	2359.50	t		VE	50203	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50796	2018-12-31 14:21:27.170597	18	1377	5	2	B005-00000429	13689	2018-12-27	2931.50	t		VE	50204	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50797	2018-12-31 14:21:40.341507	18	1378	5	2	B005-00000430	13690	2018-12-27	1430.00	t		VE	50205	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50798	2018-12-31 14:21:53.144576	18	1379	5	2	B005-00000431	13691	2018-12-27	2502.50	t		VE	50206	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50799	2018-12-31 14:22:07.878807	18	1380	5	2	B005-00000432	13692	2018-12-27	2288.00	t		VE	50207	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50800	2018-12-31 14:22:25.149712	18	1381	5	2	B005-00000433	13693	2018-12-27	2002.00	t		VE	50208	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50801	2018-12-31 14:22:38.597766	18	1382	5	2	B005-00000434	13694	2018-12-27	2574.00	t		VE	50209	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50802	2018-12-31 14:22:55.245455	18	1383	5	2	B005-00000435	13695	2018-12-27	2216.50	t		VE	50210	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50803	2018-12-31 14:23:08.961134	18	1384	5	2	B005-00000436	13696	2018-12-27	1787.50	t		VE	50211	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50804	2018-12-31 14:23:20.37692	18	1385	5	2	B005-00000437	13697	2018-12-27	1358.50	t		VE	50212	0	1	SISTEMAS2-PC	t	2	NS	0.0000
13668	2017-10-21 11:48:38.793509	8	113	5	2	0012-00000149	8	2017-02-04	21.10	t		VE	13695	0	5220	CONTROL02	t	3	NS	0.0000
50805	2018-12-31 14:23:32.439717	18	1386	5	2	B005-00000438	13698	2018-12-27	3146.00	t		VE	50213	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50806	2018-12-31 14:23:49.888931	18	1387	5	2	B005-00000439	13699	2018-12-27	2359.50	t		VE	50214	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50807	2018-12-31 14:24:03.661066	18	1388	5	2	B005-00000440	13700	2018-12-27	2860.00	t		VE	50215	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16372	2017-10-30 15:49:21.561174	8	1650	5	1	0012-00000143	5690	2017-07-27	104.00	t		VE	16401	0	5220	CONTROL02	t	3	NS	0.0000
50808	2018-12-31 14:24:18.239556	18	1389	5	2	B005-00000441	13701	2018-12-27	1287.00	t		VE	50216	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50809	2018-12-31 14:24:28.887717	18	1390	5	2	B005-00000442	13702	2018-12-27	1930.50	t		VE	50217	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16381	2017-10-30 16:24:26.591583	8	1651	5	1	0012-00000144	5691	2017-07-27	240.00	t		VE	16410	0	5220	CONTROL02	t	3	NS	0.0000
50810	2018-12-31 14:24:43.544705	18	1391	5	2	B005-00000443	13703	2018-12-27	2645.50	t		VE	50218	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16382	2017-10-30 16:26:12.981955	8	1652	5	1	0012-00000145	5827	2017-07-27	135.50	t		VE	16411	0	5220	CONTROL02	f	3	NS	0.0000
50811	2018-12-31 14:25:00.879304	18	1392	5	2	B005-00000444	13704	2018-12-27	1716.00	t		VE	50219	0	1	SISTEMAS2-PC	t	2	NS	0.0000
14181	2017-10-24 10:20:33.940668	8	362	5	2	0012-00000378	5509	2017-03-21	142.20	t		VE	14208	0	5220	CONTROL02	t	3	NS	0.0000
50812	2018-12-31 14:25:13.309547	18	1393	5	2	B005-00000445	13705	2018-12-27	1859.00	t		VE	50220	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50813	2018-12-31 14:25:26.485999	18	1394	5	2	B005-00000446	13706	2018-12-27	2002.00	t		VE	50221	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16385	2017-10-30 16:44:49.5364	8	1653	5	1	0012-00000146	5827	2017-07-27	135.50	t		VE	16414	0	5220	CONTROL02	t	3	NS	0.0000
50814	2018-12-31 14:25:39.718105	18	1395	5	2	B005-00000447	13707	2018-12-27	1501.50	t		VE	50222	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16349	2017-10-30 12:35:45.848969	8	1639	5	2	0012-00001537	8	2017-07-27	5.20	t		VE	16378	0	5220	CONTROL02	f	3	NS	0.0000
50815	2018-12-31 14:25:53.918536	18	1396	5	2	B005-00000448	13708	2018-12-27	2860.00	t		VE	50223	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50816	2018-12-31 14:26:06.096467	18	1397	5	2	B005-00000449	13709	2018-12-27	1787.50	t		VE	50224	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16350	2017-10-30 12:42:34.305953	8	1640	5	2	0012-00001538	3223	2017-07-27	24.50	t		VE	16379	0	5220	CONTROL02	t	3	NS	0.0000
50817	2018-12-31 14:26:17.766252	18	1398	5	2	B005-00000450	13710	2018-12-27	2002.00	t		VE	50225	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16351	2017-10-30 12:43:34.201849	8	1641	5	2	0012-00001539	5824	2017-07-27	219.00	t		VE	16380	0	5220	CONTROL02	t	3	NS	0.0000
16352	2017-10-30 12:44:06.52767	8	1642	5	2	0012-00001540	3013	2017-07-27	153.30	t		VE	16381	0	5220	CONTROL02	t	3	NS	0.0000
50818	2018-12-31 14:26:29.102937	18	1399	5	2	B005-00000451	13711	2018-12-27	2502.50	t		VE	50226	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16353	2017-10-30 12:44:39.550319	8	1643	5	2	0012-00001541	3230	2017-07-27	735.00	t		VE	16382	0	5220	CONTROL02	t	3	NS	0.0000
16354	2017-10-30 12:45:25.030415	8	1644	5	2	0012-00001542	3155	2017-07-27	43.80	t		VE	16383	0	5220	CONTROL02	t	3	NS	0.0000
16355	2017-10-30 12:46:09.333727	8	1645	5	2	0012-00001543	3310	2017-07-27	49.00	t		VE	16384	0	5220	CONTROL02	t	3	NS	0.0000
50819	2018-12-31 14:26:40.543697	18	1400	5	2	B005-00000452	13712	2018-12-27	3146.00	t		VE	50227	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16356	2017-10-30 12:46:44.685954	8	1646	5	2	0012-00001544	5830	2017-07-27	43.80	t		VE	16385	0	5220	CONTROL02	t	3	NS	0.0000
50820	2018-12-31 14:26:56.297549	18	1401	5	2	B005-00000453	13713	2018-12-27	1358.50	t		VE	50228	0	1	SISTEMAS2-PC	t	2	NS	0.0000
50821	2018-12-31 14:27:12.149409	18	1402	5	2	B005-00000454	13714	2018-12-27	1930.50	t		VE	50229	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16357	2017-10-30 12:47:29.940266	8	1647	5	2	0012-00001545	5436	2017-07-27	24.50	t		VE	16386	0	5220	CONTROL02	t	3	NS	0.0000
16358	2017-10-30 12:48:09.296747	8	1648	5	2	0012-00001546	5847	2017-07-27	438.00	t		VE	16387	0	5220	CONTROL02	t	3	NS	0.0000
50822	2018-12-31 14:27:24.866318	18	1403	5	2	B005-00000455	13715	2018-12-27	2788.50	t		VE	50230	0	1	SISTEMAS2-PC	t	2	NS	0.0000
16359	2017-10-30 12:48:46.428856	8	1649	5	2	0012-00001547	5898	2017-07-27	196.00	t		VE	16388	0	5220	CONTROL02	t	3	NS	0.0000
50823	2018-12-31 14:27:41.583666	18	1404	5	2	B005-00000456	13716	2018-12-27	1859.00	t		VE	50231	0	1	SISTEMAS2-PC	t	2	NS	0.0000
7937	2017-08-21 10:57:35.355505	8	1128	5	2	0016-00010142	3154	2017-07-27	82.00	t		VE	7986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7481	2017-08-18 17:17:41.515458	10	631	5	2	0022-00001785	3171	2017-07-27	674.00	t		VE	7530	0	68	SISTEMAS02	t	1	NS	0.0000
33503	2018-04-06 15:14:50.92137	5	908	2	21		2918	2018-04-06	419.49	t		T	212	0	313	NBK-L01-72	t	3	NS	0.0000
33506	2018-04-06 15:30:06.511389	23	2082	2	21		2918	2018-04-06	651.20	t		T	213	0	313	NBK-L01-72	t	3	NS	0.0000
7482	2017-08-18 17:19:56.874612	10	632	5	2	0022-00001786	2327	2017-07-27	557.00	t		VE	7531	0	68	SISTEMAS02	t	1	NS	0.0000
7483	2017-08-18 17:21:42.435097	10	633	5	2	0022-00001787	2482	2017-07-27	432.00	t		VE	7532	0	68	SISTEMAS02	t	1	NS	0.0000
7484	2017-08-18 17:22:49.697313	10	634	5	2	0022-00001788	1031	2017-07-27	56.00	t		VE	7533	0	68	SISTEMAS02	t	1	NS	0.0000
33836	2018-04-11 09:30:14.420428	23	2102	2	21		2918	2018-04-11	1984.89	t		T	215	0	313	NBK-L01-72	t	3	NS	0.0000
33837	2018-04-11 09:35:21.29484	5	2819	2	21		2918	2018-04-11	1868.74	t		T	216	0	313	NBK-L01-72	t	2	NS	0.0000
33894	2018-04-11 17:09:25.667801	5	929	2	21		2918	2018-04-11	421.25	t		T	217	0	313	NBK-L01-72	t	3	NS	0.0000
7485	2017-08-18 17:24:39.161211	10	635	5	2	0022-00001789	8	2017-07-27	286.00	t		VE	7534	0	68	SISTEMAS02	t	1	NS	0.0000
34093	2018-04-14 08:34:36.767491	14	2449	2	21		2918	2018-04-14	161.78	t		T	218	0	313	NBK-L01-72	t	1	NS	0.0000
7486	2017-08-18 17:26:31.046276	10	636	5	1	0022-00000208	1149	2017-07-27	54.00	t		VE	7535	0	68	SISTEMAS02	t	1	NS	0.0000
7487	2017-08-18 17:28:01.547896	10	637	5	1	0022-00000209	3040	2017-07-27	504.00	t		VE	7536	0	68	SISTEMAS02	t	1	NS	0.0000
34317	2018-04-17 11:32:06.558923	5	2873	2	21		2918	2018-04-17	745.21	t		T	219	0	3491	CONTABILIDAD15	t	2	NS	0.0000
34395	2018-04-18 11:46:09.713449	23	2137	2	21		2918	2018-04-18	3969.78	t		T	221	0	313	NBK-L01-72	t	3	NS	0.0000
1880	2017-07-17 12:27:33.881721	15	127	5	2	0021-00003431	8	2017-01-02	103.00	t		VE	1910	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1883	2017-07-17 12:30:31.644554	15	128	5	2	0021-00003432	8	2017-01-02	50.00	t		VE	1913	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1885	2017-07-17 12:32:42.166899	15	129	5	2	0021-00003433	8	2017-01-02	50.00	t		VE	1915	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1887	2017-07-17 12:36:20.809216	15	130	5	2	0021-00003434	8	2017-01-02	379.00	t		VE	1917	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1889	2017-07-17 12:40:07.00127	15	131	5	1	0021-00000235	1049	2017-01-02	2000.00	t		VE	1919	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5096	2017-07-26 13:07:02.4178	8	1	5	2	0016-00009021	3301	2017-01-02	87.00	t		VE	5142	0	66	TUCUME-PC	t	1	NS	0.0000
5097	2017-07-26 13:16:14.628866	8	2	5	2	0016-00009022	2270	2017-01-02	87.00	t		VE	5143	0	66	TUCUME-PC	t	1	NS	0.0000
5098	2017-07-26 13:17:10.580831	8	3	5	2	0016-00009023	2272	2017-01-02	154.50	t		VE	5144	0	66	TUCUME-PC	t	1	NS	0.0000
5099	2017-07-26 13:18:35.544725	8	4	5	2	0016-00009024	2273	2017-01-02	408.00	t		VE	5145	0	66	TUCUME-PC	t	1	NS	0.0000
5100	2017-07-26 13:20:10.166902	8	5	5	2	0016-00009025	2276	2017-01-02	51.50	t		VE	5146	0	66	TUCUME-PC	t	1	NS	0.0000
34518	2018-04-19 17:36:40.179316	23	2145	2	4	0000	2918	2018-04-19	6318.19	t		T	222	0	313	NBK-L01-72	t	3	NS	0.0000
5101	2017-07-26 13:25:17.828295	8	6	5	2	0016-00009026	8	2017-01-02	103.00	t		VE	5147	0	66	TUCUME-PC	t	1	NS	0.0000
5102	2017-07-26 13:27:47.452886	8	7	5	2	0016-00009027	2277	2017-01-02	206.00	t		VE	5148	0	66	TUCUME-PC	t	1	NS	0.0000
32451	2018-03-24 08:38:03.543424	5	3837	2	21		2918	2018-03-24	14218.56	t		T	192	0	313	NBK-L01-72	t	1	NS	0.0000
5232	2017-07-27 12:12:28.45447	11	415	5	1	0010-00001156	129	2017-07-27	3124.00	t		VE	5279	0	73	ADMIN-PC	t	1	NS	0.0000
5236	2017-07-27 15:31:57.575237	11	416	5	1	0010-00001157	153	2017-07-27	1839.00	t		VE	5283	0	73	ADMIN-PC	t	1	NS	0.0000
5340	2017-07-31 16:49:38.62824	11	417	5	2	0010-00003475	78	2017-07-27	2012.50	t		VE	5387	0	73	ADMIN-PC	t	1	NS	0.0000
5341	2017-07-31 16:50:38.172016	11	418	5	2	0010-00003476	78	2017-07-27	2641.00	t		VE	5388	0	73	ADMIN-PC	t	1	NS	0.0000
6846	2017-08-17 13:48:04.148627	9	1206	5	2	0024-00001986	1935	2017-07-27	53.50	t		VE	6896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21763	2017-11-26 11:50:39.833078	5	2871	5	2	0009-00007350	2166	2017-07-27	0.00	t		VE	8079	0	313	NBK-L01-72	t	1	NS	0.0000
6817	2017-08-17 12:41:26.063428	5	1317	5	2	0009-00007339	33	2017-07-27	324.00	t		VE	6867	0	356	EC-PC	t	1	NS	0.0000
6818	2017-08-17 12:42:36.502948	5	1318	5	2	0009-00007340	558	2017-07-27	52.50	t		VE	6868	0	356	EC-PC	t	1	NS	0.0000
6821	2017-08-17 12:48:43.552171	5	1319	5	2	0009-00007341	2182	2017-07-27	210.00	t		VE	6871	0	356	EC-PC	t	1	NS	0.0000
8022	2017-08-23 08:53:11.449826	5	1320	5	2	0009-00007342	2581	2017-07-27	105.00	t		VE	8071	0	356	EC-PC	t	1	NS	0.0000
8023	2017-08-23 08:55:24.483541	5	1321	5	2	0009-00007343	1300	2017-07-27	290.00	t		VE	8072	0	356	EC-PC	t	1	NS	0.0000
8024	2017-08-23 08:56:41.156634	5	1322	5	2	0009-00007344	13	2017-07-27	267.00	t		VE	8073	0	356	EC-PC	t	1	NS	0.0000
8025	2017-08-23 08:57:27.871736	5	1323	5	2	0009-00007345	1535	2017-07-27	525.00	t		VE	8074	0	356	EC-PC	t	1	NS	0.0000
8026	2017-08-23 08:58:21.991048	5	1324	5	2	0009-00007346	37	2017-07-27	315.00	t		VE	8075	0	356	EC-PC	t	1	NS	0.0000
8027	2017-08-23 08:59:19.868265	5	1325	5	2	0009-00007347	3355	2017-07-27	315.00	t		VE	8076	0	356	EC-PC	t	1	NS	0.0000
8028	2017-08-23 09:00:09.365629	5	1326	5	2	0009-00007348	2186	2017-07-27	532.00	t		VE	8077	0	356	EC-PC	t	1	NS	0.0000
8029	2017-08-23 09:00:54.339233	5	1327	5	2	0009-00007349	351	2017-07-27	525.00	t		VE	8078	0	356	EC-PC	t	1	NS	0.0000
8031	2017-08-23 09:02:53.734333	5	1329	5	2	0009-00007351	3356	2017-07-27	160.00	t		VE	8080	0	356	EC-PC	t	1	NS	0.0000
8032	2017-08-23 09:03:41.143192	5	1330	5	2	0009-00007352	19	2017-07-27	52.50	t		VE	8081	0	356	EC-PC	t	1	NS	0.0000
8033	2017-08-23 09:05:29.006434	5	1331	5	2	0009-00007353	53	2017-07-27	160.00	t		VE	8082	0	356	EC-PC	t	1	NS	0.0000
8038	2017-08-23 11:26:04.53367	5	1332	5	1	0009-00001970	1273	2017-07-27	1850.00	t		VE	8087	0	356	EC-PC	t	1	NS	0.0000
11196	2017-09-29 09:24:18.845637	5	858	5	2	0005-00000460	8	2017-07-27	2260.00	t		VE	11246	0	3595	CPU-L01-163	t	2	NS	0.0000
11197	2017-09-29 09:25:10.738551	5	859	5	2	0005-00000461	4592	2017-07-27	1747.50	t		VE	11247	0	3595	CPU-L01-163	t	2	NS	0.0000
11198	2017-09-29 09:26:46.350616	5	860	5	2	0005-00000462	4593	2017-07-27	1747.50	t		VE	11248	0	3595	CPU-L01-163	t	2	NS	0.0000
15419	2017-10-27 09:35:27.464036	5	152	5	2	0001-00000305	5728	2017-07-28	71.40	t		VE	15448	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8039	2017-08-23 11:26:56.897337	5	1333	5	2	0009-00007354	2160	2017-07-28	525.00	t		VE	8088	0	356	EC-PC	t	1	NS	0.0000
8040	2017-08-23 11:27:29.509999	5	1334	5	2	0009-00007355	19	2017-07-28	52.50	t		VE	8089	0	356	EC-PC	t	1	NS	0.0000
8041	2017-08-23 11:28:06.132662	5	1335	5	2	0009-00007356	33	2017-07-28	56.00	t		VE	8090	0	356	EC-PC	t	1	NS	0.0000
11199	2017-09-29 09:27:44.975067	5	861	5	2	0005-00000463	4594	2017-07-28	4194.00	t		VE	11249	0	3595	CPU-L01-163	t	2	NS	0.0000
11200	2017-09-29 09:28:29.19076	5	862	5	2	0005-00000464	4595	2017-07-28	1980.00	t		VE	11250	0	3595	CPU-L01-163	t	2	NS	0.0000
12843	2017-10-14 12:08:53.602254	23	137	5	2	0001-00000943	5169	2017-07-28	4387.00	t		VE	12884	0	3595	CPU-L01-163	t	2	NS	0.0000
12844	2017-10-14 12:09:36.535041	23	138	5	2	0001-00000944	5170	2017-07-28	3745.00	t		VE	12885	0	3595	CPU-L01-163	t	2	NS	0.0000
12845	2017-10-14 12:10:14.769816	23	139	5	2	0001-00000945	5171	2017-07-28	1498.00	t		VE	12886	0	3595	CPU-L01-163	t	2	NS	0.0000
12846	2017-10-14 12:11:00.309512	23	140	5	2	0001-00000946	5172	2017-07-28	2354.00	t		VE	12887	0	3595	CPU-L01-163	t	2	NS	0.0000
16386	2017-10-30 16:48:33.165681	8	1654	5	2	0012-00001548	8	2017-07-28	43.80	t		VE	16415	0	5220	CONTROL02	t	3	NS	0.0000
16388	2017-10-30 16:49:27.865411	8	1655	5	2	0012-00001549	3310	2017-07-28	21.90	t		VE	16417	0	5220	CONTROL02	t	3	NS	0.0000
16389	2017-10-30 16:50:55.983968	8	1656	5	2	0012-00001550	5909	2017-07-28	219.00	t		VE	16418	0	5220	CONTROL02	t	3	NS	0.0000
16392	2017-10-30 16:52:54.121166	8	1657	5	2	0012-00001551	5898	2017-07-28	160.00	t		VE	16421	0	5220	CONTROL02	t	3	NS	0.0000
16393	2017-10-30 16:53:50.559153	8	1658	5	2	0012-00001552	3179	2017-07-28	21.90	t		VE	16422	0	5220	CONTROL02	t	3	NS	0.0000
16394	2017-10-30 16:56:43.996513	8	1659	5	2	0012-00001553	5392	2017-07-28	328.50	t		VE	16423	0	5220	CONTROL02	t	3	NS	0.0000
16397	2017-10-30 17:03:49.615622	8	1660	5	2	0012-00001554	5911	2017-07-28	43.80	t		VE	16426	0	5220	CONTROL02	t	3	NS	0.0000
7938	2017-08-21 10:58:19.72825	8	1129	5	2	0016-00010143	3327	2017-07-28	82.00	t		VE	7987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7939	2017-08-21 10:58:54.493957	8	1130	5	2	0016-00010144	2987	2017-07-28	138.50	t		VE	7988	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6876	2017-08-17 14:35:04.904888	9	1207	5	2	0024-00001987	569	2017-07-28	518.00	t		VE	6926	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6880	2017-08-17 14:36:58.978266	9	1208	5	2	0024-00001988	2914	2017-07-28	300.50	t		VE	6930	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6882	2017-08-17 14:38:05.339989	9	1209	5	2	0024-00001989	1905	2017-07-28	82.00	t		VE	6932	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9322	2017-09-19 16:52:33.074829	18	122	5	1	0004-00000073	3649	2017-07-28	13910.00	t		VE	9374	0	3595	CPU-L01-163	t	2	NS	0.0000
15421	2017-10-27 09:36:35.356848	5	153	5	2	0001-00000306	5729	2017-07-31	50.00	t		VE	15450	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8042	2017-08-23 11:28:55.625739	5	1336	5	2	0009-00007357	33	2017-07-31	480.00	t		VE	8091	0	356	EC-PC	t	1	NS	0.0000
8043	2017-08-23 11:29:46.689861	5	1337	5	2	0009-00007358	2182	2017-07-31	260.00	t		VE	8092	0	356	EC-PC	t	1	NS	0.0000
8044	2017-08-23 11:30:36.920029	5	1338	5	2	0009-00007359	1363	2017-07-31	184.00	t		VE	8093	0	356	EC-PC	t	1	NS	0.0000
8045	2017-08-23 11:31:26.013365	5	1339	5	2	0009-00007360	616	2017-07-31	223.00	t		VE	8094	0	356	EC-PC	t	1	NS	0.0000
8046	2017-08-23 12:13:25.475007	5	1340	5	2	0009-00007361	3359	2017-07-31	24.50	t		VE	8095	0	356	EC-PC	t	1	NS	0.0000
8047	2017-08-23 12:14:00.446128	5	1341	5	2	0009-00007362	2366	2017-07-31	800.00	t		VE	8096	0	356	EC-PC	t	1	NS	0.0000
8048	2017-08-23 12:14:56.343538	5	1342	5	2	0009-00007363	3360	2017-07-31	520.00	t		VE	8097	0	356	EC-PC	t	1	NS	0.0000
8049	2017-08-23 12:15:32.523503	5	1343	5	2	0009-00007364	1368	2017-07-31	520.00	t		VE	8098	0	356	EC-PC	t	1	NS	0.0000
8050	2017-08-23 12:16:16.600635	5	1344	5	2	0009-00007365	1301	2017-07-31	156.00	t		VE	8099	0	356	EC-PC	t	1	NS	0.0000
8051	2017-08-23 12:17:12.85346	5	1345	5	2	0009-00007366	2166	2017-07-31	780.00	t		VE	8100	0	356	EC-PC	t	1	NS	0.0000
8052	2017-08-23 12:18:26.233204	5	1346	5	2	0009-00007367	2073	2017-07-31	208.00	t		VE	8101	0	356	EC-PC	t	1	NS	0.0000
8053	2017-08-23 12:19:06.948873	5	1347	5	2	0009-00007368	13	2017-07-31	520.00	t		VE	8102	0	356	EC-PC	t	1	NS	0.0000
8054	2017-08-23 12:19:54.486944	5	1348	5	2	0009-00007369	47	2017-07-31	130.00	t		VE	8103	0	356	EC-PC	t	1	NS	0.0000
11201	2017-09-29 09:29:21.00978	5	863	5	2	0005-00000465	4596	2017-07-31	2420.00	t		VE	11251	0	3595	CPU-L01-163	t	2	NS	0.0000
11202	2017-09-29 09:30:12.04279	5	864	5	2	0005-00000466	4597	2017-07-31	1980.00	t		VE	11252	0	3595	CPU-L01-163	t	2	NS	0.0000
11203	2017-09-29 09:31:05.87808	5	865	5	2	0005-00000467	4598	2017-07-31	3300.00	t		VE	11253	0	3595	CPU-L01-163	t	2	NS	0.0000
16398	2017-10-30 17:05:52.766777	8	1661	5	2	0012-00001555	3179	2017-07-31	65.70	t		VE	16427	0	5220	CONTROL02	t	3	NS	0.0000
16399	2017-10-30 17:11:09.251597	8	1662	5	2	0012-00001556	3230	2017-07-31	612.50	t		VE	16428	0	5220	CONTROL02	t	3	NS	0.0000
16400	2017-10-30 17:12:29.889809	8	1663	5	2	0012-00001557	3155	2017-07-31	73.50	t		VE	16429	0	5220	CONTROL02	t	3	NS	0.0000
16401	2017-10-30 17:15:14.448202	8	1664	5	2	0012-00001558	5912	2017-07-31	179.40	t		VE	16430	0	5220	CONTROL02	t	3	NS	0.0000
16404	2017-10-30 17:16:13.777303	8	1665	5	2	0012-00001559	5913	2017-07-31	109.50	t		VE	16433	0	5220	CONTROL02	t	3	NS	0.0000
16405	2017-10-30 17:19:17.617782	8	1666	5	2	0012-00001560	5914	2017-07-31	122.50	t		VE	16434	0	5220	CONTROL02	t	3	NS	0.0000
16406	2017-10-30 17:22:14.099301	8	1667	5	2	0012-00001561	3310	2017-07-31	735.00	t		VE	16435	0	5220	CONTROL02	t	3	NS	0.0000
16407	2017-10-30 17:23:01.00047	8	1668	5	2	0012-00001562	5778	2017-07-31	219.00	t		VE	16436	0	5220	CONTROL02	t	3	NS	0.0000
16408	2017-10-30 17:25:45.510167	8	1669	5	2	0012-00001563	5915	2017-07-31	5613.00	t		VE	16437	0	5220	CONTROL02	t	3	NS	0.0000
16409	2017-10-30 17:26:17.347843	8	1670	5	2	0012-00001564	3013	2017-07-31	490.00	t		VE	16438	0	5220	CONTROL02	t	3	NS	0.0000
16410	2017-10-30 17:26:55.453514	8	1671	5	1	0012-00000147	5785	2017-07-31	1423.50	t		VE	16439	0	5220	CONTROL02	t	3	NS	0.0000
7940	2017-08-21 10:59:32.594394	8	1131	5	2	0016-00010145	3226	2017-07-31	56.50	t		VE	7989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7941	2017-08-21 11:00:03.212394	8	1132	5	2	0016-00010146	2726	2017-07-31	34.00	t		VE	7990	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5305	2017-07-31 07:11:08.227241	13	348	5	2	0015-00003907	1064	2017-07-31	510.00	t		VE	5352	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5306	2017-07-31 07:58:50.833614	13	349	5	2	0015-00003908	575	2017-07-31	168.00	t		VE	5353	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5307	2017-07-31 08:12:53.877394	13	350	5	2	0015-00003909	2394	2017-07-31	54.50	t		VE	5354	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5326	2017-07-31 12:04:53.423898	13	351	5	2	0015-00003910	2402	2017-07-31	179.00	t		VE	5373	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5332	2017-07-31 15:08:47.599941	14	970	5	2	0002-00017203	131	2017-07-31	103.00	t		VE	5379	0	69	CHEPEN-PC	t	1	NS	0.0000
5333	2017-07-31 15:09:34.368804	14	971	5	2	0002-00017204	115	2017-07-31	652.50	t		VE	5380	0	69	CHEPEN-PC	t	1	NS	0.0000
5334	2017-07-31 15:10:22.876899	14	972	5	2	0002-00017205	114	2017-07-31	183.50	t		VE	5381	0	69	CHEPEN-PC	t	1	NS	0.0000
5335	2017-07-31 15:12:29.636031	14	973	5	2	0002-00017206	2403	2017-07-31	128.50	t		VE	5382	0	69	CHEPEN-PC	t	1	NS	0.0000
5337	2017-07-31 16:36:38.655609	14	974	5	2	0002-00017207	2404	2017-07-31	882.00	t		VE	5384	0	69	CHEPEN-PC	t	1	NS	0.0000
5339	2017-07-31 16:45:40.558507	14	975	5	2	0002-00017208	1089	2017-07-31	84.50	t		VE	5386	0	69	CHEPEN-PC	t	1	NS	0.0000
5345	2017-07-31 17:24:02.320932	14	976	5	1	0002-00001255	2406	2017-07-31	198.00	t		VE	5392	0	69	CHEPEN-PC	t	1	NS	0.0000
22181	2017-11-28 17:21:46.506919	24	1210	5	2	0010-00000877	7212	2017-07-31	217.00	t		VE	21997	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22182	2017-11-28 17:22:14.304109	24	1211	5	2	0010-00000878	6725	2017-07-31	217.00	t		VE	21998	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22184	2017-11-28 17:22:57.546286	24	1212	5	2	0010-00000879	7149	2017-07-31	86.80	t		VE	22000	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22243	2017-11-29 08:46:32.212339	24	1253	5	2	0010-00000880	7210	2017-07-31	108.50	t		VE	22057	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22267	2017-11-29 09:34:07.649954	24	1269	5	2	0010-00000881	7228	2017-07-31	696.40	t		VE	22080	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22270	2017-11-29 09:34:37.914591	24	1272	5	2	0010-00000882	7230	2017-07-31	94.50	t		VE	22083	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22275	2017-11-29 09:36:35.11708	24	1277	5	2	0010-00000883	7209	2017-07-31	217.00	t		VE	22088	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22276	2017-11-29 09:36:50.979255	24	1278	5	1	0010-00000315	6313	2017-07-31	17360.00	t		VE	22089	0	1	SISTEMAS2-PC	t	3	NS	0.0000
5308	2017-07-31 08:30:48.277805	7	615	5	2	0012-00009387	679	2017-07-31	423.00	t		VE	5355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5330	2017-07-31 12:32:38.575475	7	616	5	2	0012-00009388	674	2017-07-31	282.50	t		VE	5377	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5336	2017-07-31 16:19:10.618649	7	617	5	2	0012-00009389	633	2017-07-31	105.00	t		VE	5383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5338	2017-07-31 16:45:34.463911	7	618	5	2	0012-00009390	2405	2017-07-31	222.00	t		VE	5385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5368	2017-08-01 11:58:51.114102	15	451	5	2	0021-00003846	102	2017-07-31	731.50	t		VE	5415	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13922	2017-10-23 15:21:38.119809	15	281	5	2	0006-00000249	90	2017-07-31	953.10	t		VE	13949	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13923	2017-10-23 15:24:16.38516	15	282	5	2	0006-00000250	5324	2017-07-31	909.70	t		VE	13950	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5342	2017-07-31 16:51:35.605489	11	419	5	2	0010-00003477	80	2017-07-31	147.00	t		VE	5389	0	73	ADMIN-PC	t	1	NS	0.0000
5343	2017-07-31 16:52:13.830449	11	420	5	1	0010-00001158	153	2017-07-31	2703.00	t		VE	5390	0	73	ADMIN-PC	t	1	NS	0.0000
5344	2017-07-31 16:53:33.043011	11	421	5	1	0010-00001159	85	2017-07-31	2575.00	t		VE	5391	0	73	ADMIN-PC	t	1	NS	0.0000
12847	2017-10-14 12:11:43.662489	23	141	5	2	0001-00000947	5173	2017-07-31	3210.00	t		VE	12888	0	3595	CPU-L01-163	t	2	NS	0.0000
12848	2017-10-14 12:12:45.502464	23	142	5	2	0001-00000948	5174	2017-07-31	4173.00	t		VE	12889	0	3595	CPU-L01-163	t	2	NS	0.0000
12849	2017-10-14 12:13:26.097688	23	143	5	2	0001-00000949	5175	2017-07-31	2033.00	t		VE	12890	0	3595	CPU-L01-163	t	2	NS	0.0000
12850	2017-10-14 12:14:24.331146	23	144	5	2	0001-00000950	5176	2017-07-31	2461.00	t		VE	12891	0	3595	CPU-L01-163	t	2	NS	0.0000
6885	2017-08-17 14:39:57.443357	9	1210	5	2	0024-00001990	2917	2017-07-31	243.00	t		VE	6935	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6897	2017-08-17 14:44:36.300191	9	1213	5	2	0024-00001993	2920	2017-07-31	1987.50	t		VE	6946	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6900	2017-08-17 14:46:02.479466	9	1214	5	2	0024-00001994	2921	2017-07-31	742.00	t		VE	6949	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7488	2017-08-18 17:29:09.405392	10	638	5	2	0022-00001790	2219	2017-07-31	371.00	t		VE	7537	0	68	SISTEMAS02	t	1	NS	0.0000
7489	2017-08-18 17:30:15.13454	10	639	5	2	0022-00001791	1117	2017-07-31	318.00	t		VE	7538	0	68	SISTEMAS02	t	1	NS	0.0000
7490	2017-08-18 17:31:39.709124	10	640	5	2	0022-00001792	2988	2017-07-31	88.00	t		VE	7539	0	68	SISTEMAS02	t	1	NS	0.0000
7491	2017-08-18 17:39:42.277534	10	641	5	2	0022-00001793	3172	2017-07-31	106.00	t		VE	7540	0	68	SISTEMAS02	t	1	NS	0.0000
7570	2017-08-19 09:12:29.771376	10	642	5	2	0022-00001794	3198	2017-07-31	112.00	t		VE	7619	0	68	SISTEMAS02	t	1	NS	0.0000
7576	2017-08-19 09:15:05.794487	10	643	5	2	0022-00001795	3200	2017-07-31	925.00	t		VE	7625	0	68	SISTEMAS02	t	1	NS	0.0000
22279	2017-11-29 09:37:19.337483	24	1281	5	2	0010-00000884	6866	2017-08-01	108.50	t		VE	22092	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22282	2017-11-29 09:37:48.568461	24	1283	5	2	0010-00000885	6909	2017-08-01	61.60	t		VE	22095	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22284	2017-11-29 09:38:07.086542	24	1285	5	2	0010-00000886	6909	2017-08-01	86.80	t		VE	22097	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22286	2017-11-29 09:38:23.987358	24	1287	5	2	0010-00000887	6390	2017-08-01	65.10	t		VE	22099	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22289	2017-11-29 09:38:41.644336	24	1289	5	2	0010-00000888	7019	2017-08-01	2170.00	t		VE	22102	0	1	SISTEMAS2-PC	t	3	NS	0.0000
6887	2017-08-17 14:40:52.37802	9	1211	5	2	0024-00001991	8	2017-07-31	79.50	t		VE	6937	0	67	CONTASTAANA-PC	f	1	NS	0.0000
6889	2017-08-17 14:41:29.882664	9	1212	5	2	0024-00001992	8	2017-07-31	79.50	t		VE	6939	0	67	CONTASTAANA-PC	f	1	NS	0.0000
6903	2017-08-17 14:47:28.605183	9	1215	5	2	0024-00001995	2923	2017-08-01	53.00	t		VE	6952	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6906	2017-08-17 14:48:50.103131	9	1216	5	2	0024-00001996	2925	2017-08-01	324.00	t		VE	6955	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6909	2017-08-17 14:50:18.441058	9	1217	5	2	0024-00001997	2928	2017-08-01	53.00	t		VE	6958	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6912	2017-08-17 14:51:21.365734	9	1218	5	2	0024-00001998	2886	2017-08-01	211.00	t		VE	6961	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6913	2017-08-17 14:52:29.699282	9	1219	5	2	0024-00001999	2930	2017-08-01	265.00	t		VE	6962	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6915	2017-08-17 14:53:34.256253	9	1220	5	2	0024-00002000	2932	2017-08-01	70.00	t		VE	6964	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6918	2017-08-17 14:54:33.366663	9	1221	5	2	0024-00002001	449	2017-08-01	81.00	t		VE	6967	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7580	2017-08-19 09:16:43.260791	10	644	5	2	0022-00001796	2640	2017-08-01	689.00	t		VE	7629	0	68	SISTEMAS02	t	1	NS	0.0000
7582	2017-08-19 09:18:22.657094	10	645	5	2	0022-00001797	3097	2017-08-01	317.00	t		VE	7631	0	68	SISTEMAS02	t	1	NS	0.0000
7585	2017-08-19 09:19:40.628017	10	646	5	2	0022-00001798	2640	2017-08-01	374.00	t		VE	7634	0	68	SISTEMAS02	t	1	NS	0.0000
7587	2017-08-19 09:21:01.593647	10	647	5	2	0022-00001799	2988	2017-08-01	700.00	t		VE	7636	0	68	SISTEMAS02	t	1	NS	0.0000
7590	2017-08-19 09:21:56.871522	10	648	5	2	0022-00001800	2640	2017-08-01	106.00	t		VE	7639	0	68	SISTEMAS02	t	1	NS	0.0000
7593	2017-08-19 09:22:51.294652	10	649	5	2	0022-00001801	2219	2017-08-01	106.00	t		VE	7642	0	68	SISTEMAS02	t	1	NS	0.0000
7597	2017-08-19 09:24:10.43175	10	650	5	1	0022-00000210	3040	2017-08-01	560.00	t		VE	7646	0	68	SISTEMAS02	t	1	NS	0.0000
5356	2017-08-01 10:00:53.903597	6	259	5	1	0008-00000604	1058	2017-08-01	234.00	t		VE	5403	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5357	2017-08-01 10:02:11.22152	6	260	5	1	0008-00000605	1060	2017-08-01	1170.00	t		VE	5404	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5384	2017-08-01 12:41:19.348596	6	261	5	1	0008-00000606	57	2017-08-01	160.00	t		VE	5431	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5358	2017-08-01 10:18:16.163211	11	422	5	1	0010-00001160	85	2017-08-01	1141.50	t		VE	5405	0	73	ADMIN-PC	t	1	NS	0.0000
5389	2017-08-01 16:38:07.99747	11	423	5	1	0010-00001161	85	2017-08-01	1810.00	t		VE	5436	0	73	ADMIN-PC	t	1	NS	0.0000
5359	2017-08-01 10:55:48.715788	14	977	5	2	0002-00017209	623	2017-08-01	461.00	t		VE	5406	0	69	CHEPEN-PC	t	1	NS	0.0000
5360	2017-08-01 10:57:10.095239	14	978	5	2	0002-00017210	2409	2017-08-01	429.00	t		VE	5407	0	69	CHEPEN-PC	t	1	NS	0.0000
5361	2017-08-01 10:58:03.047712	14	979	5	2	0002-00017211	289	2017-08-01	66.00	t		VE	5408	0	69	CHEPEN-PC	t	1	NS	0.0000
5362	2017-08-01 11:19:48.299151	14	980	5	2	0002-00017212	1202	2017-08-01	255.50	t		VE	5409	0	69	CHEPEN-PC	t	1	NS	0.0000
5363	2017-08-01 11:20:48.097819	14	981	5	2	0002-00017213	119	2017-08-01	450.00	t		VE	5410	0	69	CHEPEN-PC	t	1	NS	0.0000
5364	2017-08-01 11:21:22.421448	14	982	5	2	0002-00017214	2410	2017-08-01	54.50	t		VE	5411	0	69	CHEPEN-PC	t	1	NS	0.0000
5388	2017-08-01 16:27:23.866393	14	983	5	2	0002-00017215	1524	2017-08-01	109.00	t		VE	5435	0	69	CHEPEN-PC	t	1	NS	0.0000
16411	2017-10-30 17:28:12.653162	8	1672	5	2	0012-00001565	5884	2017-08-01	49.00	t		VE	16440	0	5220	CONTROL02	t	3	NS	0.0000
16412	2017-10-30 17:28:59.661498	8	1673	5	2	0012-00001566	2787	2017-08-01	43.80	t		VE	16441	0	5220	CONTROL02	t	3	NS	0.0000
16413	2017-10-30 17:29:31.551148	8	1674	5	2	0012-00001567	3230	2017-08-01	735.00	t		VE	16442	0	5220	CONTROL02	t	3	NS	0.0000
16414	2017-10-30 17:30:26.347692	8	1675	5	2	0012-00001568	5436	2017-08-01	980.00	t		VE	16443	0	5220	CONTROL02	t	3	NS	0.0000
16415	2017-10-30 17:30:59.595782	8	1676	5	2	0012-00001569	3013	2017-08-01	350.40	t		VE	16444	0	5220	CONTROL02	t	3	NS	0.0000
16416	2017-10-30 17:31:40.870787	8	1677	5	2	0012-00001570	3013	2017-08-01	557.50	t		VE	16445	0	5220	CONTROL02	t	3	NS	0.0000
16417	2017-10-30 17:32:11.453408	8	1678	5	2	0012-00001571	5824	2017-08-01	109.50	t		VE	16446	0	5220	CONTROL02	t	3	NS	0.0000
16418	2017-10-30 17:32:49.036697	8	1679	5	2	0012-00001572	3013	2017-08-01	219.00	t		VE	16447	0	5220	CONTROL02	t	3	NS	0.0000
16419	2017-10-30 17:34:12.341941	8	1680	5	2	0012-00001573	5582	2017-08-01	403.50	t		VE	16448	0	5220	CONTROL02	t	3	NS	0.0000
16420	2017-10-30 17:34:41.844291	8	1681	5	2	0012-00001574	5643	2017-08-01	367.50	t		VE	16449	0	5220	CONTROL02	t	3	NS	0.0000
16422	2017-10-30 17:35:10.320748	8	1682	5	2	0012-00001575	3161	2017-08-01	73.50	t		VE	16451	0	5220	CONTROL02	t	3	NS	0.0000
16423	2017-10-30 17:35:46.089743	8	1683	5	2	0012-00001576	5754	2017-08-01	219.00	t		VE	16452	0	5220	CONTROL02	t	3	NS	0.0000
16424	2017-10-30 17:36:44.646986	8	1684	5	1	0012-00000148	5691	2017-08-01	232.00	t		VE	16453	0	5220	CONTROL02	t	3	NS	0.0000
8063	2017-08-23 12:27:02.535208	5	1355	5	1	0009-00001971	2815	2017-08-01	2400.00	t		VE	8112	0	356	EC-PC	t	1	NS	0.0000
7942	2017-08-21 11:02:34.023832	8	1133	5	2	0016-00010147	3328	2017-08-01	56.50	t		VE	7991	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7943	2017-08-21 11:03:14.005821	8	1134	5	2	0016-00010148	3157	2017-08-01	56.50	t		VE	7992	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7945	2017-08-21 11:05:36.691229	8	1136	5	2	0016-00010150	3329	2017-08-01	91.50	t		VE	7994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7944	2017-08-21 11:03:26.837229	8	1135	5	2	0016-00010149	8	2017-08-01	35.00	t		VE	7993	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
15423	2017-10-27 09:37:17.089662	5	154	5	2	0001-00000307	5710	2017-08-01	23.80	t		VE	15452	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8055	2017-08-23 12:20:58.134627	5	1349	5	2	0009-00007370	1374	2017-08-01	1040.00	t		VE	8104	0	356	EC-PC	t	1	NS	0.0000
8057	2017-08-23 12:22:11.277725	5	1350	5	2	0009-00007371	3360	2017-08-01	520.00	t		VE	8106	0	356	EC-PC	t	1	NS	0.0000
8059	2017-08-23 12:23:01.702793	5	1351	5	2	0009-00007372	1435	2017-08-01	836.00	t		VE	8108	0	356	EC-PC	t	1	NS	0.0000
8060	2017-08-23 12:23:50.872434	5	1352	5	2	0009-00007373	3361	2017-08-01	240.00	t		VE	8109	0	356	EC-PC	t	1	NS	0.0000
8061	2017-08-23 12:25:25.885597	5	1353	5	2	0009-00007374	3362	2017-08-01	652.00	t		VE	8110	0	356	EC-PC	t	1	NS	0.0000
8062	2017-08-23 12:26:13.402532	5	1354	5	2	0009-00007375	13	2017-08-01	52.00	t		VE	8111	0	356	EC-PC	t	1	NS	0.0000
11204	2017-09-29 09:32:52.482585	5	866	5	2	0005-00000468	4599	2017-08-01	3150.00	t		VE	11254	0	3595	CPU-L01-163	t	2	NS	0.0000
11205	2017-09-29 09:37:25.439219	5	867	5	2	0005-00000469	4600	2017-08-01	5250.00	t		VE	11255	0	3595	CPU-L01-163	t	2	NS	0.0000
11207	2017-09-29 09:38:27.637583	5	868	5	2	0005-00000470	4601	2017-08-01	2100.00	t		VE	11257	0	3595	CPU-L01-163	t	2	NS	0.0000
11208	2017-09-29 09:40:07.858704	5	869	5	2	0005-00000471	4602	2017-08-01	6300.00	t		VE	11258	0	3595	CPU-L01-163	t	2	NS	0.0000
34825	2018-04-25 11:45:53.578251	23	2164	5	2	B002-00000208	10390	2018-04-25	192.00	t		VE	34012	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
5396	2017-08-02 09:15:21.065109	13	354	5	2	0015-00003913	2418	2017-08-02	109.00	t		VE	5443	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11209	2017-09-29 09:41:13.483621	5	870	5	2	0005-00000472	4603	2017-08-01	5250.00	t		VE	11259	0	3595	CPU-L01-163	t	2	NS	0.0000
11210	2017-09-29 09:43:17.757908	5	871	5	2	0005-00000473	4604	2017-08-01	1177.00	t		VE	11260	0	3595	CPU-L01-163	t	2	NS	0.0000
5353	2017-08-01 07:10:19.256749	13	352	5	2	0015-00003911	367	2017-08-01	255.00	t		VE	5400	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5355	2017-08-01 09:23:00.508331	13	353	5	2	0015-00003912	2408	2017-08-01	46.00	t		VE	5402	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5369	2017-08-01 12:01:24.642413	15	452	5	2	0021-00003847	116	2017-08-01	1663.50	t		VE	5416	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5370	2017-08-01 12:02:16.220878	15	453	5	2	0021-00003848	90	2017-08-01	154.50	t		VE	5417	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5371	2017-08-01 12:03:27.67128	15	454	5	2	0021-00003849	2412	2017-08-01	51.50	t		VE	5418	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5387	2017-08-01 16:03:29.681139	15	455	5	2	0021-00003850	2416	2017-08-01	308.50	t		VE	5434	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13924	2017-10-23 15:26:31.219191	15	283	5	2	0006-00000251	5461	2017-08-01	434.30	t		VE	13951	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13925	2017-10-23 15:30:07.446712	15	284	5	2	0006-00000252	5464	2017-08-01	245.00	t		VE	13952	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13926	2017-10-23 15:31:47.158617	15	285	5	2	0006-00000253	5324	2017-08-01	652.50	t		VE	13953	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13927	2017-10-23 15:33:45.461044	15	286	5	1	0006-00000083	5370	2017-08-01	410.40	t		VE	13954	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9545	2017-09-20 11:38:49.375931	18	311	5	2	0004-00000222	3698	2017-08-01	2140.00	t		VE	9597	0	3595	CPU-L01-163	t	2	NS	0.0000
9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-08-01	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
5354	2017-08-01 07:53:55.925039	7	619	5	2	0012-00009391	657	2017-08-01	70.00	t		VE	5401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5397	2017-08-02 10:08:12.731962	13	355	5	2	0015-00003914	175	2017-08-02	46.00	t		VE	5444	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5458	2017-08-02 17:03:28.028018	13	356	5	2	0015-00003915	390	2017-08-02	79.50	t		VE	5505	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6941	2017-08-17 15:18:16.937512	9	1222	5	2	0024-00002002	2943	2017-08-02	1235.00	t		VE	6990	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5405	2017-08-02 10:42:10.843816	6	262	5	2	0008-00002464	60	2017-08-02	336.00	t		VE	5452	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5424	2017-08-02 12:14:11.22257	6	263	5	2	0008-00002465	1051	2017-08-02	160.00	t		VE	5471	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5455	2017-08-02 13:33:23.619415	6	264	5	2	0008-00002466	207	2017-08-02	112.00	t		VE	5502	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
16425	2017-10-30 17:37:25.6651	8	1685	5	2	0012-00001577	3032	2017-08-02	175.20	t		VE	16454	0	5220	CONTROL02	t	3	NS	0.0000
16426	2017-10-30 17:37:52.467626	8	1686	5	2	0012-00001578	5509	2017-08-02	65.70	t		VE	16455	0	5220	CONTROL02	t	3	NS	0.0000
16427	2017-10-30 17:38:39.249673	8	1687	5	2	0012-00001579	3310	2017-08-02	1617.00	t		VE	16456	0	5220	CONTROL02	t	3	NS	0.0000
16428	2017-10-30 17:39:20.728303	8	1688	5	2	0012-00001580	5916	2017-08-02	408.00	t		VE	16457	0	5220	CONTROL02	t	3	NS	0.0000
16429	2017-10-30 17:40:21.800872	8	1689	5	2	0012-00001581	5824	2017-08-02	67.60	t		VE	16458	0	5220	CONTROL02	t	3	NS	0.0000
16430	2017-10-30 17:41:26.927866	8	1690	5	2	0012-00001582	3230	2017-08-02	769.10	t		VE	16459	0	5220	CONTROL02	t	3	NS	0.0000
16431	2017-10-30 17:42:04.449684	8	1691	5	2	0012-00001583	5720	2017-08-02	109.50	t		VE	16460	0	5220	CONTROL02	t	3	NS	0.0000
16432	2017-10-30 17:42:41.732887	8	1692	5	2	0012-00001584	2897	2017-08-02	131.40	t		VE	16461	0	5220	CONTROL02	t	3	NS	0.0000
16433	2017-10-30 17:43:11.537577	8	1693	5	2	0012-00001585	3032	2017-08-02	21.90	t		VE	16462	0	5220	CONTROL02	t	3	NS	0.0000
16434	2017-10-30 17:44:17.745094	8	1694	5	2	0012-00001586	3161	2017-08-02	688.00	t		VE	16463	0	5220	CONTROL02	t	3	NS	0.0000
16435	2017-10-30 17:44:48.699594	8	1695	5	2	0012-00001587	2897	2017-08-02	109.50	t		VE	16464	0	5220	CONTROL02	t	3	NS	0.0000
16436	2017-10-30 17:45:24.100945	8	1696	5	1	0012-00000149	5827	2017-08-02	219.00	t		VE	16465	0	5220	CONTROL02	t	3	NS	0.0000
16438	2017-10-30 17:51:13.355976	8	1698	5	1	0012-00000151	5493	2017-08-02	2295.20	t		VE	16467	0	5220	CONTROL02	t	3	NS	0.0000
5398	2017-08-02 10:19:17.770075	14	984	5	2	0002-00017216	2419	2017-08-02	83.00	t		VE	5445	0	69	CHEPEN-PC	f	1	NS	0.0000
22291	2017-11-29 09:39:08.323898	24	1291	5	2	0010-00000889	7147	2017-08-02	43.40	t		VE	22104	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7946	2017-08-21 11:06:05.119407	8	1137	5	2	0016-00010151	2706	2017-08-02	56.50	t		VE	7995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7947	2017-08-21 11:06:23.498541	8	1138	5	2	0016-00010152	3288	2017-08-02	56.50	t		VE	7996	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7948	2017-08-21 11:07:22.233122	8	1139	5	2	0016-00010153	3050	2017-08-02	239.50	t		VE	7997	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5459	2017-08-02 17:11:37.275839	15	456	5	2	0021-00003851	1268	2017-08-02	704.50	t		VE	5506	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5460	2017-08-02 17:14:08.32746	15	457	5	2	0021-00003852	2446	2017-08-02	848.00	t		VE	5507	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5461	2017-08-02 17:16:32.624616	15	458	5	2	0021-00003853	90	2017-08-02	267.00	t		VE	5508	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13928	2017-10-23 15:37:53.925059	15	287	5	2	0006-00000254	5461	2017-08-02	1271.50	t		VE	13955	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13929	2017-10-23 15:40:08.009114	15	288	5	2	0006-00000255	5324	2017-08-02	2885.20	t		VE	13956	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5399	2017-08-02 10:19:48.637464	14	985	5	2	0002-00017217	2419	2017-08-02	83.00	t		VE	5446	0	69	CHEPEN-PC	t	1	NS	0.0000
5400	2017-08-02 10:21:07.842285	14	986	5	2	0002-00017218	1094	2017-08-02	84.50	t		VE	5447	0	69	CHEPEN-PC	t	1	NS	0.0000
5437	2017-08-02 12:27:28.72093	14	987	5	2	0002-00017219	2436	2017-08-02	304.00	t		VE	5484	0	69	CHEPEN-PC	t	1	NS	0.0000
16437	2017-10-30 17:46:57.552444	8	1697	5	1	0012-00000150	5493	2017-08-02	2295.20	t		VE	16466	0	5220	CONTROL02	f	3	NS	0.0000
22292	2017-11-29 09:39:27.479515	24	1292	5	2	0010-00000890	7233	2017-08-02	21.70	t		VE	22105	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22295	2017-11-29 09:39:55.039076	24	1294	5	2	0010-00000891	7019	2017-08-02	108.50	t		VE	22108	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22297	2017-11-29 09:40:34.319311	24	1296	5	2	0010-00000892	6724	2017-08-02	64.80	t		VE	22110	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22299	2017-11-29 09:41:02.118671	24	1298	5	1	0010-00000316	6313	2017-08-02	17360.00	t		VE	22112	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7599	2017-08-19 09:25:22.776136	10	651	5	2	0022-00001802	2640	2017-08-02	1400.00	t		VE	7648	0	68	SISTEMAS02	t	1	NS	0.0000
7600	2017-08-19 09:26:33.49975	10	652	5	2	0022-00001803	781	2017-08-02	265.00	t		VE	7649	0	68	SISTEMAS02	t	1	NS	0.0000
7602	2017-08-19 09:27:20.632301	10	653	5	2	0022-00001804	3209	2017-08-02	53.00	t		VE	7651	0	68	SISTEMAS02	t	1	NS	0.0000
7605	2017-08-19 09:28:19.342307	10	654	5	2	0022-00001805	2640	2017-08-02	616.00	t		VE	7654	0	68	SISTEMAS02	t	1	NS	0.0000
5395	2017-08-02 08:36:56.105882	7	620	5	2	0012-00009392	740	2017-08-02	56.50	t		VE	5442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5411	2017-08-02 11:05:59.078928	7	621	5	2	0012-00009393	2424	2017-08-02	477.00	t		VE	5458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5412	2017-08-02 11:06:38.785092	7	622	5	2	0012-00009394	681	2017-08-02	35.00	t		VE	5459	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5456	2017-08-02 15:58:44.295454	7	623	5	2	0012-00009395	646	2017-08-02	56.50	t		VE	5503	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5457	2017-08-02 16:50:03.524989	7	624	5	2	0012-00009396	2445	2017-08-02	257.00	t		VE	5504	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21732	2017-11-26 10:36:14.167676	5	2840	5	2	0009-00007380	19	2017-08-02	0.00	t		VE	8117	0	313	NBK-L01-72	t	1	NS	0.0000
15425	2017-10-27 09:37:43.214628	5	155	5	2	0001-00000308	617	2017-08-02	50.00	t		VE	15454	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8064	2017-08-23 12:27:41.818415	5	1356	5	2	0009-00007376	33	2017-08-02	320.00	t		VE	8113	0	356	EC-PC	t	1	NS	0.0000
8065	2017-08-23 12:28:16.786439	5	1357	5	2	0009-00007377	53	2017-08-02	312.00	t		VE	8114	0	356	EC-PC	t	1	NS	0.0000
8066	2017-08-23 12:28:55.432997	5	1358	5	2	0009-00007378	2182	2017-08-02	156.00	t		VE	8115	0	356	EC-PC	t	1	NS	0.0000
8067	2017-08-23 12:29:49.441192	5	1359	5	2	0009-00007379	1260	2017-08-02	240.00	t		VE	8116	0	356	EC-PC	t	1	NS	0.0000
8069	2017-08-23 12:31:33.281536	5	1361	5	2	0009-00007381	13	2017-08-02	104.00	t		VE	8118	0	356	EC-PC	t	1	NS	0.0000
8070	2017-08-23 12:33:00.546709	5	1362	5	2	0009-00007382	1028	2017-08-02	325.50	t		VE	8119	0	356	EC-PC	t	1	NS	0.0000
8071	2017-08-23 12:33:50.590568	5	1363	5	2	0009-00007383	3363	2017-08-02	1040.00	t		VE	8120	0	356	EC-PC	t	1	NS	0.0000
8072	2017-08-23 12:34:19.287953	5	1364	5	2	0009-00007384	2519	2017-08-02	208.00	t		VE	8121	0	356	EC-PC	t	1	NS	0.0000
8073	2017-08-23 12:34:50.725614	5	1365	5	2	0009-00007385	2581	2017-08-02	56.00	t		VE	8122	0	356	EC-PC	t	1	NS	0.0000
8074	2017-08-23 12:35:35.292622	5	1366	5	1	0009-00001972	358	2017-08-02	560.00	t		VE	8123	0	356	EC-PC	t	1	NS	0.0000
8075	2017-08-23 12:36:15.472691	5	1367	5	1	0009-00001973	358	2017-08-02	480.00	t		VE	8124	0	356	EC-PC	t	1	NS	0.0000
8076	2017-08-23 12:36:56.212518	5	1368	5	1	0009-00001974	358	2017-08-02	560.00	t		VE	8125	0	356	EC-PC	t	1	NS	0.0000
10247	2017-09-22 16:18:30.527166	5	389	5	2	0002-00000807	4058	2017-08-02	2100.00	t		VE	10299	0	3595	CPU-L01-163	t	2	NS	0.0000
11211	2017-09-29 09:44:27.210229	5	872	5	2	0005-00000474	4605	2017-08-02	5250.00	t		VE	11261	0	3595	CPU-L01-163	t	2	NS	0.0000
11212	2017-09-29 09:46:20.291306	5	873	5	2	0005-00000475	4606	2017-08-02	5250.00	t		VE	11262	0	3595	CPU-L01-163	t	2	NS	0.0000
11213	2017-09-29 09:47:37.601045	5	874	5	2	0005-00000476	4607	2017-08-02	3675.00	t		VE	11263	0	3595	CPU-L01-163	t	2	NS	0.0000
11214	2017-09-29 09:48:48.795245	5	875	5	2	0005-00000477	4608	2017-08-02	3150.00	t		VE	11264	0	3595	CPU-L01-163	t	2	NS	0.0000
11215	2017-09-29 09:51:52.16251	5	876	5	2	0005-00000478	4609	2017-08-02	220.00	t		VE	11265	0	3595	CPU-L01-163	t	2	NS	0.0000
11216	2017-09-29 09:52:46.399437	5	877	5	2	0005-00000479	4610	2017-08-02	428.00	t		VE	11266	0	3595	CPU-L01-163	t	2	NS	0.0000
5413	2017-08-02 11:08:52.231724	11	424	5	1	0010-00001162	85	2017-08-02	880.50	t		VE	5460	0	73	ADMIN-PC	t	1	NS	0.0000
9548	2017-09-20 11:40:44.163904	18	313	5	2	0004-00000224	3676	2017-08-02	2140.00	t		VE	9600	0	3595	CPU-L01-163	t	2	NS	0.0000
5462	2017-08-03 07:53:55.160411	13	357	5	2	0015-00003916	385	2017-08-03	33.00	t		VE	5509	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5495	2017-08-03 16:48:20.084507	13	358	5	2	0015-00003917	2458	2017-08-03	358.00	t		VE	5542	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5498	2017-08-03 17:21:09.924828	13	359	5	2	0015-00003918	2459	2017-08-03	387.00	t		VE	5545	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9549	2017-09-20 11:44:19.480786	18	314	5	2	0004-00000225	3734	2017-08-03	109.00	t		VE	9601	0	3595	CPU-L01-163	t	2	NS	0.0000
9550	2017-09-20 11:45:03.951093	18	315	5	2	0004-00000226	3712	2017-08-03	1284.00	t		VE	9602	0	3595	CPU-L01-163	t	2	NS	0.0000
5494	2017-08-03 16:24:23.949388	6	265	5	2	0008-00002467	63	2017-08-03	104.00	t		VE	5541	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15435	2017-10-27 09:44:49.4946	5	156	5	2	0001-00000309	3374	2017-08-03	125.00	t		VE	15464	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15437	2017-10-27 09:45:22.291602	5	157	5	2	0001-00000310	1022	2017-08-03	300.00	t		VE	15466	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15439	2017-10-27 09:53:23.489008	5	158	5	2	0001-00000311	2606	2017-08-03	23.80	t		VE	15468	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8078	2017-08-23 17:10:05.365095	5	1369	5	2	0009-00007386	19	2017-08-03	52.00	t		VE	8127	0	356	EC-PC	t	1	NS	0.0000
8079	2017-08-23 17:13:02.826212	5	1370	5	2	0009-00007387	53	2017-08-03	192.00	t		VE	8128	0	356	EC-PC	t	1	NS	0.0000
8080	2017-08-23 17:15:28.949025	5	1371	5	2	0009-00007388	620	2017-08-03	56.00	t		VE	8129	0	356	EC-PC	t	1	NS	0.0000
8081	2017-08-23 17:17:18.90677	5	1372	5	2	0009-00007389	41	2017-08-03	156.00	t		VE	8130	0	356	EC-PC	t	1	NS	0.0000
8094	2017-08-24 09:50:55.536849	5	1373	5	2	0009-00007390	341	2017-08-03	520.00	t		VE	8143	0	356	EC-PC	t	1	NS	0.0000
34829	2018-04-25 12:22:10.147647	8	4831	5	2	B005-00000544	2987	2018-04-25	283.00	t		VE	34015	0	9244	TUCUME-PC	t	3	NS	0.0000
35036	2018-04-28 10:38:28.009307	24	2149	5	2	B008-00000127	10438	2018-04-28	111.00	t		VE	34207	0	8404	CHOTA-PC	t	3	NS	0.0000
35198	2018-05-02 07:59:14.19019	5	967	5	2	B007-00000105	5000	2018-05-02	246.00	t		VE	34356	0	4758	EC-PC	t	3	NS	0.0000
8095	2017-08-24 09:51:47.114083	5	1374	5	2	0009-00007391	1223	2017-08-03	260.00	t		VE	8144	0	356	EC-PC	t	1	NS	0.0000
8096	2017-08-24 09:52:16.18745	5	1375	5	2	0009-00007392	1209	2017-08-03	208.00	t		VE	8145	0	356	EC-PC	t	1	NS	0.0000
8097	2017-08-24 09:54:12.271883	5	1376	5	2	0009-00007393	3367	2017-08-03	320.00	t		VE	8146	0	356	EC-PC	t	1	NS	0.0000
8098	2017-08-24 09:54:57.839718	5	1377	5	2	0009-00007394	1235	2017-08-03	1040.00	t		VE	8147	0	356	EC-PC	t	1	NS	0.0000
8099	2017-08-24 09:56:29.362469	5	1378	5	2	0009-00007395	1236	2017-08-03	576.00	t		VE	8148	0	356	EC-PC	t	1	NS	0.0000
8100	2017-08-24 09:58:11.777707	5	1379	5	2	0009-00007396	3368	2017-08-03	1560.00	t		VE	8149	0	356	EC-PC	t	1	NS	0.0000
8101	2017-08-24 09:58:51.884886	5	1380	5	2	0009-00007397	31	2017-08-03	24.50	t		VE	8150	0	356	EC-PC	t	1	NS	0.0000
8114	2017-08-24 17:46:32.237236	5	1381	5	2	0009-00007398	3369	2017-08-03	416.00	t		VE	8163	0	356	EC-PC	t	1	NS	0.0000
8115	2017-08-24 17:47:25.913669	5	1382	5	2	0009-00007399	3374	2017-08-03	132.00	t		VE	8164	0	356	EC-PC	t	1	NS	0.0000
11217	2017-09-29 09:53:44.472645	5	878	5	2	0005-00000480	8	2017-08-03	10300.00	t		VE	11267	0	3595	CPU-L01-163	t	2	NS	0.0000
11218	2017-09-29 09:54:51.500218	5	879	5	2	0005-00000481	4611	2017-08-03	2625.00	t		VE	11268	0	3595	CPU-L01-163	t	2	NS	0.0000
11219	2017-09-29 09:56:10.754321	5	880	5	2	0005-00000482	4612	2017-08-03	2100.00	t		VE	11269	0	3595	CPU-L01-163	t	2	NS	0.0000
35890	2018-05-15 17:38:23.034392	15	980	2	4	0000	2918	2018-05-15	103.45	t		T	239	0	313	NBK-L01-72	t	1	NS	0.0000
11220	2017-09-29 09:57:27.8525	5	881	5	2	0005-00000483	4613	2017-08-03	2100.00	t		VE	11270	0	3595	CPU-L01-163	t	2	NS	0.0000
11221	2017-09-29 09:58:22.55236	5	882	5	2	0005-00000484	4614	2017-08-03	220.00	t		VE	11271	0	3595	CPU-L01-163	t	2	NS	0.0000
11222	2017-09-29 09:59:36.172212	5	883	5	2	0005-00000485	4615	2017-08-03	214.00	t		VE	11272	0	3595	CPU-L01-163	t	2	NS	0.0000
11223	2017-09-29 10:04:54.779604	5	884	5	2	0005-00000486	4616	2017-08-03	214.00	t		VE	11273	0	3595	CPU-L01-163	t	2	NS	0.0000
16440	2017-10-30 17:53:56.124803	8	1699	5	2	0012-00001588	2787	2017-08-03	134.00	t		VE	16469	0	5220	CONTROL02	t	3	NS	0.0000
16441	2017-10-30 17:54:43.432558	8	1700	5	2	0012-00001589	3179	2017-08-03	131.40	t		VE	16470	0	5220	CONTROL02	t	3	NS	0.0000
16442	2017-10-30 17:55:28.90284	8	1701	5	2	0012-00001590	2957	2017-08-03	109.50	t		VE	16471	0	5220	CONTROL02	t	3	NS	0.0000
16443	2017-10-30 17:56:11.266145	8	1702	5	2	0012-00001591	5720	2017-08-03	109.50	t		VE	16472	0	5220	CONTROL02	t	3	NS	0.0000
16444	2017-10-30 17:56:49.073451	8	1703	5	2	0012-00001592	3310	2017-08-03	43.80	t		VE	16473	0	5220	CONTROL02	t	3	NS	0.0000
16454	2017-10-31 08:23:17.915292	8	1704	5	2	0012-00001593	5751	2017-08-03	612.50	t		VE	16483	0	5220	CONTROL02	t	3	NS	0.0000
16455	2017-10-31 08:25:19.827157	8	1705	5	2	0012-00001594	5824	2017-08-03	109.50	t		VE	16484	0	5220	CONTROL02	t	3	NS	0.0000
16456	2017-10-31 08:25:59.173473	8	1706	5	2	0012-00001595	5920	2017-08-03	372.30	t		VE	16485	0	5220	CONTROL02	t	3	NS	0.0000
16457	2017-10-31 08:26:41.031259	8	1707	5	2	0012-00001596	8	2017-08-03	5.50	t		VE	16486	0	5220	CONTROL02	t	3	NS	0.0000
16458	2017-10-31 08:27:21.119887	8	1708	5	2	0012-00001597	3309	2017-08-03	1053.50	t		VE	16487	0	5220	CONTROL02	t	3	NS	0.0000
16459	2017-10-31 08:28:55.808534	8	1709	5	2	0012-00001598	5921	2017-08-03	2040.80	t		VE	16488	0	5220	CONTROL02	t	3	NS	0.0000
16460	2017-10-31 08:29:29.211223	8	1710	5	2	0012-00001599	5847	2017-08-03	109.50	t		VE	16489	0	5220	CONTROL02	t	3	NS	0.0000
16461	2017-10-31 08:30:06.538438	8	1711	5	2	0012-00001600	5920	2017-08-03	43.80	t		VE	16490	0	5220	CONTROL02	t	3	NS	0.0000
16462	2017-10-31 08:30:46.148566	8	1712	5	2	0012-00001601	5778	2017-08-03	328.50	t		VE	16491	0	5220	CONTROL02	t	3	NS	0.0000
16463	2017-10-31 08:31:31.56425	8	1713	5	2	0012-00001602	2787	2017-08-03	196.00	t		VE	16492	0	5220	CONTROL02	t	3	NS	0.0000
16464	2017-10-31 08:32:05.949741	8	1714	5	2	0012-00001603	3161	2017-08-03	109.50	t		VE	16493	0	5220	CONTROL02	t	3	NS	0.0000
16466	2017-10-31 08:33:06.010497	8	1715	5	1	0012-00000152	5922	2017-08-03	612.50	t		VE	16495	0	5220	CONTROL02	t	3	NS	0.0000
16468	2017-10-31 08:36:12.167766	8	1716	5	1	0012-00000153	5410	2017-08-03	2271.20	t		VE	16497	0	5220	CONTROL02	t	3	NS	0.0000
7949	2017-08-21 11:07:58.281525	8	1140	5	2	0016-00010154	3154	2017-08-03	56.50	t		VE	7998	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7950	2017-08-21 11:08:22.974362	8	1141	5	2	0016-00010155	8	2017-08-03	56.50	t		VE	7999	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5499	2017-08-03 18:03:37.8413	11	425	5	2	0010-00003478	2460	2017-08-03	309.50	t		VE	5546	0	73	ADMIN-PC	t	1	NS	0.0000
5500	2017-08-03 18:07:53.481149	11	426	5	1	0010-00001163	85	2017-08-03	1872.00	t		VE	5547	0	73	ADMIN-PC	t	1	NS	0.0000
6950	2017-08-17 15:22:54.989855	9	1223	5	2	0024-00002003	2946	2017-08-03	81.00	t		VE	6999	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6953	2017-08-17 15:24:05.785325	9	1224	5	2	0024-00002004	2948	2017-08-03	53.00	t		VE	7002	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5485	2017-08-03 10:12:40.543757	7	625	5	2	0012-00009397	2454	2017-08-03	477.00	t		VE	5532	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5486	2017-08-03 10:59:05.158039	7	626	5	2	0012-00009398	859	2017-08-03	141.00	t		VE	5533	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5489	2017-08-03 15:52:03.385492	7	627	5	2	0012-00009399	875	2017-08-03	169.00	t		VE	5536	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22302	2017-11-29 09:41:29.139759	24	1300	5	2	0010-00000893	6377	2017-08-03	129.60	t		VE	22115	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22304	2017-11-29 09:41:51.712741	24	1302	5	2	0010-00000894	7237	2017-08-03	216.00	t		VE	22117	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22307	2017-11-29 09:42:14.183142	24	1304	5	2	0010-00000895	6866	2017-08-03	108.50	t		VE	22120	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22309	2017-11-29 09:42:31.857567	24	1306	5	1	0010-00000317	7162	2017-08-03	49.00	t		VE	22122	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7609	2017-08-19 09:34:08.545776	10	655	5	2	0022-00001806	781	2017-08-03	159.00	t		VE	7658	0	68	SISTEMAS02	t	1	NS	0.0000
7612	2017-08-19 09:35:24.291846	10	656	5	2	0022-00001807	2640	2017-08-03	132.50	t		VE	7661	0	68	SISTEMAS02	t	1	NS	0.0000
7615	2017-08-19 09:36:40.224336	10	657	5	2	0022-00001808	2486	2017-08-03	530.00	t		VE	7664	0	68	SISTEMAS02	t	1	NS	0.0000
7619	2017-08-19 09:38:18.373889	10	658	5	2	0022-00001809	3213	2017-08-03	132.50	t		VE	7668	0	68	SISTEMAS02	t	1	NS	0.0000
5478	2017-08-03 09:02:23.30688	14	988	5	2	0002-00017220	231	2017-08-03	51.50	t		VE	5525	0	69	CHEPEN-PC	t	1	NS	0.0000
5479	2017-08-03 09:03:48.654729	14	989	5	2	0002-00017221	131	2017-08-03	248.00	t		VE	5526	0	69	CHEPEN-PC	t	1	NS	0.0000
34832	2018-04-25 12:37:10.572509	5	959	2	4	000000000	2918	2018-04-25	41.00	t		T	224	0	313	NBK-L01-72	t	3	NS	0.0000
5484	2017-08-03 10:07:44.274252	14	990	5	2	0002-00017222	283	2017-08-03	51.50	t		VE	5531	0	69	CHEPEN-PC	t	1	NS	0.0000
5487	2017-08-03 11:27:49.082411	14	991	5	2	0002-00017223	2455	2017-08-03	154.50	t		VE	5534	0	69	CHEPEN-PC	t	1	NS	0.0000
5488	2017-08-03 11:48:49.95101	14	992	5	2	0002-00017224	2456	2017-08-03	51.50	t		VE	5535	0	69	CHEPEN-PC	t	1	NS	0.0000
5490	2017-08-03 15:55:12.995295	14	993	5	2	0002-00017225	2364	2017-08-03	79.50	t		VE	5537	0	69	CHEPEN-PC	t	1	NS	0.0000
5491	2017-08-03 15:57:36.859599	14	994	5	2	0002-00017226	2457	2017-08-03	79.50	t		VE	5538	0	69	CHEPEN-PC	t	1	NS	0.0000
5492	2017-08-03 15:59:12.801059	14	995	5	2	0002-00017227	2403	2017-08-03	474.00	t		VE	5539	0	69	CHEPEN-PC	t	1	NS	0.0000
5493	2017-08-03 15:59:40.699346	14	996	5	2	0002-00017228	119	2017-08-03	206.00	t		VE	5540	0	69	CHEPEN-PC	t	1	NS	0.0000
5496	2017-08-03 16:58:08.709799	15	459	5	2	0021-00003854	102	2017-08-03	707.00	t		VE	5543	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5497	2017-08-03 16:59:12.146709	15	460	5	2	0021-00003855	90	2017-08-03	228.00	t		VE	5544	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13940	2017-10-23 15:54:36.840237	15	289	5	2	0006-00000256	5461	2017-08-03	282.00	t		VE	13967	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13952	2017-10-23 16:02:57.170006	15	290	5	2	0006-00000257	5464	2017-08-03	337.50	t		VE	13979	0	87	PACANGUILLA-PC	t	3	NS	0.0000
16482	2017-10-31 08:45:47.684082	8	1717	5	2	0012-00001604	3013	2017-08-04	2450.00	t		VE	16511	0	5220	CONTROL02	t	3	NS	0.0000
16497	2017-10-31 09:02:33.988083	8	1718	5	2	0012-00001605	2953	2017-08-04	49.00	t		VE	16526	0	5220	CONTROL02	t	3	NS	0.0000
16499	2017-10-31 09:03:17.131014	8	1719	5	2	0012-00001606	5930	2017-08-04	1752.00	t		VE	16528	0	5220	CONTROL02	t	3	NS	0.0000
16503	2017-10-31 09:04:02.686995	8	1720	5	2	0012-00001607	3013	2017-08-04	219.00	t		VE	16532	0	5220	CONTROL02	t	3	NS	0.0000
16505	2017-10-31 09:04:37.380186	8	1721	5	2	0012-00001608	5487	2017-08-04	49.00	t		VE	16534	0	5220	CONTROL02	t	3	NS	0.0000
16507	2017-10-31 09:05:46.086515	8	1722	5	2	0012-00001609	2787	2017-08-04	1279.30	t		VE	16536	0	5220	CONTROL02	t	3	NS	0.0000
16508	2017-10-31 09:06:20.569401	8	1723	5	2	0012-00001610	2787	2017-08-04	657.00	t		VE	16537	0	5220	CONTROL02	t	3	NS	0.0000
16510	2017-10-31 09:08:00.342528	8	1724	5	2	0012-00001611	5851	2017-08-04	902.60	t		VE	16539	0	5220	CONTROL02	t	3	NS	0.0000
16514	2017-10-31 09:09:42.871631	8	1725	5	1	0012-00000154	5410	2017-08-04	1358.30	t		VE	16543	0	5220	CONTROL02	t	3	NS	0.0000
16517	2017-10-31 09:10:50.023258	8	1726	5	1	0012-00000155	5493	2017-08-04	1950.00	t		VE	16546	0	5220	CONTROL02	t	3	NS	0.0000
7951	2017-08-21 11:09:08.166892	8	1142	5	2	0016-00010156	3330	2017-08-04	56.50	t		VE	8000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7952	2017-08-21 11:12:04.752352	8	1143	5	2	0016-00010157	3331	2017-08-04	56.50	t		VE	8001	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7953	2017-08-21 11:12:39.236023	8	1144	5	2	0016-00010158	2799	2017-08-04	69.00	t		VE	8002	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5550	2017-08-04 15:33:51.45684	7	628	5	2	0012-00009400	2454	2017-08-04	371.00	t		VE	5597	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5522	2017-08-04 08:50:22.120885	14	997	5	2	0002-00017229	307	2017-08-04	558.50	t		VE	5569	0	69	CHEPEN-PC	t	1	NS	0.0000
5527	2017-08-04 11:04:20.455736	14	998	5	1	0002-00001256	303	2017-08-04	980.00	t		VE	5574	0	69	CHEPEN-PC	t	1	NS	0.0000
5528	2017-08-04 11:07:01.018455	14	999	5	1	0002-00001257	2468	2017-08-04	245.00	t		VE	5575	0	69	CHEPEN-PC	t	1	NS	0.0000
5529	2017-08-04 11:08:59.05601	14	1000	5	2	0002-00017230	2469	2017-08-04	1030.00	t		VE	5576	0	69	CHEPEN-PC	t	1	NS	0.0000
5530	2017-08-04 11:09:43.506999	14	1001	5	2	0002-00017231	279	2017-08-04	84.50	t		VE	5577	0	69	CHEPEN-PC	t	1	NS	0.0000
5531	2017-08-04 11:16:49.285775	14	1002	5	2	0002-00017232	2470	2017-08-04	51.50	t		VE	5578	0	69	CHEPEN-PC	t	1	NS	0.0000
5551	2017-08-04 16:12:33.676891	14	1003	5	2	0002-00017233	2476	2017-08-04	139.00	t		VE	5598	0	69	CHEPEN-PC	t	1	NS	0.0000
5623	2017-08-07 08:03:42.577043	14	1005	5	2	0002-00017235	282	2017-08-04	2911.50	t		VE	5670	0	69	CHEPEN-PC	t	1	NS	0.0000
5679	2017-08-10 09:37:49.595484	14	1028	5	1	0002-00001258	2468	2017-08-04	139.00	t		VE	5729	0	69	CHEPEN-PC	t	1	NS	0.0000
5552	2017-08-04 16:16:36.041378	6	266	5	2	0008-00002468	59	2017-08-04	168.00	t		VE	5599	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15440	2017-10-27 09:53:55.421724	5	159	5	2	0001-00000312	5729	2017-08-04	25.00	t		VE	15469	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8116	2017-08-24 17:48:04.940133	5	1383	5	2	0009-00007400	3360	2017-08-04	520.00	t		VE	8165	0	356	EC-PC	t	1	NS	0.0000
8117	2017-08-24 17:48:31.867426	5	1384	5	2	0009-00007401	1435	2017-08-04	208.00	t		VE	8166	0	356	EC-PC	t	1	NS	0.0000
8118	2017-08-24 17:49:00.514079	5	1385	5	2	0009-00007402	2498	2017-08-04	400.00	t		VE	8167	0	356	EC-PC	t	1	NS	0.0000
8119	2017-08-24 17:49:54.241812	5	1386	5	1	0009-00001975	1273	2017-08-04	1620.00	t		VE	8168	0	356	EC-PC	t	1	NS	0.0000
9323	2017-09-19 16:53:32.403507	18	123	5	1	0004-00000074	3649	2017-08-04	14840.00	t		VE	9375	0	3595	CPU-L01-163	t	2	NS	0.0000
9552	2017-09-20 11:46:05.001715	18	316	5	2	0004-00000227	3732	2017-08-04	3745.00	t		VE	9604	0	3595	CPU-L01-163	t	2	NS	0.0000
9553	2017-09-20 11:47:29.743788	18	317	5	2	0004-00000228	3676	2017-08-04	1605.00	t		VE	9605	0	3595	CPU-L01-163	t	2	NS	0.0000
6959	2017-08-17 15:27:33.31419	9	1225	5	2	0024-00002005	2950	2017-08-04	106.00	t		VE	7008	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6981	2017-08-17 15:48:55.763812	9	1226	5	2	0024-00002006	2966	2017-08-04	81.00	t		VE	7030	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6997	2017-08-17 15:59:37.585592	9	1227	5	2	0024-00002007	2975	2017-08-04	322.50	t		VE	7046	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7621	2017-08-19 09:39:49.090819	10	659	5	2	0022-00001810	2867	2017-08-04	636.00	t		VE	7670	0	68	SISTEMAS02	t	1	NS	0.0000
7626	2017-08-19 09:41:39.277144	10	660	5	2	0022-00001811	3214	2017-08-04	2385.00	t		VE	7675	0	68	SISTEMAS02	t	1	NS	0.0000
7630	2017-08-19 09:42:52.220501	10	661	5	2	0022-00001812	3216	2017-08-04	35.00	t		VE	7679	0	68	SISTEMAS02	t	1	NS	0.0000
7633	2017-08-19 09:43:56.280349	10	662	5	1	0022-00000211	3040	2017-08-04	280.00	t		VE	7682	0	68	SISTEMAS02	t	1	NS	0.0000
22312	2017-11-29 09:43:03.19857	24	1308	5	2	0010-00000896	7238	2017-08-04	1085.00	t		VE	22125	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22315	2017-11-29 09:43:30.949692	24	1310	5	2	0010-00000897	7239	2017-08-04	65.10	t		VE	22128	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22316	2017-11-29 09:43:50.582873	24	1311	5	2	0010-00000898	7019	2017-08-04	21.70	t		VE	22129	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22319	2017-11-29 09:44:34.375266	24	1313	5	1	0010-00000318	6371	2017-08-04	7469.00	t		VE	22131	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22323	2017-11-29 09:45:18.3111	24	1315	5	1	0010-00000319	6557	2017-08-04	434.00	t		VE	22135	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22332	2017-11-29 09:46:45.12648	24	1318	5	1	0010-00000320	6746	2017-08-04	9345.50	t		VE	22138	0	1	SISTEMAS2-PC	t	3	NS	0.0000
5549	2017-08-04 15:16:07.383565	11	427	5	2	0010-00003479	2475	2017-08-04	131.50	t		VE	5596	0	73	ADMIN-PC	t	1	NS	0.0000
5561	2017-08-04 17:30:38.31328	11	428	5	1	0010-00001164	85	2017-08-04	2007.00	t		VE	5608	0	73	ADMIN-PC	t	1	NS	0.0000
5525	2017-08-04 10:12:00.011977	13	360	5	2	0015-00003919	2458	2017-08-04	54.50	t		VE	5572	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5562	2017-08-04 17:38:25.663747	15	461	5	2	0021-00003856	1268	2017-08-04	443.00	t		VE	5609	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5563	2017-08-04 17:40:47.341769	15	462	5	2	0021-00003857	2478	2017-08-04	1132.00	t		VE	5610	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13956	2017-10-23 16:04:05.503001	15	291	5	2	0006-00000258	5324	2017-08-04	408.00	t		VE	13983	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13962	2017-10-23 16:06:19.846673	15	292	5	2	0006-00000259	109	2017-08-04	429.60	t		VE	13989	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5614	2017-08-05 11:48:46.442515	15	463	5	1	0021-00000286	2294	2017-08-05	1640.50	t		VE	5661	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5615	2017-08-05 11:52:25.990349	15	464	5	2	0021-00003858	90	2017-08-05	568.50	t		VE	5662	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21509	2017-11-25 11:09:48.801868	14	1703	5	2	0002-00017236	131	2017-08-05	0.00	t		VE	5671	0	313	NBK-L01-72	t	1	NS	0.0000
21515	2017-11-25 11:18:53.382086	14	1704	5	2	0002-00017234	131	2017-08-05	0.00	t		VE	5663	0	313	NBK-L01-72	t	1	NS	0.0000
16520	2017-10-31 09:11:34.613812	8	1727	5	2	0012-00001612	5436	2017-08-05	24.50	t		VE	16549	0	5220	CONTROL02	t	3	NS	0.0000
16521	2017-10-31 09:12:10.371791	8	1728	5	2	0012-00001613	3054	2017-08-05	147.00	t		VE	16550	0	5220	CONTROL02	t	3	NS	0.0000
16522	2017-10-31 09:12:41.986274	8	1729	5	2	0012-00001614	5654	2017-08-05	131.40	t		VE	16551	0	5220	CONTROL02	t	3	NS	0.0000
16523	2017-10-31 09:13:23.537726	8	1730	5	2	0012-00001615	3155	2017-08-05	547.50	t		VE	16552	0	5220	CONTROL02	t	3	NS	0.0000
16524	2017-10-31 09:14:00.595673	8	1731	5	2	0012-00001616	2897	2017-08-05	197.10	t		VE	16553	0	5220	CONTROL02	t	3	NS	0.0000
16527	2017-10-31 09:14:46.445202	8	1732	5	2	0012-00001617	3179	2017-08-05	131.40	t		VE	16556	0	5220	CONTROL02	t	3	NS	0.0000
16528	2017-10-31 09:15:38.990523	8	1733	5	2	0012-00001618	3054	2017-08-05	122.50	t		VE	16557	0	5220	CONTROL02	t	3	NS	0.0000
16529	2017-10-31 09:16:26.239416	8	1734	5	2	0012-00001619	5938	2017-08-05	350.40	t		VE	16558	0	5220	CONTROL02	t	3	NS	0.0000
16530	2017-10-31 09:17:55.03059	8	1735	5	2	0012-00001620	756	2017-08-05	1040.80	t		VE	16559	0	5220	CONTROL02	t	3	NS	0.0000
16531	2017-10-31 09:18:27.663232	8	1736	5	2	0012-00001621	756	2017-08-05	1470.00	t		VE	16560	0	5220	CONTROL02	t	3	NS	0.0000
16532	2017-10-31 09:19:15.953712	8	1737	5	2	0012-00001622	5921	2017-08-05	551.80	t		VE	16561	0	5220	CONTROL02	t	3	NS	0.0000
16534	2017-10-31 09:27:12.110654	8	1738	5	1	0012-00000156	5493	2017-08-05	1091.00	t		VE	16563	0	5220	CONTROL02	t	3	NS	0.0000
16535	2017-10-31 09:29:22.525205	8	1739	5	1	0012-00000157	5493	2017-08-05	3130.40	t		VE	16564	0	5220	CONTROL02	t	3	NS	0.0000
7954	2017-08-21 11:13:51.429244	8	1145	5	2	0016-00010159	3332	2017-08-05	116.00	t		VE	8003	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5609	2017-08-05 09:48:08.126032	6	267	5	2	0008-00002469	1051	2017-08-05	80.00	t		VE	5656	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5619	2017-08-05 13:28:26.542732	6	268	5	1	0008-00000607	2497	2017-08-05	981.00	t		VE	5666	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5620	2017-08-05 13:29:40.646685	6	269	5	2	0008-00002470	207	2017-08-05	224.00	t		VE	5667	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7672	2017-08-19 10:22:07.287279	10	663	5	2	0022-00001813	2877	2017-08-05	728.00	t		VE	7721	0	68	SISTEMAS02	t	1	NS	0.0000
7674	2017-08-19 10:23:24.111185	10	664	5	1	0022-00000212	3040	2017-08-05	168.00	t		VE	7723	0	68	SISTEMAS02	t	1	NS	0.0000
5589	2017-08-05 07:53:57.25419	13	361	5	2	0015-00003920	367	2017-08-05	33.00	t		VE	5636	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5617	2017-08-05 12:09:16.230495	7	629	5	2	0012-00009401	915	2017-08-05	58.00	t		VE	5664	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5618	2017-08-05 12:09:48.528482	7	630	5	2	0012-00009402	869	2017-08-05	53.00	t		VE	5665	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5621	2017-08-07 07:24:41.861456	11	429	5	1	0010-00001165	85	2017-08-05	2021.00	t		VE	5668	0	73	ADMIN-PC	t	1	NS	0.0000
22343	2017-11-29 09:54:05.865782	24	1324	5	2	0010-00000899	7240	2017-08-05	98.00	t		VE	22148	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22344	2017-11-29 09:54:23.777375	24	1325	5	2	0010-00000900	7241	2017-08-05	43.40	t		VE	22149	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22346	2017-11-29 09:54:54.120042	24	1326	5	2	0010-00000901	6567	2017-08-05	86.80	t		VE	22151	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22347	2017-11-29 09:55:20.072083	24	1327	5	1	0010-00000321	6371	2017-08-05	17360.00	t		VE	22152	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22348	2017-11-29 09:55:47.123966	24	1328	5	1	0010-00000322	7017	2017-08-05	868.00	t		VE	22153	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15441	2017-10-27 09:54:25.422455	5	160	5	2	0001-00000313	5729	2017-08-05	125.00	t		VE	15470	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15442	2017-10-27 09:54:41.97758	5	161	5	2	0001-00000314	5710	2017-08-05	50.00	t		VE	15471	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15443	2017-10-27 09:55:12.405829	5	162	5	2	0001-00000315	3890	2017-08-05	119.00	t		VE	15472	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8120	2017-08-24 17:50:49.571911	5	1387	5	2	0009-00007403	2251	2017-08-05	364.00	t		VE	8169	0	356	EC-PC	t	1	NS	0.0000
8121	2017-08-24 17:51:23.894564	5	1388	5	2	0009-00007404	2251	2017-08-05	52.00	t		VE	8170	0	356	EC-PC	t	1	NS	0.0000
8122	2017-08-24 17:53:13.653285	5	1389	5	2	0009-00007405	2073	2017-08-05	2704.00	t		VE	8171	0	356	EC-PC	t	1	NS	0.0000
5636	2017-08-07 17:04:28.648322	14	1011	5	2	0002-00017241	1524	2017-08-07	109.00	t		VE	5683	0	69	CHEPEN-PC	t	1	NS	0.0000
8131	2017-08-25 11:15:09.952374	5	1390	5	2	0009-00007406	2252	2017-08-05	52.00	t		VE	8180	0	356	EC-PC	t	1	NS	0.0000
8132	2017-08-25 11:16:01.397082	5	1391	5	2	0009-00007407	3380	2017-08-05	52.00	t		VE	8181	0	356	EC-PC	t	1	NS	0.0000
8133	2017-08-25 11:16:43.98708	5	1392	5	2	0009-00007408	3360	2017-08-05	520.00	t		VE	8182	0	356	EC-PC	t	1	NS	0.0000
8134	2017-08-25 11:19:07.968769	5	1393	5	2	0009-00007409	19	2017-08-05	320.00	t		VE	8183	0	356	EC-PC	t	1	NS	0.0000
8136	2017-08-25 11:31:27.760327	5	1394	5	2	0009-00007410	3381	2017-08-05	766.00	t		VE	8185	0	356	EC-PC	t	1	NS	0.0000
8137	2017-08-25 11:32:35.198362	5	1395	5	2	0009-00007411	558	2017-08-05	416.00	t		VE	8186	0	356	EC-PC	t	1	NS	0.0000
8138	2017-08-25 11:33:41.191475	5	1396	5	2	0009-00007412	33	2017-08-05	312.00	t		VE	8187	0	356	EC-PC	t	1	NS	0.0000
8139	2017-08-25 11:55:17.295605	5	1397	5	1	0009-00001976	2554	2017-08-05	416.00	t		VE	8188	0	356	EC-PC	t	1	NS	0.0000
11224	2017-09-29 10:06:28.379114	5	885	5	2	0005-00000487	4617	2017-08-05	220.00	t		VE	11274	0	3595	CPU-L01-163	t	2	NS	0.0000
11225	2017-09-29 10:08:21.085478	5	886	5	2	0005-00000488	4618	2017-08-05	11330.00	t		VE	11275	0	3595	CPU-L01-163	t	2	NS	0.0000
11228	2017-09-29 10:10:12.072603	5	887	5	2	0005-00000489	8	2017-08-05	10300.00	t		VE	11278	0	3595	CPU-L01-163	t	2	NS	0.0000
11229	2017-09-29 10:12:20.371876	5	888	5	2	0005-00000490	4620	2017-08-05	319.50	t		VE	11279	0	3595	CPU-L01-163	t	2	NS	0.0000
7678	2017-08-19 10:25:01.81768	10	665	5	2	0022-00001814	3149	2017-08-07	318.00	t		VE	7727	0	68	SISTEMAS02	t	1	NS	0.0000
7685	2017-08-19 10:27:30.786305	10	666	5	2	0022-00001815	3233	2017-08-07	604.00	t		VE	7734	0	68	SISTEMAS02	t	1	NS	0.0000
7687	2017-08-19 10:28:56.856218	10	667	5	2	0022-00001816	3236	2017-08-07	106.00	t		VE	7736	0	68	SISTEMAS02	t	1	NS	0.0000
7693	2017-08-19 10:32:51.524189	10	668	5	2	0022-00001817	3238	2017-08-07	564.00	t		VE	7742	0	68	SISTEMAS02	t	1	NS	0.0000
5625	2017-08-07 08:06:30.246693	14	1007	5	2	0002-00017237	1302	2017-08-07	99.00	t		VE	5672	0	69	CHEPEN-PC	t	1	NS	0.0000
5629	2017-08-07 12:13:15.339138	14	1008	5	2	0002-00017238	113	2017-08-07	267.00	t		VE	5676	0	69	CHEPEN-PC	t	1	NS	0.0000
5634	2017-08-07 16:57:57.008268	14	1009	5	2	0002-00017239	2332	2017-08-07	51.50	t		VE	5681	0	69	CHEPEN-PC	t	1	NS	0.0000
5638	2017-08-07 17:34:13.478955	14	1012	5	2	0002-00017242	1102	2017-08-07	450.00	t		VE	5685	0	69	CHEPEN-PC	t	1	NS	0.0000
9556	2017-09-20 11:49:12.768633	18	318	5	2	0004-00000229	3700	2017-08-07	1605.00	t		VE	9608	0	3595	CPU-L01-163	t	2	NS	0.0000
5635	2017-08-07 17:04:02.324702	14	1010	5	2	0002-00017240	1524	2017-08-07	109.00	t		VE	5682	0	69	CHEPEN-PC	f	1	NS	0.0000
16536	2017-10-31 09:30:45.8675	8	1740	5	2	0012-00001623	3179	2017-08-07	21.90	t		VE	16565	0	5220	CONTROL02	t	3	NS	0.0000
16537	2017-10-31 09:31:38.888467	8	1741	5	2	0012-00001624	3155	2017-08-07	21.90	t		VE	16566	0	5220	CONTROL02	t	3	NS	0.0000
16538	2017-10-31 09:32:33.944565	8	1742	5	2	0012-00001625	3230	2017-08-07	245.00	t		VE	16567	0	5220	CONTROL02	t	3	NS	0.0000
16539	2017-10-31 09:34:48.848827	8	1743	5	2	0012-00001626	2953	2017-08-07	21.90	t		VE	16568	0	5220	CONTROL02	t	3	NS	0.0000
16540	2017-10-31 09:35:53.352488	8	1744	5	2	0012-00001627	3013	2017-08-07	1105.00	t		VE	16569	0	5220	CONTROL02	t	3	NS	0.0000
16541	2017-10-31 09:36:35.398985	8	1745	5	2	0012-00001628	3230	2017-08-07	245.00	t		VE	16570	0	5220	CONTROL02	t	3	NS	0.0000
16544	2017-10-31 09:50:10.846314	8	1747	5	2	0012-00001630	5921	2017-08-07	780.00	t		VE	16573	0	5220	CONTROL02	t	3	NS	0.0000
16545	2017-10-31 09:52:10.10332	8	1748	5	2	0012-00001631	5654	2017-08-07	438.00	t		VE	16574	0	5220	CONTROL02	t	3	NS	0.0000
16546	2017-10-31 09:52:46.881993	8	1749	5	2	0012-00001632	5940	2017-08-07	1095.00	t		VE	16575	0	5220	CONTROL02	t	3	NS	0.0000
16547	2017-10-31 09:53:16.664124	8	1750	5	2	0012-00001633	3309	2017-08-07	245.00	t		VE	16576	0	5220	CONTROL02	t	3	NS	0.0000
7955	2017-08-21 11:15:50.125417	8	1146	5	2	0016-00010160	66	2017-08-07	59.00	t		VE	8004	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7956	2017-08-21 11:17:14.925484	8	1147	5	2	0016-00010161	3333	2017-08-07	35.00	t		VE	8005	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7957	2017-08-21 11:18:41.822187	8	1148	5	2	0016-00010162	3334	2017-08-07	91.50	t		VE	8006	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7958	2017-08-21 11:19:52.493217	8	1149	5	2	0016-00010163	3087	2017-08-07	35.00	t		VE	8007	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7959	2017-08-21 11:20:41.546737	8	1150	5	2	0016-00010164	3335	2017-08-07	56.50	t		VE	8008	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16543	2017-10-31 09:37:39.844627	8	1746	5	2	0012-00001629	5921	2017-08-07	780.00	t		VE	16572	0	5220	CONTROL02	f	3	NS	0.0000
15444	2017-10-27 09:55:38.443993	5	163	5	2	0001-00000316	1435	2017-08-07	50.00	t		VE	15473	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8144	2017-08-25 16:36:29.412982	5	1398	5	2	0009-00007413	19	2017-08-07	364.00	t		VE	8193	0	356	EC-PC	t	1	NS	0.0000
8145	2017-08-25 16:45:29.703184	5	1399	5	2	0009-00007414	1435	2017-08-07	520.00	t		VE	8194	0	356	EC-PC	t	1	NS	0.0000
8146	2017-08-25 17:09:30.712336	5	1400	5	2	0009-00007415	1481	2017-08-07	832.00	t		VE	8195	0	356	EC-PC	t	1	NS	0.0000
8147	2017-08-25 17:10:21.13741	5	1401	5	2	0009-00007416	3360	2017-08-07	800.00	t		VE	8196	0	356	EC-PC	t	1	NS	0.0000
8148	2017-08-25 17:11:51.55575	5	1402	5	2	0009-00007417	558	2017-08-07	234.00	t		VE	8197	0	356	EC-PC	t	1	NS	0.0000
8149	2017-08-25 17:12:58.475568	5	1403	5	2	0009-00007418	53	2017-08-07	52.00	t		VE	8198	0	356	EC-PC	t	1	NS	0.0000
8150	2017-08-25 17:13:50.52872	5	1404	5	2	0009-00007419	13	2017-08-07	52.00	t		VE	8199	0	356	EC-PC	t	1	NS	0.0000
8151	2017-08-25 17:14:43.714606	5	1405	5	2	0009-00007420	3386	2017-08-07	80.00	t		VE	8200	0	356	EC-PC	t	1	NS	0.0000
8195	2017-08-26 08:36:28.219954	5	1444	5	2	0009-00007421	2587	2017-08-07	223.00	t		VE	8244	0	356	EC-PC	t	1	NS	0.0000
11231	2017-09-29 10:14:29.463999	5	889	5	2	0005-00000491	4621	2017-08-07	2575.00	t		VE	11281	0	3595	CPU-L01-163	t	2	NS	0.0000
11232	2017-09-29 10:15:39.95018	5	890	5	2	0005-00000492	8	2017-08-07	426.00	t		VE	11282	0	3595	CPU-L01-163	t	2	NS	0.0000
5626	2017-08-07 08:12:49.509735	6	270	5	2	0008-00002471	2498	2017-08-07	416.00	t		VE	5673	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5628	2017-08-07 11:12:04.391795	6	271	5	2	0008-00002472	210	2017-08-07	111.50	t		VE	5675	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5632	2017-08-07 12:49:38.13237	6	272	5	1	0008-00000608	1058	2017-08-07	160.00	t		VE	5679	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5633	2017-08-07 15:44:22.531726	6	273	5	2	0008-00002473	60	2017-08-07	56.00	t		VE	5680	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
22350	2017-11-29 09:56:18.734462	24	1329	5	2	0010-00000902	7242	2017-08-07	65.10	t		VE	22155	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22351	2017-11-29 09:56:40.320933	24	1330	5	2	0010-00000903	7240	2017-08-07	34.30	t		VE	22156	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22352	2017-11-29 09:56:58.993659	24	1331	5	2	0010-00000904	7243	2017-08-07	108.50	t		VE	22157	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22353	2017-11-29 09:57:40.100946	24	1332	5	2	0010-00000905	7244	2017-08-07	217.00	t		VE	22158	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22354	2017-11-29 09:58:11.67339	24	1333	5	1	0010-00000323	7245	2017-08-07	21.70	t		VE	22159	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22355	2017-11-29 09:58:33.386315	24	1334	5	1	0010-00000324	6312	2017-08-07	5164.60	t		VE	22160	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22356	2017-11-29 09:59:56.601323	24	1335	5	1	0010-00000325	6557	2017-08-07	651.00	t		VE	22161	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7040	2017-08-17 16:23:38.365493	9	1229	5	2	0024-00002009	2977	2017-08-07	134.00	t		VE	7089	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7043	2017-08-17 16:25:12.655737	9	1230	5	2	0024-00002010	2996	2017-08-07	486.00	t		VE	7092	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7048	2017-08-17 16:26:30.068819	9	1231	5	2	0024-00002011	2999	2017-08-07	106.00	t		VE	7097	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5627	2017-08-07 09:39:39.707998	13	362	5	1	0015-00000525	202	2017-08-07	163.50	t		VE	5674	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5637	2017-08-07 17:23:34.976204	15	465	5	2	0021-00003859	90	2017-08-07	417.00	t		VE	5684	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14107	2017-10-24 09:01:01.861008	15	293	5	2	0006-00000260	5324	2017-08-07	1293.50	t		VE	14134	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14108	2017-10-24 09:06:16.523821	15	294	5	2	0006-00000261	5464	2017-08-07	1369.80	t		VE	14135	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14109	2017-10-24 09:08:41.910667	15	295	5	1	0006-00000084	5370	2017-08-07	248.00	t		VE	14136	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5622	2017-08-07 07:30:59.025283	11	430	5	1	0010-00001166	85	2017-08-07	796.00	t		VE	5669	0	73	ADMIN-PC	t	1	NS	0.0000
5639	2017-08-07 18:07:31.402602	11	431	5	2	0010-00003480	1774	2017-08-07	525.00	t		VE	5686	0	73	ADMIN-PC	t	1	NS	0.0000
5643	2017-08-08 11:22:21.058084	11	432	5	1	0010-00001167	85	2017-08-08	1710.00	t		VE	5690	0	73	ADMIN-PC	t	1	NS	0.0000
5668	2017-08-08 17:43:03.297522	11	433	5	1	0010-00001168	85	2017-08-08	2131.50	t		VE	5715	0	73	ADMIN-PC	t	1	NS	0.0000
7035	2017-08-17 16:19:11.385032	9	1228	5	2	0024-00002008	2977	2017-08-07	134.00	t		VE	7084	0	67	CONTASTAANA-PC	f	1	NS	0.0000
5641	2017-08-08 10:42:28.218784	6	274	5	2	0008-00002474	1051	2017-08-08	78.00	t		VE	5688	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5642	2017-08-08 10:43:34.422846	6	275	5	1	0008-00000609	1058	2017-08-08	351.00	t		VE	5689	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5656	2017-08-08 14:27:37.015454	6	276	5	2	0008-00002475	208	2017-08-08	78.00	t		VE	5703	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5661	2017-08-08 16:19:45.865597	6	277	5	2	0008-00002476	61	2017-08-08	52.00	t		VE	5708	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7695	2017-08-19 10:34:00.366456	10	669	5	2	0022-00001818	3149	2017-08-08	318.00	t		VE	7744	0	68	SISTEMAS02	t	1	NS	0.0000
7699	2017-08-19 10:35:33.479551	10	670	5	2	0022-00001819	1657	2017-08-08	160.50	t		VE	7748	0	68	SISTEMAS02	t	1	NS	0.0000
7700	2017-08-19 10:37:16.036082	10	671	5	2	0022-00001820	3244	2017-08-08	265.00	t		VE	7749	0	68	SISTEMAS02	t	1	NS	0.0000
7708	2017-08-19 10:52:13.139895	10	672	5	2	0022-00001821	1657	2017-08-08	162.00	t		VE	7757	0	68	SISTEMAS02	t	1	NS	0.0000
7712	2017-08-19 10:53:23.512408	10	673	5	1	0022-00000213	3248	2017-08-08	212.00	t		VE	7761	0	68	SISTEMAS02	t	1	NS	0.0000
22357	2017-11-29 10:00:20.322627	24	1336	5	2	0010-00000906	7209	2017-08-08	1085.00	t		VE	22162	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22358	2017-11-29 10:00:49.404187	24	1337	5	2	0010-00000907	7246	2017-08-08	108.50	t		VE	22163	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22360	2017-11-29 10:01:08.868597	24	1339	5	2	0010-00000908	7209	2017-08-08	108.50	t		VE	22165	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22373	2017-11-29 10:06:59.193434	24	1350	5	2	0010-00000909	7248	2017-08-08	676.90	t		VE	22178	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22374	2017-11-29 10:07:17.676799	24	1351	5	2	0010-00000910	7252	2017-08-08	217.00	t		VE	22179	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22376	2017-11-29 10:07:36.917942	24	1353	5	1	0010-00000326	6389	2017-08-08	434.00	t		VE	22181	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22378	2017-11-29 10:07:56.517368	24	1355	5	1	0010-00000327	6557	2017-08-08	217.00	t		VE	22183	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14110	2017-10-24 09:13:12.349947	15	296	5	2	0006-00000262	5324	2017-08-08	1693.00	t		VE	14137	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14111	2017-10-24 09:15:46.670863	15	297	5	1	0006-00000085	5370	2017-08-08	742.50	t		VE	14138	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5644	2017-08-08 11:26:13.279418	7	631	5	2	0012-00009403	2500	2017-08-08	106.00	t		VE	5691	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5655	2017-08-08 12:50:53.855019	7	632	5	2	0012-00009404	663	2017-08-08	53.00	t		VE	5702	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5657	2017-08-08 14:41:02.62046	7	633	5	2	0012-00009405	794	2017-08-08	81.00	t		VE	5704	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5658	2017-08-08 15:21:35.272207	13	363	5	2	0015-00003921	2504	2017-08-08	110.00	t		VE	5705	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16548	2017-10-31 09:53:51.677798	8	1751	5	2	0012-00001634	5509	2017-08-08	131.40	t		VE	16577	0	5220	CONTROL02	t	3	NS	0.0000
16549	2017-10-31 09:54:52.438901	8	1752	5	2	0012-00001635	5941	2017-08-08	147.00	t		VE	16578	0	5220	CONTROL02	t	3	NS	0.0000
16550	2017-10-31 09:55:23.821245	8	1753	5	2	0012-00001636	5921	2017-08-08	408.00	t		VE	16579	0	5220	CONTROL02	t	3	NS	0.0000
16551	2017-10-31 09:56:02.605565	8	1754	5	2	0012-00001637	2787	2017-08-08	2156.00	t		VE	16580	0	5220	CONTROL02	t	3	NS	0.0000
16552	2017-10-31 09:56:36.032822	8	1755	5	2	0012-00001638	5921	2017-08-08	219.00	t		VE	16581	0	5220	CONTROL02	t	3	NS	0.0000
34839	2018-04-25 14:15:33.203142	8	4834	5	2	B005-00000548	5621	2018-04-25	127.50	t		VE	34024	0	9244	TUCUME-PC	t	3	NS	0.0000
35046	2018-04-28 11:15:45.15104	9	2714	5	2	B006-00001077	2950	2018-04-28	277.00	t		VE	34216	0	66	CONTASTAANA-PC	t	1	NS	0.0000
16553	2017-10-31 09:57:20.524729	8	1756	5	2	0012-00001639	5855	2017-08-08	219.00	t		VE	16582	0	5220	CONTROL02	t	3	NS	0.0000
16554	2017-10-31 09:57:58.998931	8	1757	5	2	0012-00001640	5942	2017-08-08	612.50	t		VE	16583	0	5220	CONTROL02	t	3	NS	0.0000
16555	2017-10-31 09:58:32.748952	8	1758	5	2	0012-00001641	5942	2017-08-08	612.50	t		VE	16584	0	5220	CONTROL02	t	3	NS	0.0000
16557	2017-10-31 09:59:08.436051	8	1759	5	2	0012-00001642	5824	2017-08-08	87.60	t		VE	16586	0	5220	CONTROL02	t	3	NS	0.0000
16558	2017-10-31 09:59:45.667885	8	1760	5	2	0012-00001643	3256	2017-08-08	547.50	t		VE	16587	0	5220	CONTROL02	t	3	NS	0.0000
7961	2017-08-21 11:21:21.263919	8	1151	5	2	0016-00010165	3336	2017-08-08	56.50	t		VE	8010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9563	2017-09-20 11:53:56.929721	18	319	5	2	0004-00000230	3735	2017-08-08	1605.00	t		VE	9615	0	3595	CPU-L01-163	t	2	NS	0.0000
5640	2017-08-08 07:32:29.166205	14	1013	5	2	0002-00017243	1760	2017-08-08	218.00	t		VE	5687	0	69	CHEPEN-PC	t	1	NS	0.0000
5659	2017-08-08 16:04:40.998199	14	1014	5	2	0002-00017244	1889	2017-08-08	79.00	t		VE	5706	0	69	CHEPEN-PC	t	1	NS	0.0000
5660	2017-08-08 16:05:28.170818	14	1015	5	2	0002-00017245	2505	2017-08-08	128.50	t		VE	5707	0	69	CHEPEN-PC	t	1	NS	0.0000
5662	2017-08-08 16:24:34.330728	14	1016	5	2	0002-00017246	1088	2017-08-08	103.00	t		VE	5709	0	69	CHEPEN-PC	t	1	NS	0.0000
5663	2017-08-08 16:26:04.991465	14	1017	5	2	0002-00017247	1901	2017-08-08	128.50	t		VE	5710	0	69	CHEPEN-PC	t	1	NS	0.0000
5664	2017-08-08 16:26:37.805633	14	1018	5	2	0002-00017248	2506	2017-08-08	772.50	t		VE	5711	0	69	CHEPEN-PC	t	1	NS	0.0000
5665	2017-08-08 16:27:30.758841	14	1019	5	2	0002-00017249	2507	2017-08-08	33.00	t		VE	5712	0	69	CHEPEN-PC	t	1	NS	0.0000
5666	2017-08-08 16:28:08.695053	14	1020	5	2	0002-00017250	2508	2017-08-08	83.00	t		VE	5713	0	69	CHEPEN-PC	t	1	NS	0.0000
5667	2017-08-08 16:28:58.139435	14	1021	5	2	0002-00017251	1310	2017-08-08	264.00	t		VE	5714	0	69	CHEPEN-PC	t	1	NS	0.0000
21733	2017-11-26 10:37:24.760127	5	2841	5	2	0009-00007427	2430	2017-08-08	0.00	t		VE	8251	0	313	NBK-L01-72	t	1	NS	0.0000
8196	2017-08-26 08:37:45.528312	5	1445	5	2	0009-00007422	33	2017-08-08	80.00	t		VE	8245	0	356	EC-PC	t	1	NS	0.0000
8197	2017-08-26 08:38:36.003073	5	1446	5	2	0009-00007423	3400	2017-08-08	1170.00	t		VE	8246	0	356	EC-PC	t	1	NS	0.0000
8199	2017-08-26 08:53:32.538171	5	1447	5	2	0009-00007424	13	2017-08-08	390.00	t		VE	8248	0	356	EC-PC	t	1	NS	0.0000
8200	2017-08-26 08:55:00.197637	5	1448	5	2	0009-00007425	53	2017-08-08	390.00	t		VE	8249	0	356	EC-PC	t	1	NS	0.0000
34840	2018-04-25 14:20:08.426647	8	4835	5	2	B005-00000549	9491	2018-04-25	25.50	t		VE	34025	0	9244	TUCUME-PC	t	3	NS	0.0000
35259	2018-05-03 08:26:10.169766	25	29	5	1	F009-00000008	6322	2018-04-29	17360.00	t		VE	34117	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35047	2018-04-28 11:18:48.333444	14	2492	5	2	B010-00000681	8705	2018-04-28	361.00	t		VE	34217	0	69	CHEPEN-PC	t	1	NS	0.0000
35209	2018-05-02 09:03:02.194401	5	4305	5	2	B013-00001264	10085	2018-05-02	452.00	t		VE	34366	0	4758	EC-PC	t	1	NS	0.0000
35360	2018-05-04 11:34:10.598935	13	1168	5	1	F011-00000008	303	2018-05-04	2508.00	t		VE	34506	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
8201	2017-08-26 08:56:33.921951	5	1449	5	2	0009-00007426	1435	2017-08-08	780.00	t		VE	8250	0	356	EC-PC	t	1	NS	0.0000
8204	2017-08-26 09:38:11.987313	5	1451	5	2	0009-00007428	620	2017-08-08	24.50	t		VE	8253	0	356	EC-PC	t	1	NS	0.0000
8205	2017-08-26 09:42:40.058715	5	1452	5	2	0009-00007429	1028	2017-08-08	322.50	t		VE	8254	0	356	EC-PC	t	1	NS	0.0000
10230	2017-09-22 15:47:29.033164	5	377	5	1	0002-00000111	4049	2017-08-08	2060.00	t		VE	10282	0	3595	CPU-L01-163	t	2	NS	0.0000
10232	2017-09-22 15:50:12.717211	5	378	5	1	0002-00000112	4049	2017-08-08	2060.00	t		VE	10284	0	3595	CPU-L01-163	t	2	NS	0.0000
11233	2017-09-29 10:18:52.199478	5	891	5	2	0005-00000493	4623	2017-08-08	5150.00	t		VE	11283	0	3595	CPU-L01-163	t	2	NS	0.0000
11234	2017-09-29 10:20:22.76631	5	892	5	2	0005-00000494	4624	2017-08-08	3090.00	t		VE	11284	0	3595	CPU-L01-163	t	2	NS	0.0000
11235	2017-09-29 10:21:39.535981	5	893	5	2	0005-00000495	4625	2017-08-08	7210.00	t		VE	11285	0	3595	CPU-L01-163	t	2	NS	0.0000
11236	2017-09-29 10:22:59.489555	5	894	5	2	0005-00000496	4626	2017-08-08	550.00	t		VE	11286	0	3595	CPU-L01-163	t	2	NS	0.0000
11237	2017-09-29 10:24:26.235072	5	895	5	2	0005-00000497	4627	2017-08-08	2060.00	t		VE	11287	0	3595	CPU-L01-163	t	2	NS	0.0000
11240	2017-09-29 10:26:30.021792	5	896	5	2	0005-00000498	4628	2017-08-08	110.00	t		VE	11290	0	3595	CPU-L01-163	t	2	NS	0.0000
11241	2017-09-29 10:28:09.847559	5	897	5	2	0005-00000499	4630	2017-08-08	319.50	t		VE	11291	0	3595	CPU-L01-163	t	2	NS	0.0000
7052	2017-08-17 16:28:08.520662	9	1232	5	2	0024-00002012	422	2017-08-08	662.50	t		VE	7101	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7056	2017-08-17 16:29:23.734397	9	1233	5	2	0024-00002013	3004	2017-08-08	370.00	t		VE	7105	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7059	2017-08-17 16:30:34.605491	9	1234	5	2	0024-00002014	3006	2017-08-08	299.00	t		VE	7108	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5778	2017-08-11 11:11:29.728081	15	466	5	2	0021-00003860	1242	2017-08-09	698.50	t		VE	5828	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7063	2017-08-17 16:31:48.41951	9	1235	5	2	0024-00002015	2059	2017-08-09	1007.00	t		VE	7112	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7714	2017-08-19 10:54:38.427121	10	674	5	2	0022-00001822	1031	2017-08-09	336.00	t		VE	7763	0	68	SISTEMAS02	t	1	NS	0.0000
7717	2017-08-19 10:55:45.061191	10	675	5	2	0022-00001823	3250	2017-08-09	265.00	t		VE	7766	0	68	SISTEMAS02	t	1	NS	0.0000
7719	2017-08-19 10:56:26.067477	10	676	5	2	0022-00001824	1010	2017-08-09	53.00	t		VE	7768	0	68	SISTEMAS02	t	1	NS	0.0000
16559	2017-10-31 10:00:45.881134	8	1761	5	2	0012-00001644	5944	2017-08-09	219.00	t		VE	16588	0	5220	CONTROL02	t	3	NS	0.0000
16560	2017-10-31 10:01:22.614705	8	1762	5	2	0012-00001645	3422	2017-08-09	245.00	t		VE	16589	0	5220	CONTROL02	t	3	NS	0.0000
16561	2017-10-31 10:01:59.904779	8	1763	5	2	0012-00001646	5941	2017-08-09	98.00	t		VE	16590	0	5220	CONTROL02	t	3	NS	0.0000
16562	2017-10-31 10:03:02.891093	8	1764	5	2	0012-00001647	5945	2017-08-09	109.00	t		VE	16591	0	5220	CONTROL02	t	3	NS	0.0000
16563	2017-10-31 10:03:46.230529	8	1765	5	2	0012-00001648	5720	2017-08-09	109.50	t		VE	16592	0	5220	CONTROL02	t	3	NS	0.0000
16564	2017-10-31 10:04:37.561138	8	1766	5	2	0012-00001649	5946	2017-08-09	109.50	t		VE	16593	0	5220	CONTROL02	t	3	NS	0.0000
16565	2017-10-31 10:05:35.21514	8	1767	5	2	0012-00001650	5947	2017-08-09	318.50	t		VE	16594	0	5220	CONTROL02	t	3	NS	0.0000
16566	2017-10-31 10:06:42.469024	8	1768	5	2	0012-00001651	5948	2017-08-09	87.20	t		VE	16595	0	5220	CONTROL02	t	3	NS	0.0000
16567	2017-10-31 10:07:18.221401	8	1769	5	2	0012-00001652	5921	2017-08-09	490.00	t		VE	16596	0	5220	CONTROL02	t	3	NS	0.0000
16568	2017-10-31 10:07:58.425325	8	1770	5	2	0012-00001653	3310	2017-08-09	612.50	t		VE	16597	0	5220	CONTROL02	t	3	NS	0.0000
16569	2017-10-31 10:08:35.113861	8	1771	5	2	0012-00001654	3013	2017-08-09	245.00	t		VE	16598	0	5220	CONTROL02	t	3	NS	0.0000
16570	2017-10-31 10:09:37.822517	8	1772	5	2	0012-00001655	5949	2017-08-09	111.60	t		VE	16599	0	5220	CONTROL02	t	3	NS	0.0000
16572	2017-10-31 10:10:28.822681	8	1773	5	2	0012-00001656	5921	2017-08-09	367.50	t		VE	16601	0	5220	CONTROL02	t	3	NS	0.0000
16573	2017-10-31 10:11:46.325836	8	1774	5	2	0012-00001657	3032	2017-08-09	109.50	t		VE	16602	0	5220	CONTROL02	t	3	NS	0.0000
16574	2017-10-31 10:12:27.474203	8	1775	5	2	0012-00001658	3275	2017-08-09	49.00	t		VE	16603	0	5220	CONTROL02	t	3	NS	0.0000
7963	2017-08-21 11:28:49.754565	8	1152	5	2	0016-00010166	3252	2017-08-09	313.00	t		VE	8012	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7964	2017-08-21 11:29:12.061134	8	1153	5	2	0016-00010167	3293	2017-08-09	56.50	t		VE	8013	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7965	2017-08-21 11:29:42.059624	8	1154	5	2	0016-00010168	2961	2017-08-09	91.50	t		VE	8014	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7966	2017-08-21 11:30:20.485675	8	1155	5	2	0016-00010169	3337	2017-08-09	53.00	t		VE	8015	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7968	2017-08-21 11:38:21.677534	8	1156	5	2	0016-00010170	8	2017-08-09	53.00	t		VE	8017	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7969	2017-08-21 11:41:17.366721	8	1157	5	2	0016-00010171	3335	2017-08-09	53.00	t		VE	8018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7970	2017-08-21 11:41:44.055068	8	1158	5	2	0016-00010172	3163	2017-08-09	53.00	t		VE	8019	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5671	2017-08-09 09:58:51.084398	7	634	5	2	0012-00009406	2511	2017-08-09	212.00	t		VE	5718	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21671	2017-11-25 22:22:04.344451	5	2780	5	1	0009-00001977	3407	2017-08-09	1040.00	t		VE	21572	0	313	NBK-L01-72	t	1	NS	0.0000
21673	2017-11-25 23:01:53.418429	5	2782	5	2	0009-00007433	35	2017-08-09	234.00	t		VE	21573	0	313	NBK-L01-72	t	1	NS	0.0000
21734	2017-11-26 10:38:35.768593	5	2842	5	2	0009-00007434	1104	2017-08-09	0.00	t		VE	8311	0	313	NBK-L01-72	t	1	NS	0.0000
8206	2017-08-26 09:44:11.811499	5	1453	5	2	0009-00007430	53	2017-08-09	238.00	t		VE	8255	0	356	EC-PC	t	1	NS	0.0000
8207	2017-08-26 09:44:52.21791	5	1454	5	2	0009-00007431	3400	2017-08-09	1170.00	t		VE	8256	0	356	EC-PC	t	1	NS	0.0000
8237	2017-08-28 09:15:02.59015	5	1455	5	2	0009-00007432	19	2017-08-09	260.00	t		VE	8286	0	356	EC-PC	t	1	NS	0.0000
8264	2017-08-28 09:31:31.204969	5	1473	5	2	0009-00007435	2555	2017-08-09	260.00	t		VE	8313	0	356	EC-PC	t	1	NS	0.0000
8266	2017-08-28 09:32:08.407902	5	1474	5	2	0009-00007436	33	2017-08-09	104.00	t		VE	8315	0	356	EC-PC	t	1	NS	0.0000
8268	2017-08-28 09:33:16.277202	5	1475	5	2	0009-00007437	13	2017-08-09	1115.00	t		VE	8317	0	356	EC-PC	t	1	NS	0.0000
8269	2017-08-28 09:33:45.609147	5	1476	5	2	0009-00007438	550	2017-08-09	390.00	t		VE	8318	0	356	EC-PC	t	1	NS	0.0000
8271	2017-08-28 09:34:24.740156	5	1477	5	2	0009-00007439	35	2017-08-09	490.00	t		VE	8320	0	356	EC-PC	t	1	NS	0.0000
8272	2017-08-28 09:35:00.340525	5	1478	5	2	0009-00007440	1435	2017-08-09	160.00	t		VE	8321	0	356	EC-PC	t	1	NS	0.0000
8273	2017-08-28 09:35:41.824625	5	1479	5	2	0009-00007441	2430	2017-08-09	156.00	t		VE	8322	0	356	EC-PC	t	1	NS	0.0000
8275	2017-08-28 09:36:46.22876	5	1480	5	2	0009-00007442	1104	2017-08-09	104.00	t		VE	8324	0	356	EC-PC	t	1	NS	0.0000
11242	2017-09-29 10:31:33.433108	5	898	5	2	0005-00000500	4631	2017-08-09	110.00	t		VE	11292	0	3595	CPU-L01-163	t	2	NS	0.0000
11243	2017-09-29 10:32:32.924469	5	899	5	2	0005-00000501	4632	2017-08-09	110.00	t		VE	11293	0	3595	CPU-L01-163	t	2	NS	0.0000
11245	2017-09-29 10:33:54.760963	5	900	5	2	0005-00000502	4632	2017-08-09	213.00	t		VE	11295	0	3595	CPU-L01-163	t	2	NS	0.0000
11247	2017-09-29 10:34:39.074048	5	901	5	2	0005-00000503	4633	2017-08-09	106.00	t		VE	11297	0	3595	CPU-L01-163	t	2	NS	0.0000
5672	2017-08-09 10:11:14.782087	6	278	5	1	0008-00000610	1060	2017-08-09	1635.00	t		VE	5719	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5669	2017-08-09 09:39:51.466967	14	1022	5	2	0002-00017252	2509	2017-08-09	51.50	t		VE	5716	0	69	CHEPEN-PC	t	1	NS	0.0000
5670	2017-08-09 09:40:32.904095	14	1023	5	2	0002-00017253	2510	2017-08-09	83.00	t		VE	5717	0	69	CHEPEN-PC	t	1	NS	0.0000
5675	2017-08-10 07:56:26.25426	14	1024	5	2	0002-00017254	977	2017-08-09	412.00	t		VE	5725	0	69	CHEPEN-PC	t	1	NS	0.0000
5676	2017-08-10 07:57:24.927878	14	1025	5	2	0002-00017255	2512	2017-08-09	202.00	t		VE	5726	0	69	CHEPEN-PC	t	1	NS	0.0000
5677	2017-08-10 07:58:29.602101	14	1026	5	2	0002-00017256	2513	2017-08-09	525.50	t		VE	5727	0	69	CHEPEN-PC	t	1	NS	0.0000
5678	2017-08-10 08:00:22.196026	14	1027	5	2	0002-00017257	221	2017-08-09	83.00	t		VE	5728	0	69	CHEPEN-PC	t	1	NS	0.0000
5680	2017-08-10 09:44:29.236071	14	1029	5	1	0002-00001259	2406	2017-08-09	1134.00	t		VE	5730	0	69	CHEPEN-PC	t	1	NS	0.0000
5681	2017-08-10 09:47:16.549619	14	1030	5	1	0002-00001260	2406	2017-08-09	180.00	t		VE	5731	0	69	CHEPEN-PC	t	1	NS	0.0000
9566	2017-09-20 11:54:45.184486	18	320	5	2	0004-00000231	3732	2017-08-09	2080.00	t		VE	9618	0	3595	CPU-L01-163	t	2	NS	0.0000
5734	2017-08-10 17:34:35.441346	11	434	5	1	0010-00001169	129	2017-08-09	639.50	t		VE	5784	0	73	ADMIN-PC	t	1	NS	0.0000
5735	2017-08-10 17:35:50.955004	11	435	5	1	0010-00001170	129	2017-08-09	966.00	t		VE	5785	0	73	ADMIN-PC	t	1	NS	0.0000
5736	2017-08-10 17:36:52.368405	11	436	5	1	0010-00001171	85	2017-08-09	3091.50	t		VE	5786	0	73	ADMIN-PC	t	1	NS	0.0000
5737	2017-08-10 17:37:28.741437	11	437	5	2	0010-00003481	97	2017-08-09	139.00	t		VE	5787	0	73	ADMIN-PC	t	1	NS	0.0000
22380	2017-11-29 10:08:20.117624	24	1357	5	2	0010-00000911	7019	2017-08-09	151.90	t		VE	22185	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22382	2017-11-29 10:08:41.382716	24	1359	5	2	0010-00000912	7254	2017-08-09	217.00	t		VE	22187	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22383	2017-11-29 10:08:57.796368	24	1360	5	2	0010-00000913	7255	2017-08-09	65.10	t		VE	22188	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22386	2017-11-29 10:09:18.645942	24	1362	5	2	0010-00000914	6489	2017-08-09	21.70	t		VE	22191	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22388	2017-11-29 10:09:43.08641	24	1364	5	2	0010-00000915	7256	2017-08-09	43.40	t		VE	22193	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22390	2017-11-29 10:10:13.652654	24	1366	5	1	0010-00000328	6557	2017-08-09	86.80	t		VE	22195	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22392	2017-11-29 10:10:51.616803	24	1368	5	1	0010-00000329	6334	2017-08-09	2170.00	t		VE	22197	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22393	2017-11-29 10:11:25.397867	24	1369	5	1	0010-00000330	6389	2017-08-09	108.50	t		VE	22198	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22395	2017-11-29 10:12:00.678194	24	1370	5	1	0010-00000331	6312	2017-08-09	17360.00	t		VE	22200	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7972	2017-08-21 11:43:12.427062	8	1160	5	2	0016-00010174	3338	2017-08-10	424.00	t		VE	8021	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16576	2017-10-31 10:13:17.632418	8	1776	5	2	0012-00001659	5509	2017-08-10	131.40	t		VE	16605	0	5220	CONTROL02	t	3	NS	0.0000
16578	2017-10-31 10:14:52.66505	8	1777	5	2	0012-00001660	5921	2017-08-10	1996.00	t		VE	16607	0	5220	CONTROL02	t	3	NS	0.0000
16579	2017-10-31 10:18:33.734284	8	1778	5	2	0012-00001661	5824	2017-08-10	518.00	t		VE	16608	0	5220	CONTROL02	t	3	NS	0.0000
16581	2017-10-31 10:19:07.137585	8	1779	5	2	0012-00001662	3289	2017-08-10	65.70	t		VE	16610	0	5220	CONTROL02	t	3	NS	0.0000
16583	2017-10-31 10:19:46.445914	8	1780	5	2	0012-00001663	5948	2017-08-10	43.60	t		VE	16612	0	5220	CONTROL02	t	3	NS	0.0000
16584	2017-10-31 10:20:17.611337	8	1781	5	2	0012-00001664	3294	2017-08-10	219.00	t		VE	16613	0	5220	CONTROL02	t	3	NS	0.0000
16585	2017-10-31 10:20:54.668213	8	1782	5	2	0012-00001665	5778	2017-08-10	175.20	t		VE	16614	0	5220	CONTROL02	t	3	NS	0.0000
16586	2017-10-31 10:21:28.236859	8	1783	5	2	0012-00001666	5847	2017-08-10	148.80	t		VE	16615	0	5220	CONTROL02	t	3	NS	0.0000
16587	2017-10-31 10:22:31.815903	8	1784	5	1	0012-00000158	5493	2017-08-10	1435.00	t		VE	16616	0	5220	CONTROL02	t	3	NS	0.0000
16589	2017-10-31 10:23:28.749775	8	1785	5	1	0012-00000159	5493	2017-08-10	3079.00	t		VE	16618	0	5220	CONTROL02	t	3	NS	0.0000
16590	2017-10-31 10:24:29.53299	8	1786	5	1	0012-00000160	5493	2017-08-10	2174.00	t		VE	16619	0	5220	CONTROL02	t	3	NS	0.0000
7971	2017-08-21 11:42:02.878982	8	1159	5	2	0016-00010173	8	2017-08-10	35.00	t		VE	8020	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
22396	2017-11-29 10:12:50.702832	24	1371	5	2	0010-00000916	6685	2017-08-10	432.10	t		VE	22201	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22397	2017-11-29 10:13:26.106011	24	1372	5	2	0010-00000917	7257	2017-08-10	65.10	t		VE	22202	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22398	2017-11-29 10:13:55.376802	24	1373	5	2	0010-00000918	7258	2017-08-10	21.70	t		VE	22203	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22399	2017-11-29 10:14:24.832128	24	1374	5	2	0010-00000919	7237	2017-08-10	644.60	t		VE	22204	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22402	2017-11-29 10:17:33.265966	24	1375	5	1	0010-00000332	6313	2017-08-10	17360.00	t		VE	22207	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22408	2017-11-29 10:24:21.439178	24	1379	5	1	0010-00000333	2319	2017-08-10	2170.00	t		VE	22213	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7066	2017-08-17 16:33:45.216973	9	1236	5	2	0024-00002016	3010	2017-08-10	104.00	t		VE	7115	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7069	2017-08-17 16:34:42.274232	9	1237	5	2	0024-00002017	3012	2017-08-10	104.00	t		VE	7118	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7075	2017-08-17 16:37:30.712487	9	1238	5	2	0024-00002018	3015	2017-08-10	676.00	t		VE	7124	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5673	2017-08-10 07:00:21.658081	13	364	5	2	0015-00003922	367	2017-08-10	198.00	t		VE	5723	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5674	2017-08-10 07:06:22.600946	13	365	5	2	0015-00003923	1478	2017-08-10	33.00	t		VE	5724	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5712	2017-08-10 15:38:20.309514	13	366	5	2	0015-00003924	200	2017-08-10	116.00	t		VE	5762	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5779	2017-08-11 11:13:07.565555	15	467	5	2	0021-00003861	90	2017-08-10	1090.00	t		VE	5829	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5780	2017-08-11 11:16:53.952576	15	468	5	2	0021-00003862	102	2017-08-10	645.50	t		VE	5830	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14114	2017-10-24 09:22:32.257411	15	298	5	2	0006-00000263	8	2017-08-10	553.00	t		VE	14141	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14116	2017-10-24 09:24:22.969151	15	299	5	2	0006-00000264	5324	2017-08-10	928.50	t		VE	14143	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14119	2017-10-24 09:27:21.40725	15	300	5	2	0006-00000265	5464	2017-08-10	1585.20	t		VE	14146	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5731	2017-08-10 16:49:34.348129	14	1031	5	1	0002-00001261	2529	2017-08-10	2890.00	t		VE	5781	0	69	CHEPEN-PC	t	1	NS	0.0000
5732	2017-08-10 16:50:22.454996	14	1032	5	2	0002-00017258	2530	2017-08-10	79.00	t		VE	5782	0	69	CHEPEN-PC	t	1	NS	0.0000
5733	2017-08-10 17:17:18.615284	14	1033	5	2	0002-00017259	126	2017-08-10	350.00	t		VE	5783	0	69	CHEPEN-PC	t	1	NS	0.0000
5741	2017-08-10 17:41:37.519817	14	1034	5	2	0002-00017260	131	2017-08-10	79.50	t		VE	5791	0	69	CHEPEN-PC	t	1	NS	0.0000
7722	2017-08-19 10:57:27.837868	10	677	5	2	0022-00001825	1031	2017-08-10	392.00	t		VE	7771	0	68	SISTEMAS02	t	1	NS	0.0000
5738	2017-08-10 17:38:36.436723	11	438	5	2	0010-00003482	2058	2017-08-10	158.00	t		VE	5788	0	73	ADMIN-PC	t	1	NS	0.0000
5739	2017-08-10 17:39:15.250853	11	439	5	1	0010-00001172	85	2017-08-10	2244.00	t		VE	5789	0	73	ADMIN-PC	t	1	NS	0.0000
5740	2017-08-10 17:40:28.642877	11	440	5	1	0010-00001173	85	2017-08-10	3040.00	t		VE	5790	0	73	ADMIN-PC	t	1	NS	0.0000
5702	2017-08-10 13:03:27.496203	6	279	5	2	0008-00002477	2521	2017-08-10	840.00	t		VE	5752	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5703	2017-08-10 13:04:55.357327	6	280	5	1	0008-00000611	2497	2017-08-10	1560.00	t		VE	5753	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8279	2017-08-28 09:53:44.048801	5	1482	5	2	0009-00007443	3408	2017-08-10	156.00	t		VE	8328	0	356	EC-PC	f	1	NS	0.0000
8281	2017-08-28 09:54:52.030414	5	1483	5	2	0009-00007444	3408	2017-08-10	78.00	t		VE	8330	0	356	EC-PC	t	1	NS	0.0000
8282	2017-08-28 09:55:24.131657	5	1484	5	2	0009-00007445	19	2017-08-10	312.00	t		VE	8331	0	356	EC-PC	t	1	NS	0.0000
8283	2017-08-28 09:57:11.002923	5	1485	5	2	0009-00007446	53	2017-08-10	156.00	t		VE	8332	0	356	EC-PC	t	1	NS	0.0000
8284	2017-08-28 09:58:08.064345	5	1486	5	2	0009-00007447	13	2017-08-10	600.00	t		VE	8333	0	356	EC-PC	t	1	NS	0.0000
8285	2017-08-28 09:58:47.040245	5	1487	5	2	0009-00007448	375	2017-08-10	80.00	t		VE	8334	0	356	EC-PC	t	1	NS	0.0000
8286	2017-08-28 09:59:59.2657	5	1488	5	2	0009-00007449	33	2017-08-10	520.00	t		VE	8335	0	356	EC-PC	t	1	NS	0.0000
8288	2017-08-28 10:04:10.733748	5	1490	5	2	0009-00007451	3409	2017-08-10	223.00	t		VE	8337	0	356	EC-PC	t	1	NS	0.0000
8289	2017-08-28 10:05:19.222564	5	1491	5	2	0009-00007452	41	2017-08-10	736.00	t		VE	8338	0	356	EC-PC	t	1	NS	0.0000
8298	2017-08-28 10:34:05.849872	5	1492	5	2	0009-00007453	3411	2017-08-10	112.00	t		VE	8347	0	356	EC-PC	t	1	NS	0.0000
8300	2017-08-28 10:35:03.15847	5	1493	5	2	0009-00007454	3359	2017-08-10	24.50	t		VE	8349	0	356	EC-PC	t	1	NS	0.0000
10234	2017-09-22 15:57:35.909791	5	379	5	1	0002-00000113	4049	2017-08-10	30000.00	t		VE	10286	0	3595	CPU-L01-163	t	2	NS	0.0000
11248	2017-09-29 10:35:33.052743	5	902	5	2	0005-00000504	4634	2017-08-10	206.00	t		VE	11298	0	3595	CPU-L01-163	t	2	NS	0.0000
11250	2017-09-29 10:36:20.877433	5	903	5	2	0005-00000505	4635	2017-08-10	309.00	t		VE	11300	0	3595	CPU-L01-163	t	2	NS	0.0000
11252	2017-09-29 10:37:15.254484	5	904	5	2	0005-00000506	4637	2017-08-10	2525.00	t		VE	11302	0	3595	CPU-L01-163	t	2	NS	0.0000
11253	2017-09-29 10:37:57.67057	5	905	5	2	0005-00000507	4638	2017-08-10	2020.00	t		VE	11303	0	3595	CPU-L01-163	t	2	NS	0.0000
11254	2017-09-29 10:38:49.542218	5	906	5	2	0005-00000508	4639	2017-08-10	2020.00	t		VE	11304	0	3595	CPU-L01-163	t	2	NS	0.0000
11255	2017-09-29 10:39:44.468584	5	907	5	2	0005-00000509	4640	2017-08-10	412.00	t		VE	11305	0	3595	CPU-L01-163	t	2	NS	0.0000
21735	2017-11-26 10:39:44.524109	5	2843	5	2	0009-00007450	620	2017-08-10	0.00	t		VE	8336	0	313	NBK-L01-72	t	1	NS	0.0000
5730	2017-08-10 16:02:16.943673	7	635	5	2	0012-00009407	763	2017-08-10	2934.00	t		VE	5780	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5756	2017-08-11 09:14:27.425688	14	1035	5	2	0002-00017261	2537	2017-08-11	50.00	t		VE	5806	0	69	CHEPEN-PC	t	1	NS	0.0000
5757	2017-08-11 09:15:04.843986	14	1036	5	2	0002-00017262	1094	2017-08-11	54.50	t		VE	5807	0	69	CHEPEN-PC	t	1	NS	0.0000
5863	2017-08-11 15:53:52.467518	14	1037	5	2	0002-00017263	906	2017-08-11	282.00	t		VE	5913	0	69	CHEPEN-PC	t	1	NS	0.0000
5879	2017-08-11 16:21:53.912812	14	1038	5	2	0002-00017264	131	2017-08-11	33.00	t		VE	5929	0	69	CHEPEN-PC	t	1	NS	0.0000
5880	2017-08-11 16:50:03.436557	14	1039	5	2	0002-00017265	131	2017-08-11	223.50	t		VE	5930	0	69	CHEPEN-PC	t	1	NS	0.0000
7730	2017-08-19 11:01:12.147431	10	679	5	2	0022-00001827	2177	2017-08-11	104.00	t		VE	7779	0	68	SISTEMAS02	t	1	NS	0.0000
7731	2017-08-19 11:02:38.332188	10	680	5	2	0022-00001828	765	2017-08-11	312.00	t		VE	7780	0	68	SISTEMAS02	t	1	NS	0.0000
7732	2017-08-19 11:03:16.653137	10	681	5	2	0022-00001829	3244	2017-08-11	52.00	t		VE	7781	0	68	SISTEMAS02	t	1	NS	0.0000
7734	2017-08-19 11:06:51.880756	10	683	5	2	0022-00001831	3254	2017-08-11	635.50	t		VE	7783	0	68	SISTEMAS02	t	1	NS	0.0000
7783	2017-08-19 11:59:54.631369	10	684	5	2	0022-00001832	2640	2017-08-11	370.00	t		VE	7832	0	68	SISTEMAS02	t	1	NS	0.0000
7786	2017-08-19 12:01:18.451139	10	685	5	2	0022-00001833	2640	2017-08-11	678.00	t		VE	7835	0	68	SISTEMAS02	t	1	NS	0.0000
7728	2017-08-19 10:59:57.202906	10	678	5	2	0022-00001826	2640	2017-08-11	1048.00	t		VE	7777	0	68	SISTEMAS02	f	1	NS	0.0000
7733	2017-08-19 11:04:25.372712	10	682	5	2	0022-00001830	3254	2017-08-11	52.00	t		VE	7782	0	68	SISTEMAS02	f	1	NS	0.0000
5781	2017-08-11 11:19:04.398211	15	469	5	2	0021-00003863	2551	2017-08-11	198.00	t		VE	5831	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5782	2017-08-11 11:22:18.524513	15	470	5	2	0021-00003864	109	2017-08-11	1444.50	t		VE	5832	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5786	2017-08-11 12:34:56.524208	15	471	5	2	0021-00003865	120	2017-08-11	331.00	t		VE	5836	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5787	2017-08-11 12:35:44.15363	15	472	5	2	0021-00003866	1315	2017-08-11	750.00	t		VE	5837	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14120	2017-10-24 09:35:12.69357	15	301	5	2	0006-00000266	5324	2017-08-11	1165.80	t		VE	14147	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5754	2017-08-11 08:35:24.285067	7	636	5	2	0012-00009408	942	2017-08-11	52.00	t		VE	5804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5755	2017-08-11 08:40:10.344512	7	637	5	2	0012-00009409	827	2017-08-11	52.00	t		VE	5805	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5881	2017-08-11 17:04:57.148776	7	638	5	2	0012-00009410	943	2017-08-11	106.00	t		VE	5931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7078	2017-08-17 16:38:32.464166	9	1239	5	2	0024-00002019	3017	2017-08-11	52.00	t		VE	7127	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7082	2017-08-17 16:39:42.350917	9	1240	5	2	0024-00002020	3019	2017-08-11	52.00	t		VE	7131	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7085	2017-08-17 16:40:39.356753	9	1241	5	2	0024-00002021	1947	2017-08-11	52.00	t		VE	7134	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9324	2017-09-19 16:54:31.605088	18	124	5	1	0004-00000075	3649	2017-08-11	7280.00	t		VE	9376	0	3595	CPU-L01-163	t	2	NS	0.0000
9567	2017-09-20 11:55:38.067414	18	321	5	2	0004-00000232	3732	2017-08-11	2080.00	t		VE	9619	0	3595	CPU-L01-163	t	2	NS	0.0000
9570	2017-09-20 11:56:30.826248	18	322	5	2	0004-00000233	3705	2017-08-11	105.00	t		VE	9622	0	3595	CPU-L01-163	t	2	NS	0.0000
7973	2017-08-21 11:43:44.387628	8	1161	5	2	0016-00010175	2679	2017-08-11	53.00	t		VE	8022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7974	2017-08-21 11:47:54.936753	8	1162	5	2	0016-00010176	8	2017-08-11	88.00	t		VE	8023	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7976	2017-08-21 11:51:11.770997	8	1164	5	2	0016-00010178	3339	2017-08-11	1240.50	t		VE	8025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7977	2017-08-21 11:51:43.141014	8	1165	5	2	0016-00010179	8	2017-08-11	212.00	t		VE	8026	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16591	2017-10-31 10:25:16.590129	8	1787	5	2	0012-00001667	3309	2017-08-11	713.60	t		VE	16620	0	5220	CONTROL02	t	3	NS	0.0000
16592	2017-10-31 10:25:49.314531	8	1788	5	2	0012-00001668	3289	2017-08-11	109.50	t		VE	16621	0	5220	CONTROL02	t	3	NS	0.0000
16593	2017-10-31 10:26:21.459757	8	1789	5	2	0012-00001669	3275	2017-08-11	1240.00	t		VE	16622	0	5220	CONTROL02	t	3	NS	0.0000
16594	2017-10-31 10:27:16.443053	8	1790	5	2	0012-00001670	5921	2017-08-11	280.00	t		VE	16623	0	5220	CONTROL02	t	3	NS	0.0000
16595	2017-10-31 10:27:56.441689	8	1791	5	2	0012-00001671	3032	2017-08-11	65.70	t		VE	16624	0	5220	CONTROL02	t	3	NS	0.0000
16596	2017-10-31 10:28:26.903635	8	1792	5	2	0012-00001672	5436	2017-08-11	73.50	t		VE	16625	0	5220	CONTROL02	t	3	NS	0.0000
16597	2017-10-31 10:29:08.60888	8	1793	5	2	0012-00001673	5950	2017-08-11	525.60	t		VE	16626	0	5220	CONTROL02	t	3	NS	0.0000
16598	2017-10-31 10:29:40.247835	8	1794	5	2	0012-00001674	3013	2017-08-11	613.20	t		VE	16627	0	5220	CONTROL02	t	3	NS	0.0000
35908	2018-05-16 08:37:18.221008	5	991	1	4	001-000424	2918	2018-05-16	43197.75	t		T	240	0	313	NBK-L01-72	t	3	NS	0.0000
16599	2017-10-31 10:30:20.634345	8	1795	5	2	0012-00001675	5921	2017-08-11	1470.00	t		VE	16628	0	5220	CONTROL02	t	3	NS	0.0000
16600	2017-10-31 10:30:58.657489	8	1796	5	2	0012-00001676	3230	2017-08-11	24.50	t		VE	16629	0	5220	CONTROL02	t	3	NS	0.0000
16601	2017-10-31 10:31:31.943085	8	1797	5	2	0012-00001677	3252	2017-08-11	49.00	t		VE	16630	0	5220	CONTROL02	t	3	NS	0.0000
5753	2017-08-11 07:25:28.206489	11	441	5	2	0010-00003483	98	2017-08-11	192.50	t		VE	5803	0	73	ADMIN-PC	t	1	NS	0.0000
22409	2017-11-29 10:24:48.643007	24	1380	5	2	0010-00000920	7260	2017-08-11	130.20	t		VE	22214	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22410	2017-11-29 10:25:08.778502	24	1381	5	2	0010-00000921	7262	2017-08-11	21.70	t		VE	22215	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22412	2017-11-29 10:25:28.245999	24	1383	5	2	0010-00000922	6610	2017-08-11	217.00	t		VE	22217	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22414	2017-11-29 10:25:44.901345	24	1384	5	1	0010-00000334	6557	2017-08-11	1193.50	t		VE	22219	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7975	2017-08-21 11:49:36.370303	8	1163	5	2	0016-00010177	3339	2017-08-11	675.50	t		VE	8024	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
8301	2017-08-28 10:36:51.274146	5	1494	5	2	0009-00007455	2520	2017-08-11	396.00	t		VE	8350	0	356	EC-PC	t	1	NS	0.0000
8304	2017-08-28 10:39:23.866332	5	1495	5	2	0009-00007456	2629	2017-08-11	49.00	t		VE	8353	0	356	EC-PC	t	1	NS	0.0000
8305	2017-08-28 10:41:46.083996	5	1496	5	2	0009-00007457	550	2017-08-11	182.00	t		VE	8354	0	356	EC-PC	t	1	NS	0.0000
8311	2017-08-28 11:02:33.107694	5	1498	5	2	0009-00007459	1380	2017-08-11	888.00	t		VE	8360	0	356	EC-PC	t	1	NS	0.0000
8313	2017-08-28 11:03:53.969746	5	1500	5	2	0009-00007461	3414	2017-08-11	574.50	t		VE	8362	0	356	EC-PC	t	1	NS	0.0000
10248	2017-09-22 16:19:24.333198	5	390	5	2	0002-00000808	4056	2017-08-11	7056.00	t		VE	10300	0	3595	CPU-L01-163	t	2	NS	0.0000
21736	2017-11-26 10:41:18.284625	5	2844	5	2	0009-00007460	620	2017-08-11	0.00	t		VE	8361	0	313	NBK-L01-72	t	1	NS	0.0000
5784	2017-08-11 11:53:40.865276	13	367	5	2	0015-00003925	1593	2017-08-11	196.50	t		VE	5834	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5937	2017-08-12 12:09:25.443488	15	473	5	2	0021-00003867	92	2017-08-12	3720.00	t		VE	5987	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5928	2017-08-12 09:30:37.599041	11	442	5	1	0010-00001174	129	2017-08-12	2913.00	t		VE	5978	0	73	ADMIN-PC	t	1	NS	0.0000
5932	2017-08-12 09:40:47.321572	11	443	5	2	0010-00003484	1963	2017-08-12	1706.00	t		VE	5982	0	73	ADMIN-PC	t	1	NS	0.0000
5933	2017-08-12 10:15:21.344233	6	281	5	1	0008-00000612	2497	2017-08-12	1560.00	t		VE	5983	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8314	2017-08-28 11:04:39.510971	5	1501	5	2	0009-00007462	3415	2017-08-12	156.00	t		VE	8363	0	356	EC-PC	t	1	NS	0.0000
8316	2017-08-28 11:05:29.195228	5	1502	5	2	0009-00007463	3416	2017-08-12	148.00	t		VE	8365	0	356	EC-PC	t	1	NS	0.0000
8317	2017-08-28 11:06:51.527706	5	1503	5	2	0009-00007464	2251	2017-08-12	1200.00	t		VE	8366	0	356	EC-PC	t	1	NS	0.0000
8318	2017-08-28 11:07:19.226877	5	1504	5	2	0009-00007465	2252	2017-08-12	520.00	t		VE	8367	0	356	EC-PC	t	1	NS	0.0000
8323	2017-08-28 11:10:58.197412	5	1505	5	2	0009-00007466	1481	2017-08-12	184.00	t		VE	8372	0	356	EC-PC	t	1	NS	0.0000
8324	2017-08-28 11:11:35.176483	5	1506	5	2	0009-00007467	2430	2017-08-12	104.00	t		VE	8373	0	356	EC-PC	t	1	NS	0.0000
8326	2017-08-28 11:12:12.828594	5	1507	5	2	0009-00007468	3400	2017-08-12	34.00	t		VE	8375	0	356	EC-PC	t	1	NS	0.0000
8328	2017-08-28 11:12:48.321125	5	1508	5	2	0009-00007469	2587	2017-08-12	340.00	t		VE	8377	0	356	EC-PC	t	1	NS	0.0000
8330	2017-08-28 11:14:10.183245	5	1509	5	2	0009-00007470	33	2017-08-12	764.50	t		VE	8379	0	356	EC-PC	t	1	NS	0.0000
8331	2017-08-28 11:14:38.101248	5	1510	5	2	0009-00007471	13	2017-08-12	102.00	t		VE	8380	0	356	EC-PC	t	1	NS	0.0000
8332	2017-08-28 11:15:11.134666	5	1511	5	2	0009-00007472	53	2017-08-12	34.00	t		VE	8381	0	356	EC-PC	t	1	NS	0.0000
8333	2017-08-28 11:15:46.866107	5	1512	5	1	0009-00001978	2554	2017-08-12	208.00	t		VE	8382	0	356	EC-PC	t	1	NS	0.0000
8334	2017-08-28 11:16:22.688187	5	1513	5	1	0009-00001979	1180	2017-08-12	208.00	t		VE	8383	0	356	EC-PC	t	1	NS	0.0000
10249	2017-09-22 16:20:33.609217	5	391	5	2	0002-00000809	4059	2017-08-12	2020.00	t		VE	10301	0	3595	CPU-L01-163	t	2	NS	0.0000
11259	2017-09-29 10:43:14.019472	5	911	5	2	0005-00000513	4644	2017-08-12	3030.00	t		VE	11309	0	3595	CPU-L01-163	t	2	NS	0.0000
11260	2017-09-29 10:43:58.110752	5	912	5	2	0005-00000514	4645	2017-08-12	1515.00	t		VE	11310	0	3595	CPU-L01-163	t	2	NS	0.0000
11261	2017-09-29 10:45:16.448361	5	913	5	2	0005-00000515	4646	2017-08-12	1515.00	t		VE	11311	0	3595	CPU-L01-163	t	2	NS	0.0000
11262	2017-09-29 10:46:10.329935	5	914	5	2	0005-00000516	4647	2017-08-12	1515.00	t		VE	11312	0	3595	CPU-L01-163	t	2	NS	0.0000
11263	2017-09-29 10:46:59.834171	5	915	5	2	0005-00000517	4648	2017-08-12	20100.00	t		VE	11313	0	3595	CPU-L01-163	t	2	NS	0.0000
11264	2017-09-29 10:47:47.022352	5	916	5	2	0005-00000518	8	2017-08-12	515.00	t		VE	11314	0	3595	CPU-L01-163	t	2	NS	0.0000
7088	2017-08-17 16:41:58.733479	9	1242	5	2	0024-00002022	3022	2017-08-12	336.00	t		VE	7137	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7091	2017-08-17 16:42:58.52036	9	1243	5	2	0024-00002023	489	2017-08-12	35.00	t		VE	7140	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22415	2017-11-29 10:26:20.522982	24	1385	5	1	0010-00000335	6312	2017-08-12	5710.00	t		VE	22220	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22417	2017-11-29 10:26:45.026935	24	1387	5	1	0010-00000336	6312	2017-08-12	17360.00	t		VE	22222	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9325	2017-09-19 16:55:25.506341	18	125	5	1	0004-00000076	3637	2017-08-12	2080.00	t		VE	9377	0	3595	CPU-L01-163	t	2	NS	0.0000
7790	2017-08-19 12:02:41.930392	10	686	5	2	0022-00001834	3149	2017-08-12	364.00	t		VE	7839	0	68	SISTEMAS02	t	1	NS	0.0000
7796	2017-08-19 12:05:57.364708	10	687	5	2	0022-00001835	3274	2017-08-12	1455.00	t		VE	7845	0	68	SISTEMAS02	t	1	NS	0.0000
7801	2017-08-19 12:08:25.289733	10	688	5	2	0022-00001836	1219	2017-08-12	104.00	t		VE	7850	0	68	SISTEMAS02	t	1	NS	0.0000
5893	2017-08-12 07:37:57.777228	14	1040	5	2	0002-00017266	368	2017-08-12	832.00	t		VE	5943	0	69	CHEPEN-PC	t	1	NS	0.0000
5922	2017-08-12 09:08:45.820246	14	1041	5	2	0002-00017267	135	2017-08-12	164.50	t		VE	5972	0	69	CHEPEN-PC	t	1	NS	0.0000
5923	2017-08-12 09:12:50.591937	14	1042	5	1	0002-00001262	2589	2017-08-12	658.50	t		VE	5973	0	69	CHEPEN-PC	t	1	NS	0.0000
5935	2017-08-12 11:56:24.060586	14	1043	5	2	0002-00017268	1085	2017-08-12	175.00	t		VE	5985	0	69	CHEPEN-PC	t	1	NS	0.0000
5936	2017-08-12 12:00:05.575762	14	1044	5	2	0002-00017269	2594	2017-08-12	109.00	t		VE	5986	0	69	CHEPEN-PC	t	1	NS	0.0000
5938	2017-08-12 12:21:58.151038	14	1045	5	2	0002-00017270	2595	2017-08-12	159.00	t		VE	5988	0	69	CHEPEN-PC	t	1	NS	0.0000
5939	2017-08-12 12:47:00.966841	14	1046	5	2	0002-00017271	131	2017-08-12	503.00	t		VE	5989	0	69	CHEPEN-PC	t	1	NS	0.0000
7978	2017-08-21 11:52:25.7443	8	1166	5	2	0016-00010180	3340	2017-08-12	53.00	t		VE	8027	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7979	2017-08-21 11:52:54.46117	8	1167	5	2	0016-00010181	3293	2017-08-12	53.00	t		VE	8028	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7980	2017-08-21 11:53:26.156896	8	1168	5	2	0016-00010182	3341	2017-08-12	53.00	t		VE	8029	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16602	2017-10-31 10:33:21.876814	8	1798	5	2	0012-00001678	5824	2017-08-12	301.50	t		VE	16631	0	5220	CONTROL02	t	3	NS	0.0000
16603	2017-10-31 10:34:59.003069	8	1799	5	2	0012-00001679	5951	2017-08-12	991.60	t		VE	16632	0	5220	CONTROL02	t	3	NS	0.0000
16604	2017-10-31 10:35:36.978092	8	1800	5	2	0012-00001680	8	2017-08-12	109.50	t		VE	16633	0	5220	CONTROL02	t	3	NS	0.0000
16605	2017-10-31 10:36:14.363767	8	1801	5	2	0012-00001681	5921	2017-08-12	735.00	t		VE	16634	0	5220	CONTROL02	t	3	NS	0.0000
16606	2017-10-31 10:36:46.969405	8	1802	5	2	0012-00001682	5436	2017-08-12	49.00	t		VE	16635	0	5220	CONTROL02	t	3	NS	0.0000
16607	2017-10-31 10:37:21.530262	8	1803	5	2	0012-00001683	3032	2017-08-12	122.50	t		VE	16636	0	5220	CONTROL02	t	3	NS	0.0000
34850	2018-04-25 15:50:48.42919	5	960	5	2	B007-00000098	7592	2018-04-25	263.00	t		VE	34034	0	4758	EC-PC	t	3	NS	0.0000
35057	2018-04-28 11:38:58.991038	11	999	5	1	F012-00000123	10443	2018-04-28	3052.50	t		VE	34226	0	73	ADMIN-PC	t	1	NS	0.0000
16608	2017-10-31 10:38:37.193673	8	1804	5	2	0012-00001684	5952	2017-08-12	196.00	t		VE	16637	0	5220	CONTROL02	t	3	NS	0.0000
16609	2017-10-31 10:39:11.557157	8	1805	5	2	0012-00001685	5847	2017-08-12	109.50	t		VE	16638	0	5220	CONTROL02	t	3	NS	0.0000
16610	2017-10-31 10:40:03.666077	8	1806	5	2	0012-00001686	5921	2017-08-12	194.00	t		VE	16639	0	5220	CONTROL02	t	3	NS	0.0000
16611	2017-10-31 10:41:09.395583	8	1807	5	2	0012-00001687	5887	2017-08-12	510.40	t		VE	16640	0	5220	CONTROL02	t	3	NS	0.0000
16612	2017-10-31 10:42:36.311233	8	1808	5	1	0012-00000161	5410	2017-08-12	1847.80	t		VE	16641	0	5220	CONTROL02	t	3	NS	0.0000
16613	2017-10-31 10:44:20.277683	8	1809	5	1	0012-00000162	5493	2017-08-12	1612.00	t		VE	16642	0	5220	CONTROL02	t	3	NS	0.0000
5882	2017-08-12 07:09:12.300074	13	368	5	2	0015-00003926	175	2017-08-12	46.00	t		VE	5932	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5934	2017-08-12 11:23:50.026851	13	369	5	2	0015-00003927	2593	2017-08-12	83.00	t		VE	5984	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7981	2017-08-21 11:54:14.21593	8	1169	5	2	0016-00010183	3342	2017-08-14	81.00	t		VE	8030	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7982	2017-08-21 11:55:36.727951	8	1170	5	2	0016-00010184	3293	2017-08-14	53.00	t		VE	8031	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7983	2017-08-21 11:56:07.780789	8	1171	5	2	0016-00010185	3256	2017-08-14	35.00	t		VE	8032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7984	2017-08-21 11:57:30.670036	8	1172	5	1	0016-00000520	3343	2017-08-14	57.00	t		VE	8033	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16615	2017-10-31 10:45:12.772954	8	1810	5	2	0012-00001688	3155	2017-08-14	49.60	t		VE	16644	0	5220	CONTROL02	t	3	NS	0.0000
16617	2017-10-31 10:47:38.693096	8	1811	5	2	0012-00001689	5436	2017-08-14	3267.60	t		VE	16646	0	5220	CONTROL02	t	3	NS	0.0000
16619	2017-10-31 10:49:36.441879	8	1812	5	2	0012-00001690	3013	2017-08-14	3675.00	t		VE	16648	0	5220	CONTROL02	t	3	NS	0.0000
16621	2017-10-31 10:50:31.727129	8	1813	5	2	0012-00001691	5665	2017-08-14	65.70	t		VE	16650	0	5220	CONTROL02	t	3	NS	0.0000
16622	2017-10-31 10:52:24.109286	8	1814	5	2	0012-00001692	5954	2017-08-14	514.80	t		VE	16651	0	5220	CONTROL02	t	3	NS	0.0000
16625	2017-10-31 11:03:07.307974	8	1815	5	2	0012-00001693	5509	2017-08-14	131.40	t		VE	16654	0	5220	CONTROL02	t	3	NS	0.0000
16627	2017-10-31 11:04:08.835568	8	1816	5	2	0012-00001694	5921	2017-08-14	1424.00	t		VE	16656	0	5220	CONTROL02	t	3	NS	0.0000
16629	2017-10-31 11:05:55.734305	8	1818	5	2	0012-00001696	4759	2017-08-14	197.10	t		VE	16658	0	5220	CONTROL02	t	3	NS	0.0000
16630	2017-10-31 11:06:24.708065	8	1819	5	2	0012-00001697	2787	2017-08-14	109.50	t		VE	16659	0	5220	CONTROL02	t	3	NS	0.0000
16631	2017-10-31 11:07:58.925306	8	1820	5	2	0012-00001698	5955	2017-08-14	8535.60	t		VE	16660	0	5220	CONTROL02	t	3	NS	0.0000
16632	2017-10-31 11:08:49.271764	8	1821	5	2	0012-00001699	5956	2017-08-14	533.80	t		VE	16661	0	5220	CONTROL02	t	3	NS	0.0000
16633	2017-10-31 11:09:20.276603	8	1822	5	2	0012-00001700	2953	2017-08-14	24.50	t		VE	16662	0	5220	CONTROL02	t	3	NS	0.0000
16628	2017-10-31 11:04:40.388515	8	1817	5	2	0012-00001695	8	2017-08-14	5.50	t		VE	16657	0	5220	CONTROL02	f	3	NS	0.0000
16634	2017-10-31 11:09:48.804376	8	1823	5	2	0012-00001701	3179	2017-08-14	21.90	t		VE	16663	0	5220	CONTROL02	t	3	NS	0.0000
16635	2017-10-31 11:11:03.266686	8	1824	5	1	0012-00000163	5493	2017-08-14	2155.00	t		VE	16664	0	5220	CONTROL02	t	3	NS	0.0000
8343	2017-08-28 11:21:01.566103	5	1517	5	2	0009-00007476	3360	2017-08-14	780.00	t		VE	8392	0	356	EC-PC	t	1	NS	0.0000
8335	2017-08-28 11:16:59.507092	5	1514	5	2	0009-00007473	33	2017-08-14	544.00	t		VE	8384	0	356	EC-PC	t	1	NS	0.0000
8339	2017-08-28 11:19:36.560934	5	1515	5	2	0009-00007474	53	2017-08-14	111.50	t		VE	8388	0	356	EC-PC	t	1	NS	0.0000
8342	2017-08-28 11:20:20.213888	5	1516	5	2	0009-00007475	19	2017-08-14	480.00	t		VE	8391	0	356	EC-PC	t	1	NS	0.0000
8345	2017-08-28 11:21:38.032712	5	1518	5	2	0009-00007477	550	2017-08-14	312.00	t		VE	8394	0	356	EC-PC	t	1	NS	0.0000
8347	2017-08-28 11:22:10.723315	5	1519	5	2	0009-00007478	13	2017-08-14	52.00	t		VE	8396	0	356	EC-PC	t	1	NS	0.0000
8349	2017-08-28 11:22:53.10885	5	1520	5	2	0009-00007479	1028	2017-08-14	770.00	t		VE	8398	0	356	EC-PC	t	1	NS	0.0000
8354	2017-08-28 11:24:26.516822	5	1522	5	2	0009-00007481	558	2017-08-14	412.00	t		VE	8403	0	356	EC-PC	t	1	NS	0.0000
8357	2017-08-28 11:25:38.458856	5	1523	5	2	0009-00007482	3424	2017-08-14	18525.00	t		VE	8406	0	356	EC-PC	t	1	NS	0.0000
8359	2017-08-28 11:26:15.664393	5	1524	5	2	0009-00007483	2666	2017-08-14	260.00	t		VE	8408	0	356	EC-PC	t	1	NS	0.0000
8360	2017-08-28 11:26:52.79533	5	1525	5	2	0009-00007484	2251	2017-08-14	78.00	t		VE	8409	0	356	EC-PC	t	1	NS	0.0000
8362	2017-08-28 11:27:29.340147	5	1526	5	2	0009-00007485	2252	2017-08-14	408.00	t		VE	8411	0	356	EC-PC	t	1	NS	0.0000
8364	2017-08-28 11:28:05.554733	5	1527	5	1	0009-00001980	358	2017-08-14	680.00	t		VE	8413	0	356	EC-PC	t	1	NS	0.0000
8366	2017-08-28 11:28:40.140812	5	1528	5	1	0009-00001981	358	2017-08-14	680.00	t		VE	8415	0	356	EC-PC	t	1	NS	0.0000
8377	2017-08-28 12:01:01.350064	5	1530	5	1	0009-00001983	2813	2017-08-14	1003.50	t		VE	8426	0	356	EC-PC	t	1	NS	0.0000
10250	2017-09-22 16:21:28.746878	5	392	5	2	0002-00000810	4060	2017-08-14	2020.00	t		VE	10302	0	3595	CPU-L01-163	t	2	NS	0.0000
11265	2017-09-29 10:48:48.12845	5	917	5	2	0005-00000519	4649	2017-08-14	2020.00	t		VE	11315	0	3595	CPU-L01-163	t	2	NS	0.0000
11266	2017-09-29 10:49:34.773416	5	918	5	2	0005-00000520	4650	2017-08-14	6060.00	t		VE	11316	0	3595	CPU-L01-163	t	2	NS	0.0000
11267	2017-09-29 10:50:22.382827	5	919	5	2	0005-00000521	4651	2017-08-14	1515.00	t		VE	11317	0	3595	CPU-L01-163	t	2	NS	0.0000
11268	2017-09-29 10:51:12.96771	5	920	5	2	0005-00000522	4652	2017-08-14	1515.00	t		VE	11318	0	3595	CPU-L01-163	t	2	NS	0.0000
11269	2017-09-29 10:52:04.256435	5	921	5	2	0005-00000523	4653	2017-08-14	2020.00	t		VE	11319	0	3595	CPU-L01-163	t	2	NS	0.0000
11270	2017-09-29 10:52:50.610206	5	922	5	2	0005-00000524	8	2017-08-14	412.00	t		VE	11320	0	3595	CPU-L01-163	t	2	NS	0.0000
21737	2017-11-26 10:42:22.345375	5	2845	5	2	0009-00007480	2577	2017-08-14	0.00	t		VE	8400	0	313	NBK-L01-72	t	1	NS	0.0000
8376	2017-08-28 11:59:12.771601	5	1529	5	1	0009-00001982	2813	2017-08-14	1037.50	t		VE	8425	0	356	EC-PC	f	1	NS	0.0000
15445	2017-10-27 09:56:37.956506	5	164	5	2	0001-00000317	5710	2017-08-14	23.80	t		VE	15474	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15446	2017-10-27 09:57:20.396978	5	165	5	2	0001-00000318	5732	2017-08-14	3050.00	t		VE	15475	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6001	2017-08-14 09:21:44.876994	6	282	5	2	0008-00002478	60	2017-08-14	90.00	t		VE	6051	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6018	2017-08-14 12:38:07.597579	6	283	5	2	0008-00002479	64	2017-08-14	780.00	t		VE	6068	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6019	2017-08-14 12:39:08.530897	6	284	5	2	0008-00002480	2615	2017-08-14	262.00	t		VE	6069	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
14131	2017-10-24 09:44:21.326187	15	302	5	2	0006-00000267	5324	2017-08-14	1789.00	t		VE	14158	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14150	2017-10-24 09:58:10.606947	15	303	5	2	0006-00000268	5503	2017-08-14	641.80	t		VE	14177	0	87	PACANGUILLA-PC	t	3	NS	0.0000
7803	2017-08-19 12:10:01.788721	10	689	5	2	0022-00001837	765	2017-08-14	156.00	t		VE	7852	0	68	SISTEMAS02	t	1	NS	0.0000
7806	2017-08-19 12:11:27.50084	10	690	5	2	0022-00001838	3254	2017-08-14	35.00	t		VE	7855	0	68	SISTEMAS02	t	1	NS	0.0000
7812	2017-08-19 12:13:53.809975	10	691	5	2	0022-00001839	3278	2017-08-14	578.00	t		VE	7861	0	68	SISTEMAS02	t	1	NS	0.0000
7813	2017-08-19 12:17:57.028287	10	692	5	2	0022-00001840	2241	2017-08-14	318.00	t		VE	7862	0	68	SISTEMAS02	t	1	NS	0.0000
7814	2017-08-19 12:26:08.1645	10	693	5	2	0022-00001841	3280	2017-08-14	550.50	t		VE	7863	0	68	SISTEMAS02	t	1	NS	0.0000
7816	2017-08-19 12:27:19.071357	10	694	5	2	0022-00001842	2407	2017-08-14	840.00	t		VE	7865	0	68	SISTEMAS02	t	1	NS	0.0000
7818	2017-08-19 12:28:47.043137	10	695	5	1	0022-00000214	3040	2017-08-14	448.00	t		VE	7867	0	68	SISTEMAS02	t	1	NS	0.0000
7819	2017-08-19 12:30:45.439003	10	696	5	1	0022-00000215	1149	2017-08-14	260.00	t		VE	7868	0	68	SISTEMAS02	t	1	NS	0.0000
5999	2017-08-14 08:25:17.512613	13	370	5	2	0015-00003928	367	2017-08-14	33.00	t		VE	6049	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6016	2017-08-14 12:30:23.878857	13	371	5	2	0015-00003929	575	2017-08-14	510.00	t		VE	6066	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22418	2017-11-29 10:27:12.291111	24	1388	5	2	0010-00000923	6390	2017-08-14	86.80	t		VE	22223	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22420	2017-11-29 10:29:49.402766	24	1389	5	2	0010-00000924	7263	2017-08-14	1516.20	t		VE	22225	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22421	2017-11-29 10:30:16.267634	24	1390	5	2	0010-00000925	7264	2017-08-14	43.40	t		VE	22226	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22422	2017-11-29 10:30:34.893682	24	1391	5	2	0010-00000926	7265	2017-08-14	43.40	t		VE	22227	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22423	2017-11-29 10:30:56.860358	24	1392	5	2	0010-00000927	7019	2017-08-14	694.40	t		VE	22228	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22425	2017-11-29 10:31:21.748192	24	1393	5	2	0010-00000928	7267	2017-08-14	123.60	t		VE	22230	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22426	2017-11-29 10:31:39.381219	24	1394	5	2	0010-00000929	7262	2017-08-14	21.70	t		VE	22231	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22427	2017-11-29 10:31:59.444283	24	1395	5	2	0010-00000930	7269	2017-08-14	43.40	t		VE	22232	0	1	SISTEMAS2-PC	t	3	NS	0.0000
34853	2018-04-25 16:01:52.124733	9	2698	5	2	B006-00001062	10357	2018-04-25	132.00	t		VE	34035	0	66	CONTASTAANA-PC	t	1	NS	0.0000
22429	2017-11-29 10:32:21.82153	24	1396	5	2	0010-00000931	7270	2017-08-14	65.10	t		VE	22234	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22430	2017-11-29 10:32:38.684385	24	1397	5	1	0010-00000337	6735	2017-08-14	6510.00	t		VE	22235	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22431	2017-11-29 10:33:18.05275	24	1398	5	1	0010-00000338	7271	2017-08-14	285.20	t		VE	22236	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22432	2017-11-29 10:33:38.801168	24	1399	5	1	0010-00000339	6557	2017-08-14	735.00	t		VE	22237	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22433	2017-11-29 10:33:57.541507	24	1400	5	1	0010-00000340	7017	2017-08-14	1519.00	t		VE	22238	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22434	2017-11-29 10:34:16.359693	24	1401	5	1	0010-00000341	6389	2017-08-14	629.30	t		VE	22239	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7095	2017-08-17 16:44:35.070591	9	1244	5	2	0024-00002024	3026	2017-08-14	243.00	t		VE	7144	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6110	2017-08-15 10:59:59.535146	11	444	5	2	0010-00003485	1888	2017-08-14	1063.50	t		VE	6160	0	73	ADMIN-PC	t	1	NS	0.0000
6005	2017-08-14 11:23:32.987011	7	639	5	2	0012-00009411	939	2017-08-14	113.00	t		VE	6055	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6044	2017-08-14 16:52:28.614628	7	640	5	2	0012-00009412	941	2017-08-14	81.00	t		VE	6094	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9326	2017-09-19 16:56:15.632814	18	126	5	1	0004-00000077	3637	2017-08-14	2080.00	t		VE	9378	0	3595	CPU-L01-163	t	2	NS	0.0000
6039	2017-08-14 15:14:11.095225	14	1047	5	2	0002-00017272	2617	2017-08-14	272.50	t		VE	6089	0	69	CHEPEN-PC	t	1	NS	0.0000
6040	2017-08-14 15:19:30.463283	14	1048	5	2	0002-00017273	2618	2017-08-14	352.00	t		VE	6090	0	69	CHEPEN-PC	t	1	NS	0.0000
6041	2017-08-14 15:19:56.316695	14	1049	5	2	0002-00017274	299	2017-08-14	50.00	t		VE	6091	0	69	CHEPEN-PC	t	1	NS	0.0000
6042	2017-08-14 15:20:38.429824	14	1050	5	2	0002-00017275	2619	2017-08-14	109.00	t		VE	6092	0	69	CHEPEN-PC	t	1	NS	0.0000
6043	2017-08-14 16:34:38.613375	14	1051	5	2	0002-00017276	2620	2017-08-14	120.50	t		VE	6093	0	69	CHEPEN-PC	t	1	NS	0.0000
21460	2017-11-25 10:35:02.058352	14	1702	5	2	0002-00017277	1727	2017-08-14	0.00	t		VE	6095	0	313	NBK-L01-72	t	1	NS	0.0000
7820	2017-08-19 12:31:31.10022	10	697	5	2	0022-00001843	2790	2017-08-15	364.00	t		VE	7869	0	68	SISTEMAS02	t	1	NS	0.0000
7821	2017-08-19 12:32:58.756481	10	698	5	2	0022-00001844	3281	2017-08-15	260.00	t		VE	7870	0	68	SISTEMAS02	t	1	NS	0.0000
7822	2017-08-19 12:34:00.297588	10	699	5	2	0022-00001845	2413	2017-08-15	104.00	t		VE	7871	0	68	SISTEMAS02	t	1	NS	0.0000
7102	2017-08-17 16:48:08.00304	9	1246	5	2	0024-00002026	3030	2017-08-15	243.00	t		VE	7151	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7097	2017-08-17 16:45:47.093889	9	1245	5	2	0024-00002025	8	2017-08-15	52.00	t		VE	7146	0	67	CONTASTAANA-PC	f	1	NS	0.0000
6155	2017-08-15 15:37:24.679692	14	1053	5	2	0002-00017278	2647	2017-08-15	54.50	t		VE	6205	0	69	CHEPEN-PC	t	1	NS	0.0000
6156	2017-08-15 15:38:05.883878	14	1054	5	2	0002-00017279	1302	2017-08-15	144.50	t		VE	6206	0	69	CHEPEN-PC	t	1	NS	0.0000
6158	2017-08-15 15:38:44.281481	14	1055	5	2	0002-00017280	131	2017-08-15	100.00	t		VE	6208	0	69	CHEPEN-PC	t	1	NS	0.0000
6181	2017-08-15 17:18:11.994525	14	1056	5	2	0002-00017281	1524	2017-08-15	120.50	t		VE	6231	0	69	CHEPEN-PC	t	1	NS	0.0000
6182	2017-08-15 17:19:04.237036	14	1057	5	2	0002-00017282	2653	2017-08-15	76.00	t		VE	6232	0	69	CHEPEN-PC	t	1	NS	0.0000
6112	2017-08-15 11:01:24.831447	11	445	5	2	0010-00003486	2136	2017-08-15	421.00	t		VE	6162	0	73	ADMIN-PC	t	1	NS	0.0000
6113	2017-08-15 11:02:44.252605	11	446	5	1	0010-00001175	129	2017-08-15	3437.00	t		VE	6163	0	73	ADMIN-PC	t	1	NS	0.0000
6047	2017-08-15 08:02:46.754863	13	372	5	2	0015-00003930	2621	2017-08-15	660.00	t		VE	6097	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6180	2017-08-15 17:05:49.994311	13	373	5	2	0015-00003931	2652	2017-08-15	33.00	t		VE	6230	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6183	2017-08-15 17:41:56.856322	13	374	5	2	0015-00003932	2459	2017-08-15	382.00	t		VE	6233	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6179	2017-08-15 16:49:17.891653	15	474	5	2	0021-00003868	90	2017-08-15	1886.00	t		VE	6229	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14158	2017-10-24 10:03:57.359704	15	304	5	2	0006-00000269	5324	2017-08-15	484.00	t		VE	14185	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6127	2017-08-15 13:16:22.845207	7	641	5	2	0012-00009413	833	2017-08-15	53.00	t		VE	6177	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6046	2017-08-15 07:16:57.046697	6	285	5	2	0008-00002481	208	2017-08-15	156.00	t		VE	6096	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6147	2017-08-15 14:46:19.978055	6	286	5	2	0008-00002482	62	2017-08-15	538.50	t		VE	6197	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6157	2017-08-15 15:38:37.829047	6	287	5	2	0008-00002483	61	2017-08-15	102.00	t		VE	6207	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6159	2017-08-15 15:39:42.405492	6	288	5	2	0008-00002484	1035	2017-08-15	102.00	t		VE	6209	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7985	2017-08-21 11:59:28.850243	8	1173	5	2	0016-00010186	8	2017-08-15	35.00	t		VE	8034	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
7986	2017-08-21 12:01:12.760714	8	1174	5	2	0016-00010187	3256	2017-08-15	132.50	t		VE	8035	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7987	2017-08-21 12:02:06.3045	8	1175	5	2	0016-00010188	3344	2017-08-15	53.00	t		VE	8036	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7988	2017-08-21 12:02:56.231466	8	1176	5	2	0016-00010189	3252	2017-08-15	53.00	t		VE	8037	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7989	2017-08-21 12:03:25.776137	8	1177	5	2	0016-00010190	3155	2017-08-15	53.00	t		VE	8038	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7990	2017-08-21 12:05:50.296077	8	1178	5	2	0016-00010191	3154	2017-08-15	1850.00	t		VE	8039	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7991	2017-08-21 12:07:38.356039	8	1179	5	2	0016-00010192	3194	2017-08-15	53.00	t		VE	8040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16636	2017-10-31 11:11:51.453606	8	1825	5	2	0012-00001702	3309	2017-08-15	43.80	t		VE	16665	0	5220	CONTROL02	t	3	NS	0.0000
16637	2017-10-31 11:12:41.004492	8	1826	5	2	0012-00001703	3256	2017-08-15	1272.00	t		VE	16666	0	5220	CONTROL02	t	3	NS	0.0000
16638	2017-10-31 11:13:38.200538	8	1827	5	2	0012-00001704	5845	2017-08-15	409.50	t		VE	16667	0	5220	CONTROL02	t	3	NS	0.0000
16639	2017-10-31 11:15:04.070056	8	1828	5	2	0012-00001705	5957	2017-08-15	501.50	t		VE	16668	0	5220	CONTROL02	t	3	NS	0.0000
16640	2017-10-31 11:16:43.16145	8	1829	5	2	0012-00001706	3032	2017-08-15	5634.50	t		VE	16669	0	5220	CONTROL02	t	3	NS	0.0000
16641	2017-10-31 11:17:26.601429	8	1830	5	2	0012-00001707	3013	2017-08-15	3000.80	t		VE	16670	0	5220	CONTROL02	t	3	NS	0.0000
16642	2017-10-31 11:18:01.898317	8	1831	5	2	0012-00001708	5436	2017-08-15	87.60	t		VE	16671	0	5220	CONTROL02	t	3	NS	0.0000
16643	2017-10-31 11:18:39.000031	8	1832	5	2	0012-00001709	3289	2017-08-15	109.50	t		VE	16672	0	5220	CONTROL02	t	3	NS	0.0000
16644	2017-10-31 11:19:29.266498	8	1833	5	2	0012-00001710	5921	2017-08-15	786.80	t		VE	16673	0	5220	CONTROL02	t	3	NS	0.0000
16645	2017-10-31 11:19:57.454135	8	1834	5	2	0012-00001711	3275	2017-08-15	266.00	t		VE	16674	0	5220	CONTROL02	t	3	NS	0.0000
16646	2017-10-31 11:20:23.606672	8	1835	5	2	0012-00001712	5944	2017-08-15	87.60	t		VE	16675	0	5220	CONTROL02	t	3	NS	0.0000
16647	2017-10-31 11:21:20.085342	8	1836	5	2	0012-00001713	5921	2017-08-15	868.00	t		VE	16676	0	5220	CONTROL02	t	3	NS	0.0000
16648	2017-10-31 11:21:50.987213	8	1837	5	2	0012-00001714	5921	2017-08-15	122.50	t		VE	16677	0	5220	CONTROL02	t	3	NS	0.0000
16649	2017-10-31 11:22:26.335314	8	1838	5	2	0012-00001715	5921	2017-08-15	350.00	t		VE	16678	0	5220	CONTROL02	t	3	NS	0.0000
16650	2017-10-31 11:23:01.694247	8	1839	5	2	0012-00001716	5847	2017-08-15	109.50	t		VE	16679	0	5220	CONTROL02	t	3	NS	0.0000
16651	2017-10-31 11:24:15.802531	8	1840	5	2	0012-00001717	5887	2017-08-15	224.70	t		VE	16680	0	5220	CONTROL02	t	3	NS	0.0000
16652	2017-10-31 11:24:52.048882	8	1841	5	2	0012-00001718	3294	2017-08-15	43.80	t		VE	16681	0	5220	CONTROL02	t	3	NS	0.0000
16653	2017-10-31 11:25:49.103205	8	1842	5	2	0012-00001719	3230	2017-08-15	266.80	t		VE	16682	0	5220	CONTROL02	t	3	NS	0.0000
16654	2017-10-31 11:26:56.285872	8	1843	5	2	0012-00001720	3293	2017-08-15	99.20	t		VE	16683	0	5220	CONTROL02	t	3	NS	0.0000
16655	2017-10-31 11:27:57.63073	8	1844	5	2	0012-00001721	5958	2017-08-15	297.70	t		VE	16684	0	5220	CONTROL02	t	3	NS	0.0000
16656	2017-10-31 11:28:32.472505	8	1845	5	2	0012-00001722	3223	2017-08-15	109.50	t		VE	16685	0	5220	CONTROL02	t	3	NS	0.0000
16657	2017-10-31 11:29:34.462165	8	1846	5	2	0012-00001723	3161	2017-08-15	722.20	t		VE	16686	0	5220	CONTROL02	t	3	NS	0.0000
8378	2017-08-28 12:02:27.402091	5	1531	5	2	0009-00007486	351	2017-08-15	86.00	t		VE	8427	0	356	EC-PC	t	1	NS	0.0000
8379	2017-08-28 12:04:21.45253	5	1532	5	2	0009-00007487	3430	2017-08-15	380.00	t		VE	8428	0	356	EC-PC	t	1	NS	0.0000
8380	2017-08-28 12:07:02.64268	5	1533	5	2	0009-00007488	1374	2017-08-15	328.00	t		VE	8429	0	356	EC-PC	t	1	NS	0.0000
8381	2017-08-28 12:10:47.567951	5	1534	5	2	0009-00007489	2430	2017-08-15	887.00	t		VE	8430	0	356	EC-PC	t	1	NS	0.0000
8382	2017-08-28 12:13:10.465014	5	1535	5	2	0009-00007490	3431	2017-08-15	56.00	t		VE	8431	0	356	EC-PC	t	1	NS	0.0000
8383	2017-08-28 12:14:44.797514	5	1536	5	2	0009-00007491	3389	2017-08-15	170.00	t		VE	8432	0	356	EC-PC	t	1	NS	0.0000
8385	2017-08-28 13:49:51.588208	5	1537	5	2	0009-00007492	1382	2017-08-15	766.00	t		VE	8434	0	356	EC-PC	t	1	NS	0.0000
8386	2017-08-28 13:50:22.264236	5	1538	5	2	0009-00007493	1481	2017-08-15	156.00	t		VE	8435	0	356	EC-PC	t	1	NS	0.0000
8387	2017-08-28 13:51:05.279688	5	1539	5	2	0009-00007494	47	2017-08-15	56.00	t		VE	8436	0	356	EC-PC	t	1	NS	0.0000
8388	2017-08-28 13:51:43.931144	5	1540	5	2	0009-00007495	615	2017-08-15	260.00	t		VE	8437	0	356	EC-PC	t	1	NS	0.0000
8389	2017-08-28 13:52:52.82148	5	1541	5	2	0009-00007496	3433	2017-08-15	1160.00	t		VE	8438	0	356	EC-PC	t	1	NS	0.0000
8390	2017-08-28 13:53:27.819746	5	1542	5	2	0009-00007497	33	2017-08-15	136.00	t		VE	8439	0	356	EC-PC	t	1	NS	0.0000
8391	2017-08-28 13:54:11.146963	5	1543	5	2	0009-00007498	19	2017-08-15	80.00	t		VE	8440	0	356	EC-PC	t	1	NS	0.0000
8392	2017-08-28 13:54:58.884094	5	1544	5	2	0009-00007499	13	2017-08-15	24.50	t		VE	8441	0	356	EC-PC	t	1	NS	0.0000
8413	2017-08-28 22:04:59.878826	5	1545	5	2	0009-00007500	3368	2017-08-15	4940.00	t		VE	8462	0	356	EC-PC	t	1	NS	0.0000
8414	2017-08-28 22:05:41.901105	5	1546	5	1	0009-00001984	1529	2017-08-15	364.00	t		VE	8463	0	356	EC-PC	t	1	NS	0.0000
8415	2017-08-28 22:06:22.876371	5	1547	5	1	0009-00001985	20	2017-08-15	1360.00	t		VE	8464	0	356	EC-PC	t	1	NS	0.0000
11271	2017-09-29 10:54:08.681636	5	923	5	2	0005-00000525	4654	2017-08-15	2000.00	t		VE	11321	0	3595	CPU-L01-163	t	2	NS	0.0000
11272	2017-09-29 10:54:58.652268	5	924	5	2	0005-00000526	4655	2017-08-15	2000.00	t		VE	11322	0	3595	CPU-L01-163	t	2	NS	0.0000
11273	2017-09-29 10:55:51.439253	5	925	5	2	0005-00000527	4656	2017-08-15	2000.00	t		VE	11323	0	3595	CPU-L01-163	t	2	NS	0.0000
11274	2017-09-29 10:56:54.438375	5	926	5	2	0005-00000528	4657	2017-08-15	1515.00	t		VE	11324	0	3595	CPU-L01-163	t	2	NS	0.0000
11275	2017-09-29 10:57:44.071933	5	927	5	2	0005-00000529	8	2017-08-15	103.00	t		VE	11325	0	3595	CPU-L01-163	t	2	NS	0.0000
22435	2017-11-29 10:34:37.574218	24	1402	5	2	0010-00000932	6868	2017-08-15	65.10	t		VE	22240	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22436	2017-11-29 10:34:52.957212	24	1403	5	2	0010-00000933	7272	2017-08-15	73.50	t		VE	22241	0	1	SISTEMAS2-PC	t	3	NS	0.0000
6271	2017-08-16 12:48:32.257356	6	293	5	2	0008-00002489	1037	2017-08-16	52.00	t		VE	6321	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7823	2017-08-19 12:35:18.948137	10	700	5	2	0022-00001846	765	2017-08-16	52.00	t		VE	7872	0	68	SISTEMAS02	t	1	NS	0.0000
35227	2018-05-02 10:46:58.294919	10	1712	2	4	0210-000378	2918	2018-02-21	20477.11	t		T	228	0	313	NBK-L01-72	t	1	NS	0.0000
7824	2017-08-19 12:36:28.304867	10	701	5	2	0022-00001847	2407	2017-08-16	560.00	t		VE	7873	0	68	SISTEMAS02	t	1	NS	0.0000
7825	2017-08-19 12:37:55.029772	10	702	5	2	0022-00001848	3282	2017-08-16	208.00	t		VE	7874	0	68	SISTEMAS02	t	1	NS	0.0000
7826	2017-08-19 12:39:04.41077	10	703	5	2	0022-00001849	3281	2017-08-16	104.00	t		VE	7875	0	68	SISTEMAS02	t	1	NS	0.0000
7827	2017-08-19 12:40:52.264318	10	704	5	2	0022-00001850	3283	2017-08-16	1431.00	t		VE	7876	0	68	SISTEMAS02	t	1	NS	0.0000
7828	2017-08-19 12:42:25.01553	10	705	5	2	0022-00001851	781	2017-08-16	52.00	t		VE	7877	0	68	SISTEMAS02	t	1	NS	0.0000
7830	2017-08-19 12:46:20.901272	10	707	5	2	0022-00001853	3274	2017-08-16	294.50	t		VE	7879	0	68	SISTEMAS02	t	1	NS	0.0000
6346	2017-08-16 17:29:29.221557	15	475	5	2	0021-00003869	102	2017-08-16	100.00	t		VE	6396	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14170	2017-10-24 10:10:57.256469	15	305	5	2	0006-00000270	5324	2017-08-16	1061.00	t		VE	14197	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6272	2017-08-16 13:27:46.77509	11	447	5	2	0010-00003487	171	2017-08-16	907.00	t		VE	6322	0	73	ADMIN-PC	t	1	NS	0.0000
6273	2017-08-16 13:28:40.632283	11	448	5	2	0010-00003488	137	2017-08-16	916.50	t		VE	6323	0	73	ADMIN-PC	t	1	NS	0.0000
6274	2017-08-16 13:30:50.540085	11	449	5	1	0010-00001176	85	2017-08-16	2284.00	t		VE	6324	0	73	ADMIN-PC	t	1	NS	0.0000
6336	2017-08-16 15:55:04.404905	11	450	5	1	0010-00001177	85	2017-08-16	3286.00	t		VE	6386	0	73	ADMIN-PC	t	1	NS	0.0000
7829	2017-08-19 12:43:37.332334	10	706	5	2	0022-00001852	3274	2017-08-16	52.00	t		VE	7878	0	68	SISTEMAS02	f	1	NS	0.0000
8416	2017-08-28 22:07:21.047002	5	1548	5	2	0009-00007501	19	2017-08-16	234.00	t		VE	8465	0	356	EC-PC	t	1	NS	0.0000
8417	2017-08-28 22:07:58.412639	5	1549	5	2	0009-00007502	13	2017-08-16	34.00	t		VE	8466	0	356	EC-PC	t	1	NS	0.0000
8418	2017-08-28 22:09:03.288226	5	1550	5	2	0009-00007503	1435	2017-08-16	225.50	t		VE	8467	0	356	EC-PC	t	1	NS	0.0000
8419	2017-08-28 22:10:09.97913	5	1551	5	2	0009-00007504	1028	2017-08-16	2285.00	t		VE	8468	0	356	EC-PC	t	1	NS	0.0000
8420	2017-08-28 22:11:11.454959	5	1552	5	2	0009-00007505	3436	2017-08-16	68.00	t		VE	8469	0	356	EC-PC	t	1	NS	0.0000
8421	2017-08-28 22:59:19.816613	5	1553	5	2	0009-00007506	1435	2017-08-16	902.00	t		VE	8470	0	356	EC-PC	t	1	NS	0.0000
8422	2017-08-28 23:00:33.819644	5	1554	5	2	0009-00007507	2560	2017-08-16	223.50	t		VE	8471	0	356	EC-PC	t	1	NS	0.0000
8423	2017-08-28 23:01:20.820659	5	1555	5	2	0009-00007508	3437	2017-08-16	204.00	t		VE	8472	0	356	EC-PC	t	1	NS	0.0000
8424	2017-08-28 23:02:18.515317	5	1556	5	2	0009-00007509	3361	2017-08-16	259.50	t		VE	8473	0	356	EC-PC	t	1	NS	0.0000
11276	2017-09-29 10:58:59.451239	5	928	5	2	0005-00000530	4658	2017-08-16	3000.00	t		VE	11326	0	3595	CPU-L01-163	t	2	NS	0.0000
11277	2017-09-29 10:59:51.700674	5	929	5	2	0005-00000531	4659	2017-08-16	2000.00	t		VE	11327	0	3595	CPU-L01-163	t	2	NS	0.0000
11278	2017-09-29 11:00:48.685327	5	930	5	2	0005-00000532	4660	2017-08-16	3000.00	t		VE	11328	0	3595	CPU-L01-163	t	2	NS	0.0000
11279	2017-09-29 11:01:50.150332	5	931	5	2	0005-00000533	4661	2017-08-16	2000.00	t		VE	11329	0	3595	CPU-L01-163	t	2	NS	0.0000
11280	2017-09-29 11:02:47.151534	5	932	5	2	0005-00000534	4662	2017-08-16	2500.00	t		VE	11330	0	3595	CPU-L01-163	t	2	NS	0.0000
11281	2017-09-29 11:04:53.9699	5	933	5	2	0005-00000535	1187	2017-08-16	2500.00	t		VE	11331	0	3595	CPU-L01-163	t	2	NS	0.0000
35278	2018-05-03 09:58:48.274907	5	2995	2	4	002-000026	2918	2018-05-03	1881.08	t		T	229	0	3491	CONTABILIDAD15	t	2	NS	0.0000
11282	2017-09-29 11:05:51.843285	5	934	5	2	0005-00000536	4663	2017-08-16	618.00	t		VE	11332	0	3595	CPU-L01-163	t	2	NS	0.0000
15447	2017-10-27 09:58:02.58298	5	166	5	2	0001-00000319	1262	2017-08-16	142.80	t		VE	15476	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6258	2017-08-16 10:37:08.300521	14	1058	5	2	0002-00017283	245	2017-08-16	66.00	t		VE	6308	0	69	CHEPEN-PC	t	1	NS	0.0000
6260	2017-08-16 10:37:39.876545	14	1059	5	2	0002-00017284	935	2017-08-16	139.00	t		VE	6310	0	69	CHEPEN-PC	t	1	NS	0.0000
6261	2017-08-16 10:38:02.174472	14	1060	5	2	0002-00017285	2223	2017-08-16	100.00	t		VE	6311	0	69	CHEPEN-PC	t	1	NS	0.0000
8315	2017-08-28 11:05:18.540634	8	1180	5	2	0016-00010193	2935	2017-08-16	106.00	t		VE	8364	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8319	2017-08-28 11:07:34.332857	8	1181	5	2	0016-00010194	2987	2017-08-16	88.00	t		VE	8368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8320	2017-08-28 11:08:46.12547	8	1182	5	1	0016-00000521	3343	2017-08-16	110.00	t		VE	8369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16658	2017-10-31 11:30:15.15506	8	1847	5	2	0012-00001724	3289	2017-08-16	28.00	t		VE	16687	0	5220	CONTROL02	t	3	NS	0.0000
16659	2017-10-31 11:30:49.250448	8	1848	5	2	0012-00001725	3294	2017-08-16	65.70	t		VE	16688	0	5220	CONTROL02	t	3	NS	0.0000
16661	2017-10-31 11:31:23.049234	8	1849	5	2	0012-00001726	5509	2017-08-16	131.40	t		VE	16690	0	5220	CONTROL02	t	3	NS	0.0000
16662	2017-10-31 11:32:06.381907	8	1850	5	2	0012-00001727	3179	2017-08-16	490.00	t		VE	16691	0	5220	CONTROL02	t	3	NS	0.0000
16664	2017-10-31 11:32:41.119444	8	1851	5	2	0012-00001728	3155	2017-08-16	735.00	t		VE	16693	0	5220	CONTROL02	t	3	NS	0.0000
16665	2017-10-31 11:33:14.418638	8	1852	5	2	0012-00001729	2787	2017-08-16	56.00	t		VE	16694	0	5220	CONTROL02	t	3	NS	0.0000
16666	2017-10-31 11:33:56.782991	8	1853	5	2	0012-00001730	5921	2017-08-16	544.00	t		VE	16695	0	5220	CONTROL02	t	3	NS	0.0000
16667	2017-10-31 11:35:20.859579	8	1854	5	2	0012-00001731	5921	2017-08-16	992.80	t		VE	16696	0	5220	CONTROL02	t	3	NS	0.0000
16668	2017-10-31 11:35:56.262521	8	1855	5	2	0012-00001732	3161	2017-08-16	284.70	t		VE	16697	0	5220	CONTROL02	t	3	NS	0.0000
16669	2017-10-31 11:37:03.936878	8	1856	5	2	0012-00001733	3422	2017-08-16	248.70	t		VE	16698	0	5220	CONTROL02	t	3	NS	0.0000
16672	2017-10-31 11:38:26.699099	8	1857	5	2	0012-00001734	5959	2017-08-16	901.00	t		VE	16701	0	5220	CONTROL02	t	3	NS	0.0000
16673	2017-10-31 11:39:00.694548	8	1858	5	2	0012-00001735	5916	2017-08-16	178.40	t		VE	16702	0	5220	CONTROL02	t	3	NS	0.0000
16675	2017-10-31 11:41:51.050813	8	1859	5	2	0012-00001736	5845	2017-08-16	16.50	t		VE	16704	0	5220	CONTROL02	t	3	NS	0.0000
16676	2017-10-31 11:42:32.620131	8	1860	5	2	0012-00001737	2953	2017-08-16	735.00	t		VE	16705	0	5220	CONTROL02	t	3	NS	0.0000
16677	2017-10-31 11:43:11.221994	8	1861	5	2	0012-00001738	5921	2017-08-16	490.00	t		VE	16706	0	5220	CONTROL02	t	3	NS	0.0000
16678	2017-10-31 11:44:25.864584	8	1862	5	1	0012-00000164	5493	2017-08-16	2200.00	t		VE	16707	0	5220	CONTROL02	t	3	NS	0.0000
16679	2017-10-31 11:45:45.1833	8	1863	5	1	0012-00000165	5595	2017-08-16	2343.60	t		VE	16708	0	5220	CONTROL02	t	3	NS	0.0000
9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-16	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
9572	2017-09-20 11:57:13.763062	18	323	5	2	0004-00000234	3735	2017-08-16	1530.00	t		VE	9624	0	3595	CPU-L01-163	t	2	NS	0.0000
22443	2017-11-29 10:37:00.710365	24	1409	5	1	0010-00000346	6334	2017-08-16	3255.00	t		VE	22248	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22444	2017-11-29 10:38:04.368293	24	1410	5	1	0010-00000347	6313	2017-08-16	25497.50	t		VE	22249	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22445	2017-11-29 10:38:23.797569	24	1411	5	1	0010-00000348	6313	2017-08-16	17360.00	t		VE	22250	0	1	SISTEMAS2-PC	t	3	NS	0.0000
6218	2017-08-16 07:58:41.052581	7	642	5	2	0012-00009414	801	2017-08-16	53.00	t		VE	6268	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6345	2017-08-16 16:05:19.209756	7	643	5	2	0012-00009415	806	2017-08-16	52.00	t		VE	6395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6359	2017-08-17 08:04:14.847549	6	294	5	2	0008-00002490	213	2017-08-17	68.00	t		VE	6409	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6599	2017-08-17 10:25:26.17784	6	295	5	2	0008-00002491	211	2017-08-17	340.00	t		VE	6649	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6808	2017-08-17 12:21:17.329745	6	296	5	2	0008-00002492	1035	2017-08-17	170.00	t		VE	6858	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7112	2017-08-17 16:51:48.004544	9	1249	5	2	0024-00002029	439	2017-08-17	156.00	t		VE	7161	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7115	2017-08-17 16:53:16.417889	9	1250	5	2	0024-00002030	1999	2017-08-17	52.00	t		VE	7164	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7120	2017-08-17 16:57:54.834293	9	1251	5	2	0024-00002031	1445	2017-08-17	104.00	t		VE	7169	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7122	2017-08-17 16:59:05.045537	9	1252	5	2	0024-00002032	3037	2017-08-17	139.00	t		VE	7171	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7125	2017-08-17 17:00:09.113592	9	1253	5	2	0024-00002033	3038	2017-08-17	208.00	t		VE	7174	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7670	2017-08-19 10:20:40.287484	9	1254	5	2	0024-00002034	3229	2017-08-17	162.00	t		VE	7719	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7832	2017-08-19 12:48:41.956366	10	709	5	2	0022-00001855	2413	2017-08-17	52.00	t		VE	7881	0	68	SISTEMAS02	f	1	NS	0.0000
7831	2017-08-19 12:47:37.062096	10	708	5	2	0022-00001854	3281	2017-08-17	260.00	t		VE	7880	0	68	SISTEMAS02	t	1	NS	0.0000
7833	2017-08-19 12:51:02.751247	10	710	5	2	0022-00001856	2413	2017-08-17	70.00	t		VE	7882	0	68	SISTEMAS02	t	1	NS	0.0000
7834	2017-08-19 12:51:51.614869	10	711	5	2	0022-00001857	3283	2017-08-17	1960.00	t		VE	7883	0	68	SISTEMAS02	t	1	NS	0.0000
7835	2017-08-19 12:53:08.841362	10	712	5	2	0022-00001858	3284	2017-08-17	81.00	t		VE	7884	0	68	SISTEMAS02	t	1	NS	0.0000
7836	2017-08-19 12:54:23.595954	10	713	5	2	0022-00001859	2877	2017-08-17	676.00	t		VE	7885	0	68	SISTEMAS02	t	1	NS	0.0000
8425	2017-08-28 23:03:07.713402	5	1557	5	2	0009-00007510	33	2017-08-17	260.00	t		VE	8474	0	356	EC-PC	t	1	NS	0.0000
8426	2017-08-28 23:03:54.983149	5	1558	5	2	0009-00007511	13	2017-08-17	410.00	t		VE	8475	0	356	EC-PC	t	1	NS	0.0000
8427	2017-08-28 23:04:53.448099	5	1559	5	2	0009-00007512	3438	2017-08-17	213.50	t		VE	8476	0	356	EC-PC	t	1	NS	0.0000
8428	2017-08-28 23:05:56.089227	5	1560	5	2	0009-00007513	1435	2017-08-17	225.50	t		VE	8477	0	356	EC-PC	t	1	NS	0.0000
8429	2017-08-28 23:06:29.381509	5	1561	5	2	0009-00007514	53	2017-08-17	34.00	t		VE	8478	0	356	EC-PC	t	1	NS	0.0000
8430	2017-08-28 23:06:57.125145	5	1562	5	2	0009-00007515	19	2017-08-17	136.00	t		VE	8479	0	356	EC-PC	t	1	NS	0.0000
8431	2017-08-28 23:07:43.874745	5	1563	5	2	0009-00007516	558	2017-08-17	508.00	t		VE	8480	0	356	EC-PC	t	1	NS	0.0000
8432	2017-08-28 23:08:33.462386	5	1564	5	2	0009-00007517	3439	2017-08-17	444.00	t		VE	8481	0	356	EC-PC	t	1	NS	0.0000
8433	2017-08-28 23:09:07.315302	5	1565	5	2	0009-00007518	3389	2017-08-17	170.00	t		VE	8482	0	356	EC-PC	t	1	NS	0.0000
8434	2017-08-28 23:10:17.106044	5	1566	5	2	0009-00007519	1028	2017-08-17	260.00	t		VE	8483	0	356	EC-PC	t	1	NS	0.0000
10251	2017-09-22 16:22:50.133692	5	393	5	2	0002-00000811	4061	2017-08-17	206.00	t		VE	10303	0	3595	CPU-L01-163	t	2	NS	0.0000
11283	2017-09-29 11:07:11.251292	5	935	5	2	0005-00000537	4664	2017-08-17	2500.00	t		VE	11333	0	3595	CPU-L01-163	t	2	NS	0.0000
11284	2017-09-29 11:08:01.847598	5	936	5	2	0005-00000538	4665	2017-08-17	2600.00	t		VE	11334	0	3595	CPU-L01-163	t	2	NS	0.0000
11285	2017-09-29 11:09:04.267815	5	937	5	2	0005-00000539	4666	2017-08-17	2000.00	t		VE	11335	0	3595	CPU-L01-163	t	2	NS	0.0000
11288	2017-09-29 11:09:56.930316	5	938	5	2	0005-00000540	4667	2017-08-17	2000.00	t		VE	11338	0	3595	CPU-L01-163	t	2	NS	0.0000
11289	2017-09-29 11:10:51.229831	5	939	5	2	0005-00000541	4668	2017-08-17	3000.00	t		VE	11339	0	3595	CPU-L01-163	t	2	NS	0.0000
11290	2017-09-29 11:11:51.180451	5	940	5	2	0005-00000542	4669	2017-08-17	309.00	t		VE	11340	0	3595	CPU-L01-163	t	2	NS	0.0000
15448	2017-10-27 09:58:45.867566	5	167	5	2	0001-00000320	3439	2017-08-17	217.00	t		VE	15477	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15449	2017-10-27 10:00:06.913383	5	168	5	2	0001-00000321	5710	2017-08-17	140.00	t		VE	15478	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
7136	2017-08-17 17:57:55.440214	15	476	5	2	0021-00003870	90	2017-08-17	1084.00	t		VE	7185	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7137	2017-08-17 18:00:43.519769	15	477	5	2	0021-00003871	118	2017-08-17	1290.50	t		VE	7186	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22446	2017-11-29 10:38:43.574041	24	1412	5	2	0010-00000935	7273	2017-08-17	173.60	t		VE	22251	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22449	2017-11-29 10:39:55.237891	24	1413	5	2	0010-00000936	7274	2017-08-17	43.40	t		VE	22254	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22450	2017-11-29 10:40:16.549791	24	1414	5	1	0010-00000349	6334	2017-08-17	4340.00	t		VE	22255	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22451	2017-11-29 10:40:35.152668	24	1415	5	1	0010-00000350	6313	2017-08-17	5425.00	t		VE	22256	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7132	2017-08-17 17:33:56.897056	11	451	5	2	0010-00003489	1636	2017-08-17	581.00	t		VE	7181	0	73	ADMIN-PC	t	1	NS	0.0000
7133	2017-08-17 17:36:31.506331	11	452	5	2	0010-00003490	3039	2017-08-17	332.00	t		VE	7182	0	73	ADMIN-PC	t	1	NS	0.0000
6411	2017-08-17 08:46:45.728969	14	1061	5	2	0002-00017286	2739	2017-08-17	3300.00	t		VE	6461	0	69	CHEPEN-PC	t	1	NS	0.0000
6534	2017-08-17 09:41:54.181213	14	1062	5	2	0002-00017287	332	2017-08-17	664.00	t		VE	6584	0	69	CHEPEN-PC	t	1	NS	0.0000
7044	2017-08-17 16:25:12.791045	14	1063	5	2	0002-00017288	1889	2017-08-17	79.00	t		VE	7093	0	69	CHEPEN-PC	t	1	NS	0.0000
7134	2017-08-17 17:37:43.274352	14	1064	5	2	0002-00017289	223	2017-08-17	191.00	t		VE	7183	0	69	CHEPEN-PC	t	1	NS	0.0000
8321	2017-08-28 11:09:20.803011	8	1183	5	2	0016-00010195	3417	2017-08-17	53.00	t		VE	8370	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8322	2017-08-28 11:10:27.064337	8	1184	5	2	0016-00010196	3154	2017-08-17	53.00	t		VE	8371	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16680	2017-10-31 11:46:49.07465	8	1864	5	2	0012-00001739	3309	2017-08-17	763.00	t		VE	16709	0	5220	CONTROL02	t	3	NS	0.0000
16681	2017-10-31 11:47:18.492487	8	1865	5	2	0012-00001740	5868	2017-08-17	219.00	t		VE	16710	0	5220	CONTROL02	t	3	NS	0.0000
16682	2017-10-31 11:47:54.147638	8	1866	5	2	0012-00001741	5960	2017-08-17	438.00	t		VE	16711	0	5220	CONTROL02	t	3	NS	0.0000
16683	2017-10-31 11:48:21.846828	8	1867	5	2	0012-00001742	5720	2017-08-17	131.40	t		VE	16712	0	5220	CONTROL02	t	3	NS	0.0000
16685	2017-10-31 11:48:58.176732	8	1868	5	2	0012-00001743	5950	2017-08-17	65.70	t		VE	16714	0	5220	CONTROL02	t	3	NS	0.0000
16686	2017-10-31 11:50:03.196299	8	1869	5	2	0012-00001744	3289	2017-08-17	1493.00	t		VE	16715	0	5220	CONTROL02	t	3	NS	0.0000
16688	2017-10-31 11:51:15.091317	8	1870	5	2	0012-00001745	5950	2017-08-17	438.00	t		VE	16717	0	5220	CONTROL02	t	3	NS	0.0000
16691	2017-10-31 12:01:17.522947	8	1871	5	2	0012-00001746	5950	2017-08-17	16.80	t		VE	16720	0	5220	CONTROL02	t	3	NS	0.0000
16692	2017-10-31 12:02:25.797232	8	1872	5	2	0012-00001747	5509	2017-08-17	65.70	t		VE	16721	0	5220	CONTROL02	t	3	NS	0.0000
16693	2017-10-31 12:03:04.400631	8	1873	5	2	0012-00001748	5509	2017-08-17	392.00	t		VE	16722	0	5220	CONTROL02	t	3	NS	0.0000
16694	2017-10-31 12:04:06.911419	8	1874	5	2	0012-00001749	5962	2017-08-17	2214.00	t		VE	16723	0	5220	CONTROL02	t	3	NS	0.0000
16695	2017-10-31 12:04:38.057147	8	1875	5	2	0012-00001750	2787	2017-08-17	496.00	t		VE	16724	0	5220	CONTROL02	t	3	NS	0.0000
16696	2017-10-31 12:05:26.346372	8	1876	5	2	0012-00001751	3161	2017-08-17	123.10	t		VE	16725	0	5220	CONTROL02	t	3	NS	0.0000
16697	2017-10-31 12:06:39.958324	8	1877	5	2	0012-00001752	5921	2017-08-17	781.80	t		VE	16726	0	5220	CONTROL02	t	3	NS	0.0000
16699	2017-10-31 12:07:54.058271	8	1878	5	2	0012-00001753	5887	2017-08-17	884.50	t		VE	16728	0	5220	CONTROL02	t	3	NS	0.0000
16700	2017-10-31 12:08:52.071838	8	1879	5	1	0012-00000166	5493	2017-08-17	1694.50	t		VE	16729	0	5220	CONTROL02	t	3	NS	0.0000
6806	2017-08-17 12:08:05.668924	13	375	5	2	0015-00003933	575	2017-08-17	83.00	t		VE	6856	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9574	2017-09-20 11:57:58.424405	18	324	5	2	0004-00000235	3676	2017-08-17	2040.00	t		VE	9626	0	3595	CPU-L01-163	t	2	NS	0.0000
7837	2017-08-19 12:55:32.679156	10	714	5	2	0022-00001860	3281	2017-08-18	260.00	t		VE	7886	0	68	SISTEMAS02	t	1	NS	0.0000
7838	2017-08-19 12:57:07.309591	10	715	5	2	0022-00001861	3283	2017-08-18	140.00	t		VE	7887	0	68	SISTEMAS02	t	1	NS	0.0000
7839	2017-08-19 12:58:18.382746	10	716	5	1	0022-00000216	3040	2017-08-18	1120.00	t		VE	7888	0	68	SISTEMAS02	t	1	NS	0.0000
7384	2017-08-18 15:52:40.109249	15	478	5	2	0021-00003872	147	2017-08-18	4139.00	t		VE	7433	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7387	2017-08-18 15:55:33.879215	15	479	5	1	0021-00000287	1697	2017-08-18	1921.00	t		VE	7436	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14184	2017-10-24 10:22:10.79455	15	306	5	2	0006-00000271	5324	2017-08-18	1023.00	t		VE	14211	0	87	PACANGUILLA-PC	t	3	NS	0.0000
7328	2017-08-18 15:15:47.114791	14	1065	5	2	0002-00017290	245	2017-08-18	66.00	t		VE	7377	0	69	CHEPEN-PC	t	1	NS	0.0000
7332	2017-08-18 15:17:20.018354	14	1066	5	2	0002-00017291	160	2017-08-18	139.00	t		VE	7381	0	69	CHEPEN-PC	t	1	NS	0.0000
7335	2017-08-18 15:18:54.780175	14	1067	5	2	0002-00017292	623	2017-08-18	178.50	t		VE	7384	0	69	CHEPEN-PC	t	1	NS	0.0000
7338	2017-08-18 15:19:49.198143	14	1068	5	2	0002-00017293	368	2017-08-18	881.00	t		VE	7387	0	69	CHEPEN-PC	t	1	NS	0.0000
7339	2017-08-18 15:20:42.836555	14	1069	5	2	0002-00017294	575	2017-08-18	83.00	t		VE	7388	0	69	CHEPEN-PC	t	1	NS	0.0000
7341	2017-08-18 15:21:39.298068	14	1070	5	2	0002-00017295	3131	2017-08-18	238.50	t		VE	7390	0	69	CHEPEN-PC	t	1	NS	0.0000
22453	2017-11-29 10:40:54.745778	24	1416	5	2	0010-00000937	7274	2017-08-18	130.20	t		VE	22258	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22454	2017-11-29 10:41:14.545438	24	1417	5	2	0010-00000938	7276	2017-08-18	86.80	t		VE	22259	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22455	2017-11-29 10:41:35.255332	24	1418	5	1	0010-00000351	6860	2017-08-18	1367.10	t		VE	22260	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8325	2017-08-28 11:11:48.340918	8	1185	5	2	0016-00010197	3081	2017-08-18	132.50	t		VE	8374	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8327	2017-08-28 11:12:27.64418	8	1186	5	2	0016-00010198	3418	2017-08-18	53.00	t		VE	8376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8329	2017-08-28 11:13:46.570631	8	1187	5	2	0016-00010199	3252	2017-08-18	191.50	t		VE	8378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16701	2017-10-31 12:09:35.762232	8	1880	5	2	0012-00001754	3223	2017-08-18	980.00	t		VE	16730	0	5220	CONTROL02	t	3	NS	0.0000
16702	2017-10-31 12:10:14.648682	8	1881	5	2	0012-00001755	5930	2017-08-18	657.00	t		VE	16731	0	5220	CONTROL02	t	3	NS	0.0000
16703	2017-10-31 12:12:49.312564	8	1882	5	2	0012-00001756	5963	2017-08-18	1157.20	t		VE	16732	0	5220	CONTROL02	t	3	NS	0.0000
16704	2017-10-31 12:13:53.298895	8	1883	5	2	0012-00001757	3013	2017-08-18	564.40	t		VE	16733	0	5220	CONTROL02	t	3	NS	0.0000
16705	2017-10-31 12:14:34.466507	8	1884	5	2	0012-00001758	5720	2017-08-18	109.50	t		VE	16734	0	5220	CONTROL02	t	3	NS	0.0000
16706	2017-10-31 12:15:36.326376	8	1885	5	2	0012-00001759	2953	2017-08-18	196.30	t		VE	16735	0	5220	CONTROL02	t	3	NS	0.0000
16707	2017-10-31 12:16:44.772187	8	1886	5	2	0012-00001760	5921	2017-08-18	1495.00	t		VE	16736	0	5220	CONTROL02	t	3	NS	0.0000
16708	2017-10-31 12:18:05.260161	8	1887	5	1	0012-00000167	5493	2017-08-18	1951.50	t		VE	16737	0	5220	CONTROL02	t	3	NS	0.0000
7173	2017-08-18 09:43:21.582858	7	644	5	2	0012-00009416	3052	2017-08-18	830.00	t		VE	7222	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7474	2017-08-18 16:52:20.069444	7	645	5	2	0012-00009417	633	2017-08-18	53.00	t		VE	7523	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7138	2017-08-18 07:12:05.005468	13	376	5	2	0015-00003934	1478	2017-08-18	301.00	t		VE	7187	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7492	2017-08-18 18:01:13.305299	13	377	5	2	0015-00003935	3173	2017-08-18	284.00	t		VE	7541	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9328	2017-09-19 16:58:12.804958	18	128	5	1	0004-00000079	3637	2017-08-18	2550.00	t		VE	9380	0	3595	CPU-L01-163	t	2	NS	0.0000
8435	2017-08-28 23:11:07.495355	5	1567	5	2	0009-00007520	351	2017-08-18	310.00	t		VE	8484	0	356	EC-PC	t	1	NS	0.0000
8436	2017-08-28 23:11:39.54357	5	1568	5	2	0009-00007521	3436	2017-08-18	52.00	t		VE	8485	0	356	EC-PC	t	1	NS	0.0000
8437	2017-08-28 23:12:30.018253	5	1569	5	2	0009-00007522	2560	2017-08-18	133.50	t		VE	8486	0	356	EC-PC	t	1	NS	0.0000
8438	2017-08-28 23:13:01.977051	5	1570	5	2	0009-00007523	3437	2017-08-18	468.00	t		VE	8487	0	356	EC-PC	t	1	NS	0.0000
8439	2017-08-28 23:13:45.127002	5	1571	5	2	0009-00007524	3440	2017-08-18	260.00	t		VE	8488	0	356	EC-PC	t	1	NS	0.0000
8440	2017-08-28 23:15:18.930358	5	1572	5	2	0009-00007525	3440	2017-08-18	52.00	t		VE	8489	0	356	EC-PC	t	1	NS	0.0000
8441	2017-08-28 23:15:59.375873	5	1573	5	2	0009-00007526	1481	2017-08-18	111.00	t		VE	8490	0	356	EC-PC	t	1	NS	0.0000
8442	2017-08-28 23:16:35.04103	5	1574	5	2	0009-00007527	1380	2017-08-18	832.00	t		VE	8491	0	356	EC-PC	t	1	NS	0.0000
8443	2017-08-28 23:17:23.994965	5	1575	5	2	0009-00007528	1380	2017-08-18	673.00	t		VE	8492	0	356	EC-PC	t	1	NS	0.0000
8444	2017-08-28 23:18:00.848537	5	1576	5	2	0009-00007529	19	2017-08-18	90.00	t		VE	8493	0	356	EC-PC	t	1	NS	0.0000
8445	2017-08-28 23:18:35.105801	5	1577	5	2	0009-00007530	33	2017-08-18	680.00	t		VE	8494	0	356	EC-PC	t	1	NS	0.0000
8446	2017-08-28 23:19:02.988074	5	1578	5	2	0009-00007531	13	2017-08-18	34.00	t		VE	8495	0	356	EC-PC	t	1	NS	0.0000
8447	2017-08-28 23:19:31.394151	5	1579	5	2	0009-00007532	53	2017-08-18	55.50	t		VE	8496	0	356	EC-PC	t	1	NS	0.0000
8448	2017-08-28 23:20:44.864456	5	1580	5	2	0009-00007533	558	2017-08-18	1012.00	t		VE	8497	0	356	EC-PC	t	1	NS	0.0000
8449	2017-08-28 23:21:22.223774	5	1581	5	2	0009-00007534	2186	2017-08-18	360.00	t		VE	8498	0	356	EC-PC	t	1	NS	0.0000
8450	2017-08-28 23:22:03.123031	5	1582	5	2	0009-00007535	550	2017-08-18	240.00	t		VE	8499	0	356	EC-PC	t	1	NS	0.0000
8451	2017-08-28 23:22:51.275935	5	1583	5	2	0009-00007536	1028	2017-08-18	86.00	t		VE	8500	0	356	EC-PC	t	1	NS	0.0000
8452	2017-08-28 23:23:32.106431	5	1584	5	2	0009-00007537	3360	2017-08-18	510.00	t		VE	8501	0	356	EC-PC	t	1	NS	0.0000
10236	2017-09-22 15:59:11.790138	5	380	5	1	0002-00000114	4048	2017-08-18	2000.00	t		VE	10288	0	3595	CPU-L01-163	t	2	NS	0.0000
10237	2017-09-22 16:00:39.011708	5	381	5	1	0002-00000115	4049	2017-08-18	15520.00	t		VE	10289	0	3595	CPU-L01-163	t	2	NS	0.0000
11291	2017-09-29 11:13:01.515385	5	941	5	2	0005-00000543	8	2017-08-18	6000.00	t		VE	11341	0	3595	CPU-L01-163	t	2	NS	0.0000
11292	2017-09-29 11:14:02.473836	5	942	5	2	0005-00000544	4670	2017-08-18	2000.00	t		VE	11342	0	3595	CPU-L01-163	t	2	NS	0.0000
11293	2017-09-29 11:15:06.410816	5	943	5	2	0005-00000545	4671	2017-08-18	2500.00	t		VE	11343	0	3595	CPU-L01-163	t	2	NS	0.0000
11294	2017-09-29 11:15:57.852158	5	944	5	2	0005-00000546	4672	2017-08-18	206.00	t		VE	11344	0	3595	CPU-L01-163	t	2	NS	0.0000
11295	2017-09-29 11:16:44.418779	5	945	5	2	0005-00000547	4673	2017-08-18	618.00	t		VE	11345	0	3595	CPU-L01-163	t	2	NS	0.0000
15450	2017-10-27 10:00:28.423227	5	169	5	2	0001-00000322	2606	2017-08-18	95.20	t		VE	15479	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15451	2017-10-27 10:00:58.567508	5	170	5	2	0001-00000323	617	2017-08-18	47.60	t		VE	15480	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15452	2017-10-27 10:01:30.117413	5	171	5	2	0001-00000324	5733	2017-08-18	25.00	t		VE	15481	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15453	2017-10-27 10:01:54.230517	5	172	5	2	0001-00000325	5710	2017-08-18	175.00	t		VE	15482	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
7139	2017-08-18 07:59:52.803389	6	297	5	2	0008-00002493	1034	2017-08-18	198.00	t		VE	7188	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7252	2017-08-18 11:59:10.821934	6	298	5	2	0008-00002494	212	2017-08-18	34.00	t		VE	7301	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7749	2017-08-19 11:26:10.090703	7	646	5	2	0012-00009418	698	2017-08-19	52.00	t		VE	7798	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16709	2017-10-31 12:18:53.188224	8	1888	5	2	0012-00001761	5964	2017-08-19	367.50	t		VE	16738	0	5220	CONTROL02	t	3	NS	0.0000
16710	2017-10-31 12:20:00.585988	8	1889	5	2	0012-00001762	3013	2017-08-19	861.40	t		VE	16739	0	5220	CONTROL02	t	3	NS	0.0000
16711	2017-10-31 12:20:28.95412	8	1890	5	2	0012-00001763	5963	2017-08-19	21.90	t		VE	16740	0	5220	CONTROL02	t	3	NS	0.0000
16712	2017-10-31 12:21:00.89835	8	1891	5	2	0012-00001764	4052	2017-08-19	446.00	t		VE	16741	0	5220	CONTROL02	t	3	NS	0.0000
16713	2017-10-31 12:21:43.741462	8	1892	5	2	0012-00001765	3422	2017-08-19	232.00	t		VE	16742	0	5220	CONTROL02	t	3	NS	0.0000
16714	2017-10-31 12:22:20.17796	8	1893	5	2	0012-00001766	2787	2017-08-19	43.80	t		VE	16743	0	5220	CONTROL02	t	3	NS	0.0000
16715	2017-10-31 12:22:55.793028	8	1894	5	2	0012-00001767	5509	2017-08-19	131.40	t		VE	16744	0	5220	CONTROL02	t	3	NS	0.0000
16731	2017-10-31 15:47:51.01263	8	1895	5	2	0012-00001768	5509	2017-08-19	43.80	t		VE	16760	0	5220	CONTROL02	t	3	NS	0.0000
16732	2017-10-31 15:53:07.693345	8	1896	5	2	0012-00001769	5967	2017-08-19	147.00	t		VE	16761	0	5220	CONTROL02	t	3	NS	0.0000
16734	2017-10-31 15:54:47.598654	8	1897	5	2	0012-00001770	5968	2017-08-19	612.50	t		VE	16763	0	5220	CONTROL02	t	3	NS	0.0000
16735	2017-10-31 15:56:00.991406	8	1898	5	2	0012-00001771	3013	2017-08-19	328.50	t		VE	16764	0	5220	CONTROL02	t	3	NS	0.0000
16736	2017-10-31 15:56:53.847774	8	1899	5	2	0012-00001772	3294	2017-08-19	87.60	t		VE	16765	0	5220	CONTROL02	t	3	NS	0.0000
16738	2017-10-31 15:57:33.181368	8	1900	5	2	0012-00001773	5921	2017-08-19	420.00	t		VE	16767	0	5220	CONTROL02	t	3	NS	0.0000
16739	2017-10-31 15:58:07.580356	8	1901	5	2	0012-00001774	5390	2017-08-19	65.70	t		VE	16768	0	5220	CONTROL02	t	3	NS	0.0000
16743	2017-10-31 16:01:35.44757	8	1905	5	1	0012-00000170	5970	2017-08-19	87.60	t		VE	16772	0	5220	CONTROL02	t	3	NS	0.0000
7494	2017-08-19 07:52:06.732866	13	379	5	2	0015-00003937	3174	2017-08-19	533.50	t		VE	7543	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7495	2017-08-19 07:54:19.33297	13	380	5	2	0015-00003938	3175	2017-08-19	545.00	t		VE	7544	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7736	2017-08-19 11:14:13.320689	13	381	5	2	0015-00003939	2504	2017-08-19	350.00	t		VE	7785	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7493	2017-08-19 07:46:46.971062	13	378	5	2	0015-00003936	3174	2017-08-19	371.50	t		VE	7542	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
22456	2017-11-29 10:42:02.262047	24	1419	5	2	0010-00000939	7277	2017-08-19	434.00	t		VE	22261	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22457	2017-11-29 10:42:25.503993	24	1420	5	2	0010-00000940	7234	2017-08-19	65.10	t		VE	22262	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22459	2017-11-29 10:48:32.82038	24	1421	5	2	0010-00000941	8	2017-08-19	108.50	t		VE	22264	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22460	2017-11-29 10:49:03.804436	24	1422	5	2	0010-00000942	7019	2017-08-19	325.50	t		VE	22265	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22461	2017-11-29 10:49:28.090264	24	1423	5	2	0010-00000943	7278	2017-08-19	325.50	t		VE	22266	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22462	2017-11-29 10:49:44.934345	24	1424	5	1	0010-00000352	6313	2017-08-19	17360.00	t		VE	22267	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7841	2017-08-19 13:08:29.011187	10	718	5	2	0022-00001863	3281	2017-08-19	260.00	t		VE	7890	0	68	SISTEMAS02	t	1	NS	0.0000
7842	2017-08-19 13:21:28.733345	10	719	5	2	0022-00001864	3285	2017-08-19	52.00	t		VE	7891	0	68	SISTEMAS02	t	1	NS	0.0000
7843	2017-08-19 13:22:21.060144	10	720	5	2	0022-00001865	2827	2017-08-19	208.00	t		VE	7892	0	68	SISTEMAS02	t	1	NS	0.0000
7673	2017-08-19 10:22:39.977186	9	1255	5	2	0024-00002035	3231	2017-08-19	52.00	t		VE	7722	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7677	2017-08-19 10:24:40.406648	9	1256	5	2	0024-00002036	3232	2017-08-19	104.00	t		VE	7726	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7840	2017-08-19 12:59:37.228237	10	717	5	2	0022-00001862	3281	2017-08-19	79.50	t		VE	7889	0	68	SISTEMAS02	f	1	NS	0.0000
8453	2017-08-28 23:24:34.533796	5	1585	5	2	0009-00007538	19	2017-08-19	378.00	t		VE	8502	0	356	EC-PC	t	1	NS	0.0000
8454	2017-08-28 23:25:07.633092	5	1586	5	2	0009-00007539	33	2017-08-19	156.00	t		VE	8503	0	356	EC-PC	t	1	NS	0.0000
8455	2017-08-28 23:25:57.076143	5	1587	5	2	0009-00007540	3441	2017-08-19	606.00	t		VE	8504	0	356	EC-PC	t	1	NS	0.0000
8456	2017-08-28 23:26:34.302104	5	1588	5	2	0009-00007541	3360	2017-08-19	758.00	t		VE	8505	0	356	EC-PC	t	1	NS	0.0000
8457	2017-08-28 23:27:32.326449	5	1589	5	2	0009-00007542	3442	2017-08-19	388.50	t		VE	8506	0	356	EC-PC	t	1	NS	0.0000
8458	2017-08-28 23:28:12.905709	5	1590	5	2	0009-00007543	13	2017-08-19	404.50	t		VE	8507	0	356	EC-PC	t	1	NS	0.0000
35235	2018-05-02 11:33:57.838919	9	2721	5	1	F002-00000016	9158	2018-02-14	4750.00	t		VE	28633	0	313	NBK-L01-72	t	1	NS	0.0000
34866	2018-04-25 17:57:43.053852	5	2937	5	2	B003-00000160	7896	2018-04-25	2350.00	t		VE	34049	0	4758	EC-PC	t	2	NS	0.0000
35073	2018-04-28 12:26:15.009592	5	2961	5	2	B003-00000179	6350	2018-04-28	2790.00	t		VE	34243	0	4758	EC-PC	t	2	NS	0.0000
8459	2017-08-28 23:28:42.28362	5	1591	5	2	0009-00007544	2634	2017-08-19	1040.00	t		VE	8508	0	356	EC-PC	t	1	NS	0.0000
8460	2017-08-28 23:29:57.482456	5	1592	5	2	0009-00007545	3443	2017-08-19	958.00	t		VE	8509	0	356	EC-PC	t	1	NS	0.0000
8461	2017-08-28 23:30:34.096635	5	1593	5	2	0009-00007546	558	2017-08-19	222.00	t		VE	8510	0	356	EC-PC	t	1	NS	0.0000
8462	2017-08-28 23:31:28.751417	5	1594	5	2	0009-00007547	53	2017-08-19	374.00	t		VE	8511	0	356	EC-PC	t	1	NS	0.0000
8463	2017-08-28 23:32:01.302557	5	1595	5	2	0009-00007548	1028	2017-08-19	223.00	t		VE	8512	0	356	EC-PC	t	1	NS	0.0000
11296	2017-09-29 11:17:48.932011	5	946	5	2	0005-00000548	4674	2017-08-19	5000.00	t		VE	11346	0	3595	CPU-L01-163	t	2	NS	0.0000
11297	2017-09-29 11:18:46.851672	5	947	5	2	0005-00000549	4675	2017-08-19	2500.00	t		VE	11347	0	3595	CPU-L01-163	t	2	NS	0.0000
11299	2017-09-29 11:21:58.531496	5	948	5	2	0005-00000550	4676	2017-08-19	1700.00	t		VE	11349	0	3595	CPU-L01-163	t	2	NS	0.0000
11300	2017-09-29 11:23:15.146052	5	949	5	2	0005-00000551	4677	2017-08-19	2000.00	t		VE	11350	0	3595	CPU-L01-163	t	2	NS	0.0000
11301	2017-09-29 11:24:10.875481	5	950	5	2	0005-00000552	4678	2017-08-19	206.00	t		VE	11351	0	3595	CPU-L01-163	t	2	NS	0.0000
11302	2017-09-29 11:25:03.21829	5	951	5	2	0005-00000553	4679	2017-08-19	618.00	t		VE	11352	0	3595	CPU-L01-163	t	2	NS	0.0000
15454	2017-10-27 10:02:28.322225	5	173	5	2	0001-00000326	5710	2017-08-19	47.60	t		VE	15483	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15455	2017-10-27 10:02:53.70207	5	174	5	2	0001-00000327	5710	2017-08-19	119.00	t		VE	15484	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
7557	2017-08-19 09:06:05.653962	14	1071	5	2	0002-00017296	1760	2017-08-19	109.00	t		VE	7606	0	69	CHEPEN-PC	t	1	NS	0.0000
7560	2017-08-19 09:06:54.908552	14	1072	5	2	0002-00017297	368	2017-08-19	898.00	t		VE	7609	0	69	CHEPEN-PC	t	1	NS	0.0000
7562	2017-08-19 09:07:37.879221	14	1073	5	2	0002-00017298	623	2017-08-19	83.00	t		VE	7611	0	69	CHEPEN-PC	t	1	NS	0.0000
7697	2017-08-19 10:35:10.044414	14	1074	5	2	0002-00017299	2594	2017-08-19	24.50	t		VE	7746	0	69	CHEPEN-PC	t	1	NS	0.0000
7746	2017-08-19 11:19:40.907617	14	1075	5	2	0002-00017300	3258	2017-08-19	50.00	t		VE	7795	0	69	CHEPEN-PC	t	1	NS	0.0000
9576	2017-09-20 11:58:47.435221	18	325	5	2	0004-00000236	3706	2017-08-19	2040.00	t		VE	9628	0	3595	CPU-L01-163	t	2	NS	0.0000
7815	2017-08-19 12:26:09.243716	11	453	5	2	0010-00003491	79	2017-08-19	250.00	t		VE	7864	0	73	ADMIN-PC	t	1	NS	0.0000
7817	2017-08-19 12:28:21.358157	11	454	5	1	0010-00001178	85	2017-08-19	1736.00	t		VE	7866	0	73	ADMIN-PC	t	1	NS	0.0000
7844	2017-08-21 07:01:38.425025	13	382	5	2	0015-00003940	179	2017-08-21	485.00	t		VE	7893	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7911	2017-08-21 09:48:34.417864	13	383	5	2	0015-00003941	179	2017-08-21	100.00	t		VE	7960	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7995	2017-08-21 13:07:04.354189	13	384	5	2	0015-00003942	367	2017-08-21	218.00	t		VE	8044	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7996	2017-08-21 13:08:56.693813	13	385	5	2	0015-00003943	323	2017-08-21	381.50	t		VE	8045	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7998	2017-08-21 15:12:22.151432	13	386	5	2	0015-00003944	367	2017-08-21	109.00	t		VE	8047	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7915	2017-08-21 10:04:50.848196	7	647	5	2	0012-00009419	3313	2017-08-21	166.50	t		VE	7964	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7933	2017-08-21 10:35:52.152781	7	648	5	2	0012-00009420	3323	2017-08-21	105.00	t		VE	7982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8001	2017-08-21 15:52:42.348692	7	649	5	2	0012-00009421	739	2017-08-21	53.00	t		VE	8050	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9329	2017-09-19 16:59:04.639342	18	129	5	1	0004-00000080	3637	2017-08-21	2040.00	t		VE	9381	0	3595	CPU-L01-163	t	2	NS	0.0000
22463	2017-11-29 10:50:08.740882	24	1425	5	2	0010-00000944	7279	2017-08-21	434.00	t		VE	22268	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22464	2017-11-29 10:50:40.356671	24	1426	5	2	0010-00000945	6610	2017-08-21	217.40	t		VE	22269	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22465	2017-11-29 10:51:08.092483	24	1427	5	2	0010-00000946	7280	2017-08-21	86.80	t		VE	22270	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22466	2017-11-29 10:51:36.444176	24	1428	5	1	0010-00000353	6312	2017-08-21	8680.00	t		VE	22271	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22467	2017-11-29 10:51:53.930302	24	1429	5	1	0010-00000354	6312	2017-08-21	11067.00	t		VE	22272	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8242	2017-08-28 09:19:24.428212	10	721	5	2	0022-00001866	3406	2017-08-21	156.00	t		VE	8291	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8245	2017-08-28 09:20:21.814345	10	722	5	2	0022-00001867	3281	2017-08-21	260.00	t		VE	8294	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8248	2017-08-28 09:21:31.285971	10	723	5	2	0022-00001868	2640	2017-08-21	168.00	t		VE	8297	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8474	2017-08-29 14:58:55.290726	5	1596	5	2	0009-00007549	2378	2017-08-21	860.00	t		VE	8523	0	356	EC-PC	t	1	NS	0.0000
8475	2017-08-29 15:00:09.200498	5	1597	5	2	0009-00007550	1164	2017-08-21	258.00	t		VE	8524	0	356	EC-PC	t	1	NS	0.0000
8476	2017-08-29 15:02:36.296213	5	1598	5	2	0009-00007551	1371	2017-08-21	208.00	t		VE	8525	0	356	EC-PC	t	1	NS	0.0000
8487	2017-08-31 07:42:54.300969	5	1599	5	2	0009-00007552	3447	2017-08-21	350.00	t		VE	8536	0	356	EC-PC	t	1	NS	0.0000
8488	2017-08-31 07:43:24.822649	5	1600	5	2	0009-00007553	33	2017-08-21	238.00	t		VE	8537	0	356	EC-PC	t	1	NS	0.0000
8489	2017-08-31 07:44:01.737883	5	1601	5	2	0009-00007554	3388	2017-08-21	52.00	t		VE	8538	0	356	EC-PC	t	1	NS	0.0000
8490	2017-08-31 07:44:54.741046	5	1602	5	2	0009-00007555	51	2017-08-21	680.00	t		VE	8539	0	356	EC-PC	t	1	NS	0.0000
8491	2017-08-31 07:45:52.731482	5	1603	5	2	0009-00007556	13	2017-08-21	86.00	t		VE	8540	0	356	EC-PC	t	1	NS	0.0000
8492	2017-08-31 07:46:24.903915	5	1604	5	2	0009-00007557	362	2017-08-21	78.00	t		VE	8541	0	356	EC-PC	t	1	NS	0.0000
8493	2017-08-31 07:47:02.845573	5	1605	5	2	0009-00007558	3369	2017-08-21	111.00	t		VE	8542	0	356	EC-PC	t	1	NS	0.0000
8494	2017-08-31 07:48:03.393852	5	1606	5	2	0009-00007559	1297	2017-08-21	704.00	t		VE	8543	0	356	EC-PC	t	1	NS	0.0000
8495	2017-08-31 07:48:38.546475	5	1607	5	2	0009-00007560	1297	2017-08-21	34.00	t		VE	8544	0	356	EC-PC	t	1	NS	0.0000
8496	2017-08-31 07:49:16.353426	5	1608	5	2	0009-00007561	2366	2017-08-21	52.00	t		VE	8545	0	356	EC-PC	t	1	NS	0.0000
8497	2017-08-31 07:50:08.832328	5	1609	5	1	0009-00001986	2813	2017-08-21	390.00	t		VE	8546	0	356	EC-PC	t	1	NS	0.0000
7846	2017-08-21 08:02:13.717625	14	1077	5	2	0002-00017302	937	2017-08-21	822.00	t		VE	7895	0	69	CHEPEN-PC	t	1	NS	0.0000
11303	2017-09-29 11:27:18.869278	5	952	5	2	0005-00000554	4680	2017-08-21	2700.00	t		VE	11353	0	3595	CPU-L01-163	t	2	NS	0.0000
11304	2017-09-29 11:28:13.024713	5	953	5	2	0005-00000555	4681	2017-08-21	2500.00	t		VE	11354	0	3595	CPU-L01-163	t	2	NS	0.0000
11305	2017-09-29 11:29:41.948783	5	954	5	2	0005-00000556	4682	2017-08-21	2500.00	t		VE	11355	0	3595	CPU-L01-163	t	2	NS	0.0000
11306	2017-09-29 11:30:35.669814	5	955	5	2	0005-00000557	4683	2017-08-21	2000.00	t		VE	11356	0	3595	CPU-L01-163	t	2	NS	0.0000
11307	2017-09-29 11:31:26.156896	5	956	5	2	0005-00000558	4684	2017-08-21	2000.00	t		VE	11357	0	3595	CPU-L01-163	t	2	NS	0.0000
11308	2017-09-29 11:32:33.9922	5	957	5	2	0005-00000559	4685	2017-08-21	3000.00	t		VE	11358	0	3595	CPU-L01-163	t	2	NS	0.0000
11309	2017-09-29 11:33:19.220471	5	958	5	2	0005-00000560	4686	2017-08-21	2000.00	t		VE	11359	0	3595	CPU-L01-163	t	2	NS	0.0000
11310	2017-09-29 11:34:08.735318	5	959	5	2	0005-00000561	4687	2017-08-21	927.00	t		VE	11360	0	3595	CPU-L01-163	t	2	NS	0.0000
15457	2017-10-27 10:03:32.970483	5	175	5	2	0001-00000328	5734	2017-08-21	625.00	t		VE	15486	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
7847	2017-08-21 08:03:40.353649	14	1078	5	2	0002-00017303	3287	2017-08-21	79.50	t		VE	7896	0	69	CHEPEN-PC	t	1	NS	0.0000
7848	2017-08-21 08:05:27.106439	14	1079	5	2	0002-00017304	360	2017-08-21	200.00	t		VE	7897	0	69	CHEPEN-PC	t	1	NS	0.0000
7898	2017-08-21 09:25:49.218955	14	1080	5	2	0002-00017305	3307	2017-08-21	50.00	t		VE	7947	0	69	CHEPEN-PC	t	1	NS	0.0000
7930	2017-08-21 10:30:07.762926	14	1081	5	2	0002-00017306	131	2017-08-21	83.00	t		VE	7979	0	69	CHEPEN-PC	t	1	NS	0.0000
7936	2017-08-21 10:45:43.98105	14	1082	5	1	0002-00001263	3326	2017-08-21	318.00	t		VE	7985	0	69	CHEPEN-PC	t	1	NS	0.0000
7967	2017-08-21 11:35:31.273919	14	1083	5	2	0002-00017307	1719	2017-08-21	198.00	t		VE	8016	0	69	CHEPEN-PC	t	1	NS	0.0000
7992	2017-08-21 12:39:26.466186	14	1084	5	2	0002-00017308	223	2017-08-21	391.00	t		VE	8041	0	69	CHEPEN-PC	t	1	NS	0.0000
7993	2017-08-21 12:43:05.12641	14	1085	5	2	0002-00017309	3345	2017-08-21	715.00	t		VE	8042	0	69	CHEPEN-PC	t	1	NS	0.0000
7999	2017-08-21 15:13:06.289358	14	1086	5	2	0002-00017310	3346	2017-08-21	50.00	t		VE	8048	0	69	CHEPEN-PC	t	1	NS	0.0000
8006	2017-08-21 17:40:21.26992	14	1087	5	2	0002-00017311	221	2017-08-21	83.00	t		VE	8055	0	69	CHEPEN-PC	t	1	NS	0.0000
7845	2017-08-21 07:31:54.53347	14	1076	5	2	0002-00017301	3286	2017-08-21	83.00	t		VE	7894	0	69	CHEPEN-PC	t	1	NS	0.0000
8003	2017-08-21 17:19:33.636841	15	480	5	2	0021-00003873	90	2017-08-21	253.00	t		VE	8052	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8004	2017-08-21 17:21:00.297182	15	481	5	2	0021-00003874	102	2017-08-21	413.00	t		VE	8053	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8005	2017-08-21 17:24:18.07395	15	482	5	1	0021-00000288	1697	2017-08-21	2969.00	t		VE	8054	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14191	2017-10-24 10:32:53.955489	15	307	5	2	0006-00000272	5324	2017-08-21	2940.00	t		VE	14218	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14198	2017-10-24 10:44:46.341542	15	308	5	2	0006-00000273	5503	2017-08-21	1389.20	t		VE	14225	0	87	PACANGUILLA-PC	t	3	NS	0.0000
7960	2017-08-21 11:20:49.674874	11	455	5	2	0010-00003492	2133	2017-08-21	1251.00	t		VE	8009	0	73	ADMIN-PC	t	1	NS	0.0000
7962	2017-08-21 11:23:33.677299	11	456	5	2	0010-00003493	97	2017-08-21	393.50	t		VE	8011	0	73	ADMIN-PC	t	1	NS	0.0000
7934	2017-08-21 10:36:36.037066	9	1258	5	2	0024-00002038	3324	2017-08-21	81.00	t		VE	7983	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8000	2017-08-21 15:41:34.400917	9	1259	5	2	0024-00002039	3347	2017-08-21	295.00	t		VE	8049	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8002	2017-08-21 17:17:51.811418	9	1260	5	2	0024-00002040	2894	2017-08-21	81.00	t		VE	8051	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7932	2017-08-21 10:35:03.055741	9	1257	5	2	0024-00002037	3322	2017-08-21	162.00	t		VE	7981	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7994	2017-08-21 12:55:25.1318	6	299	5	2	0008-00002495	59	2017-08-21	58.50	t		VE	8043	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
7997	2017-08-21 14:31:23.539761	6	300	5	2	0008-00002496	1585	2017-08-21	156.00	t		VE	8046	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
16745	2017-10-31 16:02:48.188449	8	1907	5	2	0012-00001777	3161	2017-08-21	5.50	t		VE	16774	0	5220	CONTROL02	f	3	NS	0.0000
8336	2017-08-28 11:17:55.408067	8	1188	5	2	0016-00010200	3154	2017-08-21	53.00	t		VE	8385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8337	2017-08-28 11:18:18.371332	8	1189	5	2	0016-00010201	3344	2017-08-21	53.00	t		VE	8386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16744	2017-10-31 16:02:15.154073	8	1906	5	2	0012-00001776	3032	2017-08-21	65.70	t		VE	16773	0	5220	CONTROL02	t	3	NS	0.0000
16746	2017-10-31 16:03:51.545708	8	1908	5	2	0012-00001778	5921	2017-08-21	612.50	t		VE	16775	0	5220	CONTROL02	t	3	NS	0.0000
16747	2017-10-31 16:04:53.997808	8	1909	5	2	0012-00001779	5971	2017-08-21	735.00	t		VE	16776	0	5220	CONTROL02	t	3	NS	0.0000
16748	2017-10-31 16:06:46.430848	8	1910	5	2	0012-00001780	5972	2017-08-21	653.60	t		VE	16777	0	5220	CONTROL02	t	3	NS	0.0000
16749	2017-10-31 16:09:26.315525	8	1911	5	2	0012-00001781	5964	2017-08-21	10645.60	t		VE	16778	0	5220	CONTROL02	t	3	NS	0.0000
16750	2017-10-31 16:10:01.650332	8	1912	5	2	0012-00001782	5972	2017-08-21	248.00	t		VE	16779	0	5220	CONTROL02	t	3	NS	0.0000
16751	2017-10-31 16:10:45.10136	8	1913	5	2	0012-00001783	5950	2017-08-21	438.00	t		VE	16780	0	5220	CONTROL02	t	3	NS	0.0000
16752	2017-10-31 16:11:20.205485	8	1914	5	2	0012-00001784	5964	2017-08-21	200.00	t		VE	16781	0	5220	CONTROL02	t	3	NS	0.0000
16753	2017-10-31 16:12:59.247359	8	1915	5	2	0012-00001785	5973	2017-08-21	1341.60	t		VE	16782	0	5220	CONTROL02	t	3	NS	0.0000
16754	2017-10-31 16:14:33.808271	8	1916	5	2	0012-00001786	5921	2017-08-21	2260.60	t		VE	16783	0	5220	CONTROL02	t	3	NS	0.0000
16755	2017-10-31 16:15:11.534813	8	1917	5	2	0012-00001787	3155	2017-08-21	818.40	t		VE	16784	0	5220	CONTROL02	t	3	NS	0.0000
16756	2017-10-31 16:15:54.771112	8	1918	5	2	0012-00001788	3161	2017-08-21	735.00	t		VE	16785	0	5220	CONTROL02	t	3	NS	0.0000
16757	2017-10-31 16:16:31.622334	8	1919	5	2	0012-00001789	5974	2017-08-21	24.80	t		VE	16786	0	5220	CONTROL02	t	3	NS	0.0000
16758	2017-10-31 16:20:19.007125	8	1920	5	2	0012-00001790	2787	2017-08-21	24.80	t		VE	16787	0	5220	CONTROL02	t	3	NS	0.0000
16759	2017-10-31 16:21:43.783416	8	1921	5	2	0012-00001791	2953	2017-08-21	240.90	t		VE	16788	0	5220	CONTROL02	t	3	NS	0.0000
16761	2017-10-31 16:25:50.762973	8	1922	5	2	0012-00001792	5975	2017-08-21	133.60	t		VE	16790	0	5220	CONTROL02	t	3	NS	0.0000
16762	2017-10-31 16:26:36.748521	8	1923	5	2	0012-00001793	5921	2017-08-21	528.00	t		VE	16791	0	5220	CONTROL02	t	3	NS	0.0000
16763	2017-10-31 16:27:08.534733	8	1924	5	2	0012-00001794	3179	2017-08-21	876.00	t		VE	16792	0	5220	CONTROL02	t	3	NS	0.0000
16764	2017-10-31 16:28:37.084969	8	1925	5	2	0012-00001795	3310	2017-08-21	145.00	t		VE	16793	0	5220	CONTROL02	t	3	NS	0.0000
16765	2017-10-31 16:30:16.239947	8	1926	5	2	0012-00001796	5855	2017-08-21	699.80	t		VE	16794	0	5220	CONTROL02	t	3	NS	0.0000
16767	2017-10-31 16:33:10.920107	8	1928	5	1	0012-00000172	5410	2017-08-21	1095.00	t		VE	16796	0	5220	CONTROL02	t	3	NS	0.0000
16768	2017-10-31 16:34:12.537405	8	1929	5	1	0012-00000173	5493	2017-08-21	3480.00	t		VE	16797	0	5220	CONTROL02	t	3	NS	0.0000
16769	2017-10-31 16:36:17.813867	8	1930	5	1	0012-00000174	5690	2017-08-21	1395.50	t		VE	16798	0	5220	CONTROL02	t	3	NS	0.0000
8014	2017-08-22 11:35:31.320096	11	457	5	2	0010-00003494	3351	2017-08-22	1406.00	t		VE	8063	0	73	ADMIN-PC	t	1	NS	0.0000
8010	2017-08-22 08:49:00.789464	15	483	5	2	0021-00003875	3349	2017-08-22	660.00	t		VE	8059	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14207	2017-10-24 10:53:07.448196	15	309	5	2	0006-00000274	5324	2017-08-22	539.00	t		VE	14234	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14223	2017-10-24 11:07:24.970007	15	310	5	1	0006-00000086	5370	2017-08-22	24.34	t		VE	14250	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8011	2017-08-22 10:08:27.861332	13	387	5	2	0015-00003945	3350	2017-08-22	400.00	t		VE	8060	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8015	2017-08-22 11:35:59.931367	13	388	5	2	0015-00003946	3352	2017-08-22	350.00	t		VE	8064	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12858	2017-10-14 12:30:49.304885	23	147	5	1	0001-00000120	2298	2017-08-22	30521.20	t		VE	12899	0	3595	CPU-L01-163	t	2	NS	0.0000
8012	2017-08-22 10:09:35.772549	6	301	5	1	0008-00000613	57	2017-08-22	240.00	t		VE	8061	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
16766	2017-10-31 16:31:02.407816	8	1927	5	1	0012-00000171	5410	2017-08-21	5.50	t		VE	16795	0	5220	CONTROL02	f	3	NS	0.0000
8498	2017-08-31 07:50:44.402833	5	1610	5	2	0009-00007562	53	2017-08-22	277.50	t		VE	8547	0	356	EC-PC	t	1	NS	0.0000
8538	2017-09-01 07:32:28.23385	5	1619	5	2	0009-00007571	1028	2017-08-22	223.50	t		VE	8577	0	356	EC-PC	t	1	NS	0.0000
8539	2017-09-01 07:34:27.571607	5	1620	5	2	0009-00007572	3456	2017-08-22	240.00	t		VE	8578	0	356	EC-PC	t	1	NS	0.0000
11311	2017-09-29 11:35:04.072802	5	960	5	2	0005-00000562	4688	2017-08-22	3000.00	t		VE	11361	0	3595	CPU-L01-163	t	2	NS	0.0000
11312	2017-09-29 11:35:54.218481	5	961	5	2	0005-00000563	4689	2017-08-22	103.00	t		VE	11362	0	3595	CPU-L01-163	t	2	NS	0.0000
11313	2017-09-29 11:36:42.866832	5	962	5	2	0005-00000564	4690	2017-08-22	1030.00	t		VE	11363	0	3595	CPU-L01-163	t	2	NS	0.0000
21738	2017-11-26 10:43:58.107241	5	2846	5	2	0009-00007567	3449	2017-08-22	0.00	t		VE	8552	0	313	NBK-L01-72	t	1	NS	0.0000
15458	2017-10-27 10:04:14.242786	5	176	5	2	0001-00000329	5722	2017-08-22	500.00	t		VE	15487	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8008	2017-08-22 07:50:31.356264	14	1088	5	2	0002-00017312	119	2017-08-22	330.00	t		VE	8057	0	69	CHEPEN-PC	t	1	NS	0.0000
8016	2017-08-22 12:16:27.986729	14	1089	5	1	0002-00001264	2406	2017-08-22	330.00	t		VE	8065	0	69	CHEPEN-PC	t	1	NS	0.0000
8017	2017-08-22 15:18:56.018334	14	1090	5	2	0002-00017313	127	2017-08-22	612.50	t		VE	8066	0	69	CHEPEN-PC	t	1	NS	0.0000
8018	2017-08-22 17:14:38.945654	14	1091	5	2	0002-00017314	131	2017-08-22	636.00	t		VE	8067	0	69	CHEPEN-PC	t	1	NS	0.0000
16770	2017-10-31 16:37:03.62875	8	1931	5	2	0012-00001797	8	2017-08-22	5.50	t		VE	16799	0	5220	CONTROL02	f	3	NS	0.0000
8338	2017-08-28 11:19:07.902177	8	1190	5	2	0016-00010202	3419	2017-08-22	88.00	t		VE	8387	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8340	2017-08-28 11:19:44.425928	8	1191	5	2	0016-00010203	3420	2017-08-22	81.00	t		VE	8389	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8341	2017-08-28 11:20:11.658544	8	1192	5	2	0016-00010204	3293	2017-08-22	35.00	t		VE	8390	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8344	2017-08-28 11:21:01.765244	8	1193	5	2	0016-00010205	2821	2017-08-22	147.00	t		VE	8393	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8346	2017-08-28 11:21:45.427703	8	1194	5	2	0016-00010206	8	2017-08-22	87.00	t		VE	8395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8348	2017-08-28 11:22:41.905934	8	1195	5	2	0016-00010207	3421	2017-08-22	53.00	t		VE	8397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8350	2017-08-28 11:23:04.057357	8	1196	5	2	0016-00010208	3335	2017-08-22	53.00	t		VE	8399	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16775	2017-10-31 16:40:23.23471	8	1932	5	2	0012-00001798	2897	2017-08-22	569.40	t		VE	16804	0	5220	CONTROL02	t	3	NS	0.0000
16777	2017-10-31 16:40:55.831049	8	1933	5	2	0012-00001799	3223	2017-08-22	109.50	t		VE	16806	0	5220	CONTROL02	t	3	NS	0.0000
16779	2017-10-31 16:41:39.905195	8	1934	5	2	0012-00001800	5958	2017-08-22	438.00	t		VE	16808	0	5220	CONTROL02	t	3	NS	0.0000
16781	2017-10-31 16:42:12.188016	8	1935	5	2	0012-00001801	5868	2017-08-22	131.40	t		VE	16810	0	5220	CONTROL02	t	3	NS	0.0000
16785	2017-10-31 16:42:53.252262	8	1936	5	2	0012-00001802	5959	2017-08-22	73.50	t		VE	16814	0	5220	CONTROL02	t	3	NS	0.0000
16787	2017-10-31 16:43:23.565529	8	1937	5	2	0012-00001803	5509	2017-08-22	197.10	t		VE	16816	0	5220	CONTROL02	t	3	NS	0.0000
16791	2017-10-31 16:45:45.588762	8	1938	5	2	0012-00001804	5983	2017-08-22	2035.20	t		VE	16820	0	5220	CONTROL02	t	3	NS	0.0000
16794	2017-10-31 16:46:47.34417	8	1939	5	2	0012-00001805	5855	2017-08-22	788.40	t		VE	16823	0	5220	CONTROL02	t	3	NS	0.0000
16796	2017-10-31 16:47:41.117274	8	1940	5	2	0012-00001806	5968	2017-08-22	620.00	t		VE	16825	0	5220	CONTROL02	t	3	NS	0.0000
16797	2017-10-31 16:48:33.543918	8	1941	5	2	0012-00001807	3155	2017-08-22	223.20	t		VE	16826	0	5220	CONTROL02	t	3	NS	0.0000
16800	2017-10-31 16:50:42.511786	8	1942	5	2	0012-00001808	5971	2017-08-22	367.50	t		VE	16829	0	5220	CONTROL02	t	3	NS	0.0000
16801	2017-10-31 16:51:28.657238	8	1943	5	2	0012-00001809	5987	2017-08-22	147.00	t		VE	16830	0	5220	CONTROL02	t	3	NS	0.0000
16802	2017-10-31 16:52:01.777772	8	1944	5	2	0012-00001810	5988	2017-08-22	87.60	t		VE	16831	0	5220	CONTROL02	t	3	NS	0.0000
16804	2017-10-31 16:52:42.920059	8	1945	5	2	0012-00001811	5955	2017-08-22	66.00	t		VE	16833	0	5220	CONTROL02	t	3	NS	0.0000
8007	2017-08-22 07:27:48.018912	9	1261	5	2	0024-00002041	3348	2017-08-22	972.00	t		VE	8056	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16805	2017-10-31 16:53:36.382807	8	1946	5	2	0012-00001812	5921	2017-08-22	1170.00	t		VE	16834	0	5220	CONTROL02	t	3	NS	0.0000
16806	2017-10-31 16:54:11.99497	8	1947	5	2	0012-00001813	5921	2017-08-22	490.00	t		VE	16835	0	5220	CONTROL02	t	3	NS	0.0000
16807	2017-10-31 16:55:05.559956	8	1948	5	2	0012-00001814	3013	2017-08-22	1465.90	t		VE	16836	0	5220	CONTROL02	t	3	NS	0.0000
16808	2017-10-31 16:58:11.27014	8	1949	5	2	0012-00001815	5983	2017-08-22	2107.70	t		VE	16837	0	5220	CONTROL02	t	3	NS	0.0000
16809	2017-10-31 16:59:09.704086	8	1950	5	1	0012-00000175	5493	2017-08-22	1707.50	t		VE	16838	0	5220	CONTROL02	t	3	NS	0.0000
22468	2017-11-29 10:52:16.707024	24	1430	5	2	0010-00000947	7281	2017-08-22	343.00	t		VE	22273	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22469	2017-11-29 10:52:32.356562	24	1431	5	2	0010-00000948	6685	2017-08-22	434.00	t		VE	22274	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22470	2017-11-29 10:52:55.762685	24	1432	5	2	0010-00000949	7019	2017-08-22	2821.00	t		VE	22275	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22471	2017-11-29 10:53:20.388304	24	1433	5	1	0010-00000355	6335	2017-08-22	1089.00	t		VE	22276	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9330	2017-09-19 16:59:54.641051	18	130	5	1	0004-00000081	3686	2017-08-22	5100.00	t		VE	9382	0	3595	CPU-L01-163	t	2	NS	0.0000
9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-22	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
8009	2017-08-22 08:18:29.04448	9	1262	5	2	0024-00002042	3347	2017-08-22	295.00	t		VE	8058	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8013	2017-08-22 10:42:02.992284	9	1263	5	2	0024-00002043	510	2017-08-22	81.00	t		VE	8062	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8250	2017-08-28 09:22:42.529673	10	724	5	2	0022-00001869	3281	2017-08-22	104.00	t		VE	8299	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8259	2017-08-28 09:28:29.182848	10	726	5	2	0022-00001871	2177	2017-08-22	35.00	t		VE	8308	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8261	2017-08-28 09:29:51.058242	10	727	5	2	0022-00001872	771	2017-08-22	780.00	t		VE	8310	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8020	2017-08-23 08:27:49.412153	14	1092	5	1	0002-00001265	3354	2017-08-23	2412.50	t		VE	8069	0	69	CHEPEN-PC	t	1	NS	0.0000
8021	2017-08-23 08:28:35.424632	14	1093	5	1	0002-00001266	3354	2017-08-23	83.00	t		VE	8070	0	69	CHEPEN-PC	t	1	NS	0.0000
8035	2017-08-23 09:42:22.147155	14	1094	5	2	0002-00017315	131	2017-08-23	50.00	t		VE	8084	0	69	CHEPEN-PC	t	1	NS	0.0000
8058	2017-08-23 12:22:30.103483	14	1096	5	2	0002-00017317	1119	2017-08-23	196.50	t		VE	8107	0	69	CHEPEN-PC	t	1	NS	0.0000
8082	2017-08-23 17:21:25.565666	14	1097	5	2	0002-00017318	131	2017-08-23	232.00	t		VE	8131	0	69	CHEPEN-PC	t	1	NS	0.0000
8083	2017-08-23 17:23:29.026446	14	1098	5	2	0002-00017319	131	2017-08-23	50.00	t		VE	8132	0	69	CHEPEN-PC	t	1	NS	0.0000
8056	2017-08-23 12:21:39.800532	14	1095	5	2	0002-00017316	1119	2017-08-23	196.50	t		VE	8105	0	69	CHEPEN-PC	f	1	NS	0.0000
8155	2017-08-26 07:49:50.246004	5	1406	5	2	0009-00007573	33	2017-08-23	201.50	t		VE	8204	0	356	EC-PC	t	1	NS	0.0000
8156	2017-08-26 07:51:29.147634	5	1407	5	2	0009-00007574	3388	2017-08-23	52.00	t		VE	8205	0	356	EC-PC	t	1	NS	0.0000
8157	2017-08-26 07:51:57.923407	5	1408	5	2	0009-00007575	13	2017-08-23	340.00	t		VE	8206	0	356	EC-PC	t	1	NS	0.0000
8158	2017-08-26 07:52:36.920819	5	1409	5	2	0009-00007576	19	2017-08-23	390.00	t		VE	8207	0	356	EC-PC	t	1	NS	0.0000
8159	2017-08-26 07:53:15.081452	5	1410	5	2	0009-00007577	2560	2017-08-23	224.00	t		VE	8208	0	356	EC-PC	t	1	NS	0.0000
8160	2017-08-26 07:53:57.373968	5	1411	5	2	0009-00007578	3389	2017-08-23	102.00	t		VE	8209	0	356	EC-PC	t	1	NS	0.0000
8161	2017-08-26 07:55:05.326696	5	1412	5	2	0009-00007579	3390	2017-08-23	240.00	t		VE	8210	0	356	EC-PC	t	1	NS	0.0000
8162	2017-08-26 07:55:48.056837	5	1413	5	2	0009-00007580	3360	2017-08-23	940.00	t		VE	8211	0	356	EC-PC	t	1	NS	0.0000
8163	2017-08-26 07:56:49.841667	5	1414	5	2	0009-00007581	3391	2017-08-23	162.00	t		VE	8212	0	356	EC-PC	t	1	NS	0.0000
8164	2017-08-26 07:57:23.792992	5	1415	5	2	0009-00007582	2158	2017-08-23	208.00	t		VE	8213	0	356	EC-PC	t	1	NS	0.0000
11314	2017-09-29 11:37:43.784754	5	963	5	2	0005-00000565	4691	2017-08-23	103.00	t		VE	11364	0	3595	CPU-L01-163	t	2	NS	0.0000
11315	2017-09-29 11:38:40.751435	5	964	5	2	0005-00000566	4692	2017-08-23	2970.00	t		VE	11365	0	3595	CPU-L01-163	t	2	NS	0.0000
11316	2017-09-29 11:39:35.984771	5	965	5	2	0005-00000567	4693	2017-08-23	1980.00	t		VE	11366	0	3595	CPU-L01-163	t	2	NS	0.0000
11317	2017-09-29 11:40:46.29217	5	966	5	2	0005-00000568	4694	2017-08-23	1980.00	t		VE	11367	0	3595	CPU-L01-163	t	2	NS	0.0000
11318	2017-09-29 11:41:39.941017	5	967	5	2	0005-00000569	4695	2017-08-23	927.00	t		VE	11368	0	3595	CPU-L01-163	t	2	NS	0.0000
15459	2017-10-27 10:04:54.334443	5	177	5	2	0001-00000330	3890	2017-08-23	95.20	t		VE	15488	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15460	2017-10-27 10:05:29.185558	5	178	5	2	0001-00000331	5710	2017-08-23	625.00	t		VE	15489	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15461	2017-10-27 10:05:55.51535	5	179	5	2	0001-00000332	5723	2017-08-23	238.00	t		VE	15490	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15462	2017-10-27 10:06:53.10006	5	180	5	2	0001-00000333	5723	2017-08-23	89.20	t		VE	15491	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8352	2017-08-28 11:23:27.850818	8	1197	5	2	0016-00010209	3154	2017-08-23	53.00	t		VE	8401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8353	2017-08-28 11:24:05.42033	8	1198	5	2	0016-00010210	3422	2017-08-23	53.00	t		VE	8402	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8355	2017-08-28 11:24:49.140311	8	1199	5	2	0016-00010211	3423	2017-08-23	53.00	t		VE	8404	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8356	2017-08-28 11:25:34.770622	8	1200	5	2	0016-00010212	3333	2017-08-23	87.00	t		VE	8405	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8358	2017-08-28 11:25:59.116642	8	1201	5	2	0016-00010213	3313	2017-08-23	59.00	t		VE	8407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16810	2017-10-31 17:00:16.631869	8	1951	5	2	0012-00001816	3155	2017-08-23	464.00	t		VE	16839	0	5220	CONTROL02	t	3	NS	0.0000
16811	2017-10-31 17:00:54.164463	8	1952	5	2	0012-00001817	3310	2017-08-23	294.00	t		VE	16840	0	5220	CONTROL02	t	3	NS	0.0000
16812	2017-10-31 17:01:23.333342	8	1953	5	2	0012-00001818	2953	2017-08-23	147.00	t		VE	16841	0	5220	CONTROL02	t	3	NS	0.0000
16813	2017-10-31 17:02:33.774219	8	1954	5	2	0012-00001819	5989	2017-08-23	325.50	t		VE	16842	0	5220	CONTROL02	t	3	NS	0.0000
16814	2017-10-31 17:03:46.534086	8	1955	5	2	0012-00001820	5968	2017-08-23	732.20	t		VE	16843	0	5220	CONTROL02	t	3	NS	0.0000
16815	2017-10-31 17:04:26.985135	8	1956	5	2	0012-00001821	5720	2017-08-23	109.50	t		VE	16844	0	5220	CONTROL02	t	3	NS	0.0000
16816	2017-10-31 17:05:53.731232	8	1957	5	2	0012-00001822	5921	2017-08-23	1956.50	t		VE	16845	0	5220	CONTROL02	t	3	NS	0.0000
16817	2017-10-31 17:06:30.223933	8	1958	5	2	0012-00001823	4759	2017-08-23	49.00	t		VE	16846	0	5220	CONTROL02	t	3	NS	0.0000
16818	2017-10-31 17:07:02.047705	8	1959	5	2	0012-00001824	4759	2017-08-23	87.60	t		VE	16847	0	5220	CONTROL02	t	3	NS	0.0000
16819	2017-10-31 17:07:35.731419	8	1960	5	2	0012-00001825	3179	2017-08-23	87.60	t		VE	16848	0	5220	CONTROL02	t	3	NS	0.0000
16820	2017-10-31 17:08:09.317754	8	1961	5	2	0012-00001826	3294	2017-08-23	490.00	t		VE	16849	0	5220	CONTROL02	t	3	NS	0.0000
16821	2017-10-31 17:08:47.728122	8	1962	5	2	0012-00001827	3310	2017-08-23	530.00	t		VE	16850	0	5220	CONTROL02	t	3	NS	0.0000
16822	2017-10-31 17:09:32.783237	8	1963	5	2	0012-00001828	3230	2017-08-23	168.60	t		VE	16851	0	5220	CONTROL02	t	3	NS	0.0000
16823	2017-10-31 17:10:11.637039	8	1964	5	2	0012-00001829	5971	2017-08-23	122.50	t		VE	16852	0	5220	CONTROL02	t	3	NS	0.0000
16824	2017-10-31 17:11:03.521237	8	1965	5	2	0012-00001830	4052	2017-08-23	61.00	t		VE	16853	0	5220	CONTROL02	t	3	NS	0.0000
16825	2017-10-31 17:11:39.514176	8	1966	5	2	0012-00001831	5971	2017-08-23	122.50	t		VE	16854	0	5220	CONTROL02	t	3	NS	0.0000
16826	2017-10-31 17:12:33.123107	8	1967	5	2	0012-00001832	5983	2017-08-23	188.00	t		VE	16855	0	5220	CONTROL02	t	3	NS	0.0000
16827	2017-10-31 17:13:36.041448	8	1968	5	1	0012-00000176	5493	2017-08-23	3480.00	t		VE	16856	0	5220	CONTROL02	t	3	NS	0.0000
16828	2017-10-31 17:14:16.271465	8	1969	5	1	0012-00000177	5493	2017-08-23	1470.00	t		VE	16857	0	5220	CONTROL02	t	3	NS	0.0000
22472	2017-11-29 10:53:43.846469	24	1434	5	2	0010-00000950	7013	2017-08-23	217.00	t		VE	22277	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8034	2017-08-23 09:22:16.270514	9	1265	5	2	0024-00002045	3357	2017-08-23	159.00	t		VE	8083	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22474	2017-11-29 10:54:09.014683	24	1435	5	2	0010-00000951	7283	2017-08-23	21.70	t		VE	22279	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22475	2017-11-29 10:57:02.609184	24	1436	5	2	0010-00000952	7284	2017-08-23	14.70	t		VE	22280	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22476	2017-11-29 10:57:31.598704	24	1437	5	1	0010-00000356	6335	2017-08-23	231.10	t		VE	22281	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22477	2017-11-29 10:57:59.558751	24	1438	5	1	0010-00000357	6313	2017-08-23	18379.90	t		VE	22282	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22478	2017-11-29 10:58:29.16138	24	1439	5	1	0010-00000358	7161	2017-08-23	17360.00	t		VE	22283	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22479	2017-11-29 11:00:07.770818	24	1440	5	1	0010-00000359	6735	2017-08-23	22568.00	t		VE	22284	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22480	2017-11-29 11:00:33.889336	24	1441	5	1	0010-00000360	6313	2017-08-23	12152.00	t		VE	22285	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8037	2017-08-23 10:55:49.92765	6	302	5	2	0008-00002497	2521	2017-08-23	220.00	t		VE	8086	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8085	2017-08-23 18:19:47.961406	15	484	5	2	0021-00003876	3365	2017-08-23	1270.00	t		VE	8134	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8086	2017-08-23 18:23:03.078679	15	485	5	1	0021-00000289	2294	2017-08-23	1861.00	t		VE	8135	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14226	2017-10-24 11:11:04.090035	15	311	5	2	0006-00000275	5325	2017-08-23	5992.40	t		VE	14253	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8019	2017-08-23 07:24:54.023913	9	1264	5	2	0024-00002044	3353	2017-08-23	530.00	t		VE	8068	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8036	2017-08-23 10:42:54.866154	9	1266	5	2	0024-00002046	3358	2017-08-23	81.00	t		VE	8085	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8084	2017-08-23 18:08:51.81208	11	458	5	2	0010-00003495	1888	2017-08-23	904.00	t		VE	8133	0	73	ADMIN-PC	t	1	NS	0.0000
8087	2017-08-23 18:27:42.366144	11	459	5	2	0010-00003496	3364	2017-08-23	1410.00	t		VE	8136	0	73	ADMIN-PC	t	1	NS	0.0000
8077	2017-08-23 15:20:13.374059	7	650	5	2	0012-00009422	842	2017-08-23	52.00	t		VE	8126	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9331	2017-09-19 17:01:02.428637	18	131	5	1	0004-00000082	3637	2017-08-23	2040.00	t		VE	9383	0	3595	CPU-L01-163	t	2	NS	0.0000
9332	2017-09-19 17:01:47.136459	18	132	5	1	0004-00000083	3637	2017-08-23	2000.00	t		VE	9384	0	3595	CPU-L01-163	t	2	NS	0.0000
9582	2017-09-20 12:00:47.735441	18	327	5	2	0004-00000238	3697	2017-08-23	2000.00	t		VE	9634	0	3595	CPU-L01-163	t	2	NS	0.0000
9584	2017-09-20 12:01:38.12486	18	328	5	2	0004-00000239	3669	2017-08-23	2000.00	t		VE	9636	0	3595	CPU-L01-163	t	2	NS	0.0000
8103	2017-08-24 11:32:16.679432	11	460	5	2	0010-00003497	77	2017-08-24	1134.50	t		VE	8152	0	73	ADMIN-PC	t	1	NS	0.0000
8104	2017-08-24 11:33:34.650336	11	461	5	2	0010-00003498	151	2017-08-24	362.50	t		VE	8153	0	73	ADMIN-PC	t	1	NS	0.0000
8113	2017-08-24 17:25:02.508268	11	462	5	2	0010-00003499	79	2017-08-24	703.50	t		VE	8162	0	73	ADMIN-PC	t	1	NS	0.0000
8263	2017-08-28 09:31:04.174425	10	728	5	2	0022-00001873	2236	2017-08-24	52.00	t		VE	8312	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8265	2017-08-28 09:31:51.378523	10	729	5	2	0022-00001874	2429	2017-08-24	312.00	t		VE	8314	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8267	2017-08-28 09:32:45.744821	10	730	5	2	0022-00001875	2827	2017-08-24	52.00	t		VE	8316	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8270	2017-08-28 09:34:00.343982	10	731	5	2	0022-00001876	2349	2017-08-24	244.00	t		VE	8319	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8306	2017-08-28 10:45:15.7663	10	743	5	1	0022-00000217	304	2017-08-24	4241.00	t		VE	8355	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9333	2017-09-19 17:02:35.958674	18	133	5	1	0004-00000084	3686	2017-08-24	4000.00	t		VE	9385	0	3595	CPU-L01-163	t	2	NS	0.0000
9335	2017-09-19 17:05:07.698505	18	135	5	1	0004-00000086	3637	2017-08-24	2000.00	t		VE	9387	0	3595	CPU-L01-163	t	2	NS	0.0000
9586	2017-09-20 12:03:15.594468	18	329	5	2	0004-00000240	3738	2017-08-24	1500.00	t		VE	9638	0	3595	CPU-L01-163	t	2	NS	0.0000
9587	2017-09-20 12:04:19.790394	18	330	5	2	0004-00000241	3735	2017-08-24	1500.00	t		VE	9639	0	3595	CPU-L01-163	t	2	NS	0.0000
8111	2017-08-24 17:00:22.465438	7	651	5	2	0012-00009423	901	2017-08-24	52.00	t		VE	8160	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9334	2017-09-19 17:03:45.962773	18	134	5	1	0004-00000085	8	2017-08-24	1.00	t		VE	9386	0	3595	CPU-L01-163	f	2	NS	0.0000
8361	2017-08-28 11:27:18.206786	8	1202	5	2	0016-00010214	3425	2017-08-24	167.50	t		VE	8410	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8363	2017-08-28 11:27:53.315698	8	1203	5	2	0016-00010215	3426	2017-08-24	53.00	t		VE	8412	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8365	2017-08-28 11:28:31.717006	8	1204	5	2	0016-00010216	3427	2017-08-24	53.00	t		VE	8414	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8367	2017-08-28 11:28:58.477724	8	1205	5	2	0016-00010217	8	2017-08-24	53.00	t		VE	8416	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16829	2017-10-31 17:14:58.732931	8	1970	5	2	0012-00001833	5878	2017-08-24	328.50	t		VE	16858	0	5220	CONTROL02	t	3	NS	0.0000
16830	2017-10-31 17:15:32.236626	8	1971	5	2	0012-00001834	5990	2017-08-24	1855.00	t		VE	16859	0	5220	CONTROL02	t	3	NS	0.0000
16831	2017-10-31 17:16:11.572732	8	1972	5	2	0012-00001835	3256	2017-08-24	1225.00	t		VE	16860	0	5220	CONTROL02	t	3	NS	0.0000
16832	2017-10-31 17:16:40.884346	8	1973	5	2	0012-00001836	5990	2017-08-24	496.00	t		VE	16861	0	5220	CONTROL02	t	3	NS	0.0000
16833	2017-10-31 17:17:17.067384	8	1974	5	2	0012-00001837	3223	2017-08-24	109.50	t		VE	16862	0	5220	CONTROL02	t	3	NS	0.0000
16834	2017-10-31 17:18:01.455966	8	1975	5	2	0012-00001838	5991	2017-08-24	49.00	t		VE	16863	0	5220	CONTROL02	t	3	NS	0.0000
16835	2017-10-31 17:19:20.783258	8	1976	5	2	0012-00001839	3230	2017-08-24	150.10	t		VE	16864	0	5220	CONTROL02	t	3	NS	0.0000
16836	2017-10-31 17:19:58.573665	8	1977	5	2	0012-00001840	5992	2017-08-24	131.40	t		VE	16865	0	5220	CONTROL02	t	3	NS	0.0000
16837	2017-10-31 17:20:32.65654	8	1978	5	2	0012-00001841	3275	2017-08-24	122.50	t		VE	16866	0	5220	CONTROL02	t	3	NS	0.0000
16838	2017-10-31 17:21:07.368324	8	1979	5	2	0012-00001842	4770	2017-08-24	245.00	t		VE	16867	0	5220	CONTROL02	t	3	NS	0.0000
16840	2017-10-31 17:21:51.788577	8	1980	5	2	0012-00001843	3252	2017-08-24	98.00	t		VE	16869	0	5220	CONTROL02	t	3	NS	0.0000
16841	2017-10-31 17:22:22.755379	8	1981	5	2	0012-00001844	5720	2017-08-24	109.50	t		VE	16870	0	5220	CONTROL02	t	3	NS	0.0000
16842	2017-10-31 17:22:55.791363	8	1982	5	2	0012-00001845	5436	2017-08-24	1225.00	t		VE	16871	0	5220	CONTROL02	t	3	NS	0.0000
16847	2017-10-31 17:28:55.811439	8	1983	5	2	0012-00001846	5509	2017-08-24	2618.00	t		VE	16876	0	5220	CONTROL02	t	3	NS	0.0000
16848	2017-10-31 17:29:47.140107	8	1984	5	2	0012-00001847	5973	2017-08-24	974.00	t		VE	16877	0	5220	CONTROL02	t	3	NS	0.0000
16849	2017-10-31 17:30:32.80689	8	1985	5	2	0012-00001848	5436	2017-08-24	802.90	t		VE	16878	0	5220	CONTROL02	t	3	NS	0.0000
16850	2017-10-31 17:31:05.869131	8	1986	5	2	0012-00001849	3035	2017-08-24	219.00	t		VE	16879	0	5220	CONTROL02	t	3	NS	0.0000
16851	2017-10-31 17:31:35.698473	8	1987	5	2	0012-00001850	2897	2017-08-24	65.70	t		VE	16880	0	5220	CONTROL02	t	3	NS	0.0000
16852	2017-10-31 17:32:48.871742	8	1988	5	1	0012-00000178	5690	2017-08-24	620.00	t		VE	16881	0	5220	CONTROL02	t	3	NS	0.0000
8088	2017-08-24 07:27:27.024668	14	1099	5	2	0002-00017320	299	2017-08-24	1400.00	t		VE	8137	0	69	CHEPEN-PC	t	1	NS	0.0000
8090	2017-08-24 09:43:32.949774	14	1100	5	2	0002-00017321	1102	2017-08-24	450.00	t		VE	8139	0	69	CHEPEN-PC	t	1	NS	0.0000
8091	2017-08-24 09:44:11.644864	14	1101	5	2	0002-00017322	1102	2017-08-24	630.00	t		VE	8140	0	69	CHEPEN-PC	t	1	NS	0.0000
8092	2017-08-24 09:47:51.41263	14	1102	5	1	0002-00001267	2468	2017-08-24	1320.00	t		VE	8141	0	69	CHEPEN-PC	t	1	NS	0.0000
8093	2017-08-24 09:49:07.219885	14	1103	5	1	0002-00001268	2468	2017-08-24	330.00	t		VE	8142	0	69	CHEPEN-PC	t	1	NS	0.0000
8112	2017-08-24 17:01:03.553256	14	1104	5	2	0002-00017323	131	2017-08-24	50.00	t		VE	8161	0	69	CHEPEN-PC	t	1	NS	0.0000
8102	2017-08-24 09:59:55.688462	9	1267	5	2	0024-00002047	3370	2017-08-24	52.00	t		VE	8151	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8105	2017-08-24 15:45:03.639785	9	1268	5	2	0024-00002048	3371	2017-08-24	106.00	t		VE	8154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8106	2017-08-24 15:47:32.868271	9	1269	5	2	0024-00002049	3372	2017-08-24	104.00	t		VE	8155	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8107	2017-08-24 15:48:22.177981	9	1270	5	2	0024-00002050	3372	2017-08-24	156.00	t		VE	8156	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8108	2017-08-24 16:34:45.056367	9	1271	5	2	0024-00002051	3373	2017-08-24	106.00	t		VE	8157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8109	2017-08-24 16:50:09.046459	15	486	5	2	0021-00003877	90	2017-08-24	2490.00	t		VE	8158	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8110	2017-08-24 16:51:31.435943	15	487	5	1	0021-00000290	1099	2017-08-24	1240.00	t		VE	8159	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14230	2017-10-24 11:14:29.34438	15	312	5	2	0006-00000276	5324	2017-08-24	3981.20	t		VE	14257	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8089	2017-08-24 07:50:05.369627	13	389	5	2	0015-00003947	3366	2017-08-24	33.00	t		VE	8138	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8165	2017-08-26 07:58:24.287268	5	1416	5	2	0009-00007583	33	2017-08-24	1680.00	t		VE	8214	0	356	EC-PC	t	1	NS	0.0000
8166	2017-08-26 07:59:45.287593	5	1417	5	2	0009-00007584	19	2017-08-24	1632.00	t		VE	8215	0	356	EC-PC	t	1	NS	0.0000
8167	2017-08-26 08:01:36.023575	5	1418	5	2	0009-00007585	13	2017-08-24	68.00	t		VE	8216	0	356	EC-PC	t	1	NS	0.0000
8168	2017-08-26 08:02:14.79585	5	1419	5	2	0009-00007586	1028	2017-08-24	34.00	t		VE	8217	0	356	EC-PC	t	1	NS	0.0000
8169	2017-08-26 08:03:10.256646	5	1420	5	2	0009-00007587	3392	2017-08-24	176.00	t		VE	8218	0	356	EC-PC	t	1	NS	0.0000
8170	2017-08-26 08:03:45.706146	5	1421	5	2	0009-00007588	2627	2017-08-24	54.00	t		VE	8219	0	356	EC-PC	t	1	NS	0.0000
8171	2017-08-26 08:04:33.461758	5	1422	5	2	0009-00007589	3393	2017-08-24	780.00	t		VE	8220	0	356	EC-PC	t	1	NS	0.0000
8173	2017-08-26 08:05:13.885211	5	1423	5	2	0009-00007590	3394	2017-08-24	34.00	t		VE	8222	0	356	EC-PC	t	1	NS	0.0000
8174	2017-08-26 08:05:43.754984	5	1424	5	2	0009-00007591	1756	2017-08-24	416.00	t		VE	8223	0	356	EC-PC	t	1	NS	0.0000
8175	2017-08-26 08:06:14.098702	5	1425	5	2	0009-00007592	558	2017-08-24	416.00	t		VE	8224	0	356	EC-PC	t	1	NS	0.0000
8176	2017-08-26 08:07:03.609535	5	1426	5	2	0009-00007593	3395	2017-08-24	148.00	t		VE	8225	0	356	EC-PC	t	1	NS	0.0000
8177	2017-08-26 08:08:00.768205	5	1427	5	2	0009-00007594	3360	2017-08-24	920.00	t		VE	8226	0	356	EC-PC	t	1	NS	0.0000
8178	2017-08-26 08:08:51.638182	5	1428	5	2	0009-00007595	53	2017-08-24	108.00	t		VE	8227	0	356	EC-PC	t	1	NS	0.0000
8179	2017-08-26 08:09:31.378883	5	1429	5	2	0009-00007596	33	2017-08-24	34.00	t		VE	8228	0	356	EC-PC	t	1	NS	0.0000
8180	2017-08-26 08:10:02.092034	5	1430	5	2	0009-00007597	620	2017-08-24	102.00	t		VE	8229	0	356	EC-PC	t	1	NS	0.0000
11319	2017-09-29 11:42:49.24358	5	968	5	2	0005-00000570	4696	2017-08-24	3267.00	t		VE	11369	0	3595	CPU-L01-163	t	2	NS	0.0000
11320	2017-09-29 11:43:40.706842	5	969	5	2	0005-00000571	4697	2017-08-24	2475.00	t		VE	11370	0	3595	CPU-L01-163	t	2	NS	0.0000
11321	2017-09-29 11:44:37.517376	5	970	5	2	0005-00000572	4698	2017-08-24	2475.00	t		VE	11371	0	3595	CPU-L01-163	t	2	NS	0.0000
11322	2017-09-29 11:45:42.090839	5	971	5	2	0005-00000573	8	2017-08-24	2475.00	t		VE	11372	0	3595	CPU-L01-163	t	2	NS	0.0000
11323	2017-09-29 11:46:31.413628	5	972	5	2	0005-00000574	4699	2017-08-24	2475.00	t		VE	11373	0	3595	CPU-L01-163	t	2	NS	0.0000
11324	2017-09-29 11:47:23.988736	5	973	5	2	0005-00000575	4700	2017-08-24	412.00	t		VE	11374	0	3595	CPU-L01-163	t	2	NS	0.0000
15464	2017-10-27 10:07:39.058451	5	181	5	2	0001-00000334	5736	2017-08-24	100.00	t		VE	15493	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15467	2017-10-27 10:08:49.803112	5	182	5	2	0001-00000335	5736	2017-08-24	382.70	t		VE	15496	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22481	2017-11-29 11:00:50.574523	24	1442	5	2	0010-00000953	7019	2017-08-24	217.00	t		VE	22286	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22482	2017-11-29 11:01:53.481442	24	1443	5	2	0010-00000954	7285	2017-08-24	325.50	t		VE	22287	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22483	2017-11-29 11:02:26.615244	24	1444	5	1	0010-00000361	7286	2017-08-24	314.40	t		VE	22288	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22485	2017-11-29 11:02:48.30645	24	1445	5	1	0010-00000362	6557	2017-08-24	173.60	t		VE	22290	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8124	2017-08-25 07:45:46.137769	13	390	5	2	0015-00003948	3376	2017-08-25	50.00	t		VE	8173	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8140	2017-08-25 11:58:31.013423	13	391	5	2	0015-00003949	3383	2017-08-25	160.00	t		VE	8189	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8153	2017-08-25 18:11:40.077079	11	463	5	2	0010-00003500	84	2017-08-25	198.00	t		VE	8202	0	73	ADMIN-PC	t	1	NS	0.0000
8154	2017-08-25 18:12:59.621373	11	464	5	2	0010-00003501	3387	2017-08-25	1374.00	t		VE	8203	0	73	ADMIN-PC	t	1	NS	0.0000
11969	2017-10-06 08:35:16.076653	17	90	5	2	0006-00000001	4993	2017-08-25	98.00	t		VE	12017	0	3595	CPU-L01-163	t	2	NS	0.0000
8181	2017-08-26 08:11:12.62592	5	1431	5	2	0009-00007598	3396	2017-08-25	1708.00	t		VE	8230	0	356	EC-PC	f	1	NS	0.0000
8182	2017-08-26 08:11:46.044683	5	1432	5	2	0009-00007599	2211	2017-08-25	170.00	t		VE	8231	0	356	EC-PC	t	1	NS	0.0000
8183	2017-08-26 08:13:34.144094	5	1433	5	2	0009-00007600	3396	2017-08-25	816.00	t		VE	8232	0	356	EC-PC	t	1	NS	0.0000
8184	2017-08-26 08:14:32.35667	5	1434	5	2	0009-00007601	346	2017-08-25	564.00	t		VE	8233	0	356	EC-PC	t	1	NS	0.0000
8185	2017-08-26 08:15:07.871873	5	1435	5	2	0009-00007602	1435	2017-08-25	80.00	t		VE	8234	0	356	EC-PC	t	1	NS	0.0000
8186	2017-08-26 08:15:53.969062	5	1436	5	2	0009-00007603	1295	2017-08-25	68.00	t		VE	8235	0	356	EC-PC	t	1	NS	0.0000
8187	2017-08-26 08:16:28.303974	5	1437	5	2	0009-00007604	620	2017-08-25	24.50	t		VE	8236	0	356	EC-PC	t	1	NS	0.0000
8188	2017-08-26 08:17:22.216767	5	1438	5	2	0009-00007605	53	2017-08-25	1016.00	t		VE	8237	0	356	EC-PC	t	1	NS	0.0000
8189	2017-08-26 08:17:57.863948	5	1439	5	2	0009-00007606	3397	2017-08-25	170.00	t		VE	8238	0	356	EC-PC	t	1	NS	0.0000
8190	2017-08-26 08:18:52.765867	5	1440	5	2	0009-00007607	33	2017-08-25	418.00	t		VE	8239	0	356	EC-PC	t	1	NS	0.0000
8191	2017-08-26 08:19:33.635894	5	1441	5	2	0009-00007608	3398	2017-08-25	312.00	t		VE	8240	0	356	EC-PC	t	1	NS	0.0000
8192	2017-08-26 08:21:53.292211	5	1442	5	2	0009-00007609	3399	2017-08-25	1320.00	t		VE	8241	0	356	EC-PC	t	1	NS	0.0000
8307	2017-08-28 10:47:02.693127	10	744	5	1	0022-00000218	3040	2017-08-25	1120.00	t		VE	8356	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8193	2017-08-26 08:24:22.074749	5	1443	5	1	0009-00001987	1529	2017-08-25	520.00	t		VE	8242	0	356	EC-PC	t	1	NS	0.0000
10252	2017-09-22 16:23:37.637604	5	394	5	2	0002-00000812	4056	2017-08-25	7920.00	t		VE	10304	0	3595	CPU-L01-163	t	2	NS	0.0000
11325	2017-09-29 11:49:01.408676	5	974	5	2	0005-00000576	4701	2017-08-25	1980.00	t		VE	11375	0	3595	CPU-L01-163	t	2	NS	0.0000
11326	2017-09-29 11:50:02.15024	5	975	5	2	0005-00000577	4702	2017-08-25	1980.00	t		VE	11376	0	3595	CPU-L01-163	t	2	NS	0.0000
11327	2017-09-29 11:50:48.304208	5	976	5	2	0005-00000578	4703	2017-08-25	1980.00	t		VE	11377	0	3595	CPU-L01-163	t	2	NS	0.0000
11328	2017-09-29 11:51:38.556582	5	977	5	2	0005-00000579	4704	2017-08-25	2475.00	t		VE	11378	0	3595	CPU-L01-163	t	2	NS	0.0000
11329	2017-09-29 11:52:37.306952	5	978	5	2	0005-00000580	4705	2017-08-25	204.00	t		VE	11379	0	3595	CPU-L01-163	t	2	NS	0.0000
15468	2017-10-27 10:09:24.68438	5	183	5	2	0001-00000336	3397	2017-08-25	100.00	t		VE	15497	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15469	2017-10-27 10:09:57.474902	5	184	5	2	0001-00000337	3388	2017-08-25	150.00	t		VE	15498	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8290	2017-08-28 10:08:02.596482	10	733	5	2	0022-00001878	1384	2017-08-25	520.00	t		VE	8339	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8291	2017-08-28 10:08:55.108153	10	734	5	2	0022-00001879	2640	2017-08-25	168.00	t		VE	8340	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8292	2017-08-28 10:18:47.375782	10	735	5	2	0022-00001880	3410	2017-08-25	166.50	t		VE	8341	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8293	2017-08-28 10:20:31.209836	10	736	5	2	0022-00001881	2349	2017-08-25	52.00	t		VE	8342	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8274	2017-08-28 09:35:58.696994	10	732	5	2	0022-00001877	1384	2017-08-25	52.00	t		VE	8323	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
16899	2017-11-02 09:02:54.477255	8	2008	5	1	0012-00000179	5595	2017-08-25	6.00	t		VE	16927	0	5220	CONTROL02	f	3	NS	0.0000
8368	2017-08-28 11:30:31.234824	8	1206	5	2	0016-00010218	3076	2017-08-25	88.00	t		VE	8417	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8369	2017-08-28 11:30:58.574574	8	1207	5	2	0016-00010219	3155	2017-08-25	53.00	t		VE	8418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8370	2017-08-28 11:32:01.782195	8	1208	5	2	0016-00010220	3428	2017-08-25	88.00	t		VE	8419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16882	2017-11-02 08:29:26.641266	8	1997	5	2	0012-00001859	5921	2017-08-25	490.00	t		VE	16910	0	5220	CONTROL02	t	3	NS	0.0000
16883	2017-11-02 08:30:03.285558	8	1998	5	2	0012-00001860	3013	2017-08-25	175.20	t		VE	16911	0	5220	CONTROL02	t	3	NS	0.0000
16884	2017-11-02 08:30:37.872228	8	1999	5	2	0012-00001861	3230	2017-08-25	65.70	t		VE	16912	0	5220	CONTROL02	t	3	NS	0.0000
16885	2017-11-02 08:31:45.179346	8	2000	5	2	0012-00001862	4770	2017-08-25	402.00	t		VE	16913	0	5220	CONTROL02	t	3	NS	0.0000
16886	2017-11-02 08:32:41.078827	8	2001	5	2	0012-00001863	5971	2017-08-25	139.20	t		VE	16914	0	5220	CONTROL02	t	3	NS	0.0000
16887	2017-11-02 08:33:31.221821	8	2002	5	2	0012-00001864	5868	2017-08-25	109.50	t		VE	16915	0	5220	CONTROL02	t	3	NS	0.0000
16888	2017-11-02 08:34:11.315407	8	2003	5	2	0012-00001865	3310	2017-08-25	490.00	t		VE	16916	0	5220	CONTROL02	t	3	NS	0.0000
16889	2017-11-02 08:38:59.241127	8	2004	5	2	0012-00001866	5921	2017-08-25	247.20	t		VE	16917	0	5220	CONTROL02	t	3	NS	0.0000
16895	2017-11-02 09:01:14.222082	8	2005	5	2	0012-00001867	5990	2017-08-25	795.00	t		VE	16923	0	5220	CONTROL02	t	3	NS	0.0000
16896	2017-11-02 09:01:47.04225	8	2006	5	2	0012-00001868	5921	2017-08-25	735.00	t		VE	16924	0	5220	CONTROL02	t	3	NS	0.0000
16897	2017-11-02 09:02:16.62438	8	2007	5	2	0012-00001869	3161	2017-08-25	318.50	t		VE	16925	0	5220	CONTROL02	t	3	NS	0.0000
16900	2017-11-02 09:04:10.137282	8	2009	5	1	0012-00000180	5595	2017-08-25	1527.50	t		VE	16928	0	5220	CONTROL02	t	3	NS	0.0000
16901	2017-11-02 09:05:12.278411	8	2010	5	1	0012-00000181	5493	2017-08-25	1882.00	t		VE	16929	0	5220	CONTROL02	t	3	NS	0.0000
16902	2017-11-02 09:06:01.894876	8	2011	5	1	0012-00000182	5493	2017-08-25	3571.00	t		VE	16930	0	5220	CONTROL02	t	3	NS	0.0000
16854	2017-10-31 17:34:07.799913	8	1989	5	2	0012-00001851	3161	2017-08-25	245.00	t		VE	16882	0	5220	CONTROL02	t	3	NS	0.0000
16855	2017-10-31 17:38:05.588111	8	1990	5	2	0012-00001852	5997	2017-08-25	735.00	t		VE	16883	0	5220	CONTROL02	t	3	NS	0.0000
16856	2017-10-31 17:38:37.748992	8	1991	5	2	0012-00001853	5952	2017-08-25	612.50	t		VE	16884	0	5220	CONTROL02	t	3	NS	0.0000
16857	2017-10-31 17:39:08.926946	8	1992	5	2	0012-00001854	4770	2017-08-25	245.00	t		VE	16885	0	5220	CONTROL02	t	3	NS	0.0000
16858	2017-10-31 17:42:14.952991	8	1993	5	2	0012-00001855	5991	2017-08-25	49.00	t		VE	16886	0	5220	CONTROL02	t	3	NS	0.0000
16859	2017-10-31 17:43:39.006878	8	1994	5	2	0012-00001856	5641	2017-08-25	109.50	t		VE	16887	0	5220	CONTROL02	t	3	NS	0.0000
16860	2017-10-31 17:44:15.038816	8	1995	5	2	0012-00001857	5958	2017-08-25	238.00	t		VE	16888	0	5220	CONTROL02	t	3	NS	0.0000
16861	2017-10-31 17:44:49.913817	8	1996	5	2	0012-00001858	3179	2017-08-25	65.70	t		VE	16889	0	5220	CONTROL02	t	3	NS	0.0000
22486	2017-11-29 11:03:22.44678	24	1446	5	2	0010-00000955	7288	2017-08-25	108.50	t		VE	22291	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22487	2017-11-29 11:03:45.084386	24	1447	5	2	0010-00000956	7289	2017-08-25	65.10	t		VE	22292	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22488	2017-11-29 11:04:11.226464	24	1448	5	2	0010-00000957	7267	2017-08-25	24.20	t		VE	22293	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22489	2017-11-29 11:04:26.815316	24	1449	5	2	0010-00000958	7173	2017-08-25	434.00	t		VE	22294	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22490	2017-11-29 11:04:47.054889	24	1450	5	2	0010-00000959	7019	2017-08-25	21.70	t		VE	22295	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22491	2017-11-29 11:05:05.593302	24	1451	5	1	0010-00000363	6735	2017-08-25	20615.00	t		VE	22296	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8125	2017-08-25 08:04:31.917835	6	303	5	2	0008-00002498	61	2017-08-25	56.00	t		VE	8174	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8172	2017-08-26 08:04:49.320941	7	652	5	2	0012-00009424	901	2017-08-25	87.00	t		VE	8221	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8152	2017-08-25 17:50:57.893256	15	488	5	2	0021-00003878	1227	2017-08-25	1690.00	t		VE	8201	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9336	2017-09-19 17:06:12.658851	18	136	5	1	0004-00000087	3637	2017-08-25	2200.00	t		VE	9388	0	3595	CPU-L01-163	t	2	NS	0.0000
9337	2017-09-19 17:07:03.801017	18	137	5	1	0004-00000088	3649	2017-08-25	15000.00	t		VE	9389	0	3595	CPU-L01-163	t	2	NS	0.0000
9588	2017-09-20 12:11:04.170233	18	331	5	2	0004-00000242	3740	2017-08-25	3000.00	t		VE	9640	0	3595	CPU-L01-163	t	2	NS	0.0000
9590	2017-09-20 12:12:38.818429	18	332	5	2	0004-00000243	3742	2017-08-25	101.00	t		VE	9642	0	3595	CPU-L01-163	t	2	NS	0.0000
8142	2017-08-25 15:16:49.729578	14	1105	5	2	0002-00017324	1698	2017-08-25	87.50	t		VE	8191	0	69	CHEPEN-PC	t	1	NS	0.0000
8143	2017-08-25 15:58:58.449527	14	1106	5	2	0002-00017325	170	2017-08-25	1050.00	t		VE	8192	0	69	CHEPEN-PC	t	1	NS	0.0000
8123	2017-08-25 07:25:05.728909	9	1272	5	2	0024-00002052	3375	2017-08-25	229.00	t		VE	8172	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8126	2017-08-25 08:17:04.816809	9	1273	5	2	0024-00002053	3377	2017-08-25	942.50	t		VE	8175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8127	2017-08-25 09:00:56.596674	9	1274	5	2	0024-00002054	1424	2017-08-25	2150.00	t		VE	8176	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8128	2017-08-25 09:53:04.08695	9	1275	5	2	0024-00002055	3378	2017-08-25	81.00	t		VE	8177	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8129	2017-08-25 10:37:27.425847	9	1276	5	2	0024-00002056	3031	2017-08-25	392.00	t		VE	8178	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8130	2017-08-25 10:38:32.02032	9	1277	5	2	0024-00002057	3379	2017-08-25	315.00	t		VE	8179	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8135	2017-08-25 11:23:32.808784	9	1278	5	2	0024-00002058	3382	2017-08-25	280.00	t		VE	8184	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8141	2017-08-25 13:13:19.156134	9	1279	5	2	0024-00002059	3385	2017-08-25	480.00	t		VE	8190	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12860	2017-10-14 12:32:55.034219	23	148	5	1	0001-00000122	1987	2017-08-25	374.56	t		VE	12901	0	3595	CPU-L01-163	t	2	NS	0.0000
11970	2017-10-06 08:36:11.519279	17	91	5	2	0006-00000002	3604	2017-08-26	98.00	t		VE	12018	0	3595	CPU-L01-163	t	2	NS	0.0000
8257	2017-08-28 09:27:14.628706	11	465	5	2	0010-00003502	2136	2017-08-26	1929.00	t		VE	8306	0	73	ADMIN-PC	t	1	NS	0.0000
8209	2017-08-26 11:12:39.422999	7	653	5	2	0012-00009425	3403	2017-08-26	134.00	t		VE	8258	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8198	2017-08-26 08:41:53.049529	9	1280	5	2	0024-00002060	1446	2017-08-26	70.00	t		VE	8247	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8203	2017-08-26 09:17:23.58732	9	1281	5	2	0024-00002061	3401	2017-08-26	106.00	t		VE	8252	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8208	2017-08-26 10:44:50.440448	9	1282	5	2	0024-00002062	3402	2017-08-26	1339.50	t		VE	8257	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8232	2017-08-26 12:42:23.975522	9	1284	5	2	0024-00002064	3405	2017-08-26	53.00	t		VE	8281	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8231	2017-08-26 12:41:34.640694	6	304	5	2	0008-00002499	3404	2017-08-26	68.00	t		VE	8280	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8234	2017-08-26 13:03:19.701534	6	305	5	2	0008-00002500	1051	2017-08-26	117.00	t		VE	8283	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8230	2017-08-26 12:40:13.936702	9	1283	5	2	0024-00002063	3405	2017-08-26	52.00	t		VE	8279	0	67	CONTASTAANA-PC	f	1	NS	0.0000
8238	2017-08-28 09:16:46.171835	5	1456	5	2	0009-00007610	2032	2017-08-26	88.00	t		VE	8287	0	356	EC-PC	t	1	NS	0.0000
35818	2018-05-14 16:30:40.603397	14	2543	2	4	012-000201	2918	2018-05-14	1278.25	t		T	234	0	3491	CONTABILIDAD15	t	1	NS	0.0000
8240	2017-08-28 09:18:14.725841	5	1458	5	2	0009-00007612	33	2017-08-26	68.00	t		VE	8289	0	356	EC-PC	t	1	NS	0.0000
8241	2017-08-28 09:18:51.327088	5	1459	5	2	0009-00007613	53	2017-08-26	860.00	t		VE	8290	0	356	EC-PC	t	1	NS	0.0000
21569	2017-11-25 12:20:34.708605	5	2735	5	2	0009-00007615	558	2017-08-26	0.00	t		VE	8293	0	313	NBK-L01-72	t	1	NS	0.0000
8243	2017-08-28 09:19:26.469464	5	1460	5	2	0009-00007614	2560	2017-08-26	68.00	t		VE	8292	0	356	EC-PC	t	1	NS	0.0000
8246	2017-08-28 09:20:49.359389	5	1462	5	2	0009-00007616	1435	2017-08-26	34.00	t		VE	8295	0	356	EC-PC	t	1	NS	0.0000
8247	2017-08-28 09:21:19.260775	5	1463	5	2	0009-00007617	1191	2017-08-26	260.00	t		VE	8296	0	356	EC-PC	t	1	NS	0.0000
8249	2017-08-28 09:21:54.976498	5	1464	5	2	0009-00007618	13	2017-08-26	34.00	t		VE	8298	0	356	EC-PC	t	1	NS	0.0000
8251	2017-08-28 09:22:47.121676	5	1465	5	2	0009-00007619	35	2017-08-26	1048.00	t		VE	8300	0	356	EC-PC	t	1	NS	0.0000
8252	2017-08-28 09:23:26.668855	5	1466	5	2	0009-00007620	350	2017-08-26	234.00	t		VE	8301	0	356	EC-PC	t	1	NS	0.0000
8253	2017-08-28 09:23:54.991679	5	1467	5	2	0009-00007621	1435	2017-08-26	510.00	t		VE	8302	0	356	EC-PC	t	1	NS	0.0000
8254	2017-08-28 09:24:25.791433	5	1468	5	2	0009-00007622	2590	2017-08-26	170.00	t		VE	8303	0	356	EC-PC	t	1	NS	0.0000
8255	2017-08-28 09:25:31.214513	5	1469	5	1	0009-00001988	2554	2017-08-26	636.00	t		VE	8304	0	356	EC-PC	t	1	NS	0.0000
8258	2017-08-28 09:27:29.569087	5	1470	5	1	0009-00001989	352	2017-08-26	852.50	t		VE	8307	0	356	EC-PC	t	1	NS	0.0000
11330	2017-09-29 11:53:40.300853	5	979	5	2	0005-00000581	4706	2017-08-26	2970.00	t		VE	11380	0	3595	CPU-L01-163	t	2	NS	0.0000
11333	2017-09-29 11:54:57.7044	5	980	5	2	0005-00000582	4707	2017-08-26	1980.00	t		VE	11383	0	3595	CPU-L01-163	t	2	NS	0.0000
11335	2017-09-29 11:55:55.895632	5	981	5	2	0005-00000583	4708	2017-08-26	1980.00	t		VE	11385	0	3595	CPU-L01-163	t	2	NS	0.0000
11336	2017-09-29 11:56:52.145847	5	982	5	2	0005-00000584	4709	2017-08-26	204.00	t		VE	11386	0	3595	CPU-L01-163	t	2	NS	0.0000
11337	2017-09-29 11:57:54.275528	5	983	5	2	0005-00000585	4710	2017-08-26	2910.00	t		VE	11387	0	3595	CPU-L01-163	t	2	NS	0.0000
21739	2017-11-26 10:46:08.367129	5	2847	5	2	0009-00007611	2474	2017-08-26	0.00	t		VE	8288	0	313	NBK-L01-72	t	1	NS	0.0000
15470	2017-10-27 10:10:36.730911	5	185	5	2	0001-00000338	5722	2017-08-26	250.00	t		VE	15499	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15471	2017-10-27 10:11:02.521278	5	186	5	2	0001-00000339	5722	2017-08-26	285.60	t		VE	15500	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8294	2017-08-28 10:24:49.732968	10	737	5	2	0022-00001882	1386	2017-08-26	444.00	t		VE	8343	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8295	2017-08-28 10:30:39.462975	10	738	5	2	0022-00001883	2855	2017-08-26	52.00	t		VE	8344	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8308	2017-08-28 10:50:13.487666	10	745	5	1	0022-00000219	3040	2017-08-26	672.00	t		VE	8357	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20944	2017-11-24 15:39:10.872543	10	1147	5	2	0022-00001884	8	2017-08-26	0.00	t		VE	8345	0	313	NBK-L01-72	t	1	NS	0.0000
9591	2017-09-20 12:13:32.772493	18	333	5	2	0004-00000244	3732	2017-08-26	1500.00	t		VE	9643	0	3595	CPU-L01-163	t	2	NS	0.0000
8194	2017-08-26 08:33:56.176745	14	1107	5	2	0002-00017326	131	2017-08-26	83.00	t		VE	8243	0	69	CHEPEN-PC	t	1	NS	0.0000
35819	2018-05-14 16:33:09.944618	14	2544	2	4	012-000202	2918	2018-05-14	4793.43	t		T	235	0	3491	CONTABILIDAD15	t	1	NS	0.0000
8210	2017-08-26 11:41:52.348421	14	1108	5	2	0002-00017327	223	2017-08-26	215.00	t		VE	8259	0	69	CHEPEN-PC	t	1	NS	0.0000
8374	2017-08-28 11:38:47.154965	8	1211	5	2	0016-00010223	8	2017-08-26	35.00	t		VE	8423	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
8372	2017-08-28 11:37:30.243133	8	1209	5	2	0016-00010221	3429	2017-08-26	52.00	t		VE	8421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8373	2017-08-28 11:38:06.930154	8	1210	5	2	0016-00010222	2727	2017-08-26	53.00	t		VE	8422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16903	2017-11-02 09:06:36.259606	8	2012	5	2	0012-00001870	8	2017-08-26	6.00	t		VE	16931	0	5220	CONTROL02	t	3	NS	0.0000
16904	2017-11-02 09:07:03.117766	8	2013	5	2	0012-00001871	5963	2017-08-26	357.00	t		VE	16932	0	5220	CONTROL02	t	3	NS	0.0000
16905	2017-11-02 09:07:38.685985	8	2014	5	2	0012-00001872	4770	2017-08-26	171.50	t		VE	16933	0	5220	CONTROL02	t	3	NS	0.0000
16906	2017-11-02 09:08:12.030975	8	2015	5	2	0012-00001873	3013	2017-08-26	367.50	t		VE	16934	0	5220	CONTROL02	t	3	NS	0.0000
16907	2017-11-02 09:08:47.930182	8	2016	5	2	0012-00001874	5971	2017-08-26	109.50	t		VE	16935	0	5220	CONTROL02	t	3	NS	0.0000
16908	2017-11-02 09:09:41.217789	8	2017	5	2	0012-00001875	5997	2017-08-26	501.40	t		VE	16936	0	5220	CONTROL02	t	3	NS	0.0000
16909	2017-11-02 09:10:41.37854	8	2018	5	2	0012-00001876	5851	2017-08-26	932.50	t		VE	16937	0	5220	CONTROL02	t	3	NS	0.0000
16910	2017-11-02 09:11:17.403114	8	2019	5	2	0012-00001877	3422	2017-08-26	20.00	t		VE	16938	0	5220	CONTROL02	t	3	NS	0.0000
16911	2017-11-02 09:11:43.745775	8	2020	5	2	0012-00001878	3155	2017-08-26	65.70	t		VE	16939	0	5220	CONTROL02	t	3	NS	0.0000
16912	2017-11-02 09:12:09.397688	8	2021	5	2	0012-00001879	5968	2017-08-26	245.00	t		VE	16940	0	5220	CONTROL02	t	3	NS	0.0000
16913	2017-11-02 09:12:38.518728	8	2022	5	2	0012-00001880	5921	2017-08-26	225.00	t		VE	16941	0	5220	CONTROL02	t	3	NS	0.0000
16914	2017-11-02 09:13:15.003903	8	2023	5	2	0012-00001881	4770	2017-08-26	6.00	t		VE	16942	0	5220	CONTROL02	t	3	NS	0.0000
16915	2017-11-02 09:13:42.511989	8	2024	5	2	0012-00001882	5921	2017-08-26	490.00	t		VE	16943	0	5220	CONTROL02	t	3	NS	0.0000
16916	2017-11-02 09:14:10.673859	8	2025	5	2	0012-00001883	2787	2017-08-26	206.00	t		VE	16944	0	5220	CONTROL02	t	3	NS	0.0000
16917	2017-11-02 09:14:37.329585	8	2026	5	2	0012-00001884	5952	2017-08-26	24.50	t		VE	16945	0	5220	CONTROL02	t	3	NS	0.0000
16921	2017-11-02 09:17:42.495093	8	2030	5	2	0012-00001886	8	2017-08-28	6.00	t		VE	16949	0	5220	CONTROL02	f	3	NS	0.0000
16918	2017-11-02 09:15:05.852572	8	2027	5	2	0012-00001885	3161	2017-08-26	153.30	t		VE	16946	0	5220	CONTROL02	t	3	NS	0.0000
16919	2017-11-02 09:16:03.234645	8	2028	5	1	0012-00000183	6010	2017-08-26	1971.00	t		VE	16947	0	5220	CONTROL02	t	3	NS	0.0000
16920	2017-11-02 09:16:39.685685	8	2029	5	1	0012-00000184	5493	2017-08-26	7717.50	t		VE	16948	0	5220	CONTROL02	t	3	NS	0.0000
8408	2017-08-28 17:41:46.500587	15	489	5	2	0021-00003879	90	2017-08-26	786.50	t		VE	8457	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14234	2017-10-24 11:18:58.380931	15	313	5	2	0006-00000277	5324	2017-08-26	1667.00	t		VE	14261	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8233	2017-08-26 12:52:29.459954	13	392	5	2	0015-00003950	575	2017-08-26	396.00	t		VE	8282	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8309	2017-08-28 10:50:57.440418	9	1285	5	2	0024-00002065	3413	2017-08-28	185.50	t		VE	8358	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8394	2017-08-28 15:18:43.914337	9	1286	5	2	0024-00002066	2083	2017-08-28	53.00	t		VE	8443	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8395	2017-08-28 15:20:05.593685	9	1287	5	2	0024-00002067	1971	2017-08-28	53.00	t		VE	8444	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8396	2017-08-28 15:21:14.975068	9	1288	5	2	0024-00002068	1935	2017-08-28	208.00	t		VE	8445	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8400	2017-08-28 16:45:01.05393	9	1289	5	2	0024-00002069	3434	2017-08-28	156.00	t		VE	8449	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8728	2017-09-06 12:58:52.975379	8	1212	5	2	0016-00010224	3500	2017-08-28	52.00	t		VE	8767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16922	2017-11-02 09:18:54.269847	8	2031	5	2	0012-00001887	2953	2017-08-28	961.00	t		VE	16950	0	5220	CONTROL02	t	3	NS	0.0000
16923	2017-11-02 09:19:25.046986	8	2032	5	2	0012-00001888	5950	2017-08-28	438.00	t		VE	16951	0	5220	CONTROL02	t	3	NS	0.0000
16924	2017-11-02 09:21:10.078984	8	2033	5	2	0012-00001889	5962	2017-08-28	4525.20	t		VE	16952	0	5220	CONTROL02	t	3	NS	0.0000
16925	2017-11-02 09:21:42.759953	8	2034	5	2	0012-00001890	4770	2017-08-28	21.90	t		VE	16953	0	5220	CONTROL02	t	3	NS	0.0000
16926	2017-11-02 09:22:08.319253	8	2035	5	2	0012-00001891	3161	2017-08-28	265.00	t		VE	16954	0	5220	CONTROL02	t	3	NS	0.0000
16927	2017-11-02 09:22:44.791848	8	2036	5	2	0012-00001892	2787	2017-08-28	23.70	t		VE	16955	0	5220	CONTROL02	t	3	NS	0.0000
16928	2017-11-02 09:23:16.775845	8	2037	5	2	0012-00001893	6011	2017-08-28	219.00	t		VE	16956	0	5220	CONTROL02	t	3	NS	0.0000
16929	2017-11-02 09:23:42.805612	8	2038	5	2	0012-00001894	6011	2017-08-28	4.00	t		VE	16957	0	5220	CONTROL02	t	3	NS	0.0000
16930	2017-11-02 09:24:21.108503	8	2039	5	2	0012-00001895	5721	2017-08-28	109.50	t		VE	16958	0	5220	CONTROL02	t	3	NS	0.0000
16931	2017-11-02 09:24:58.908456	8	2040	5	2	0012-00001896	5861	2017-08-28	109.50	t		VE	16959	0	5220	CONTROL02	t	3	NS	0.0000
16932	2017-11-02 09:25:25.015568	8	2041	5	2	0012-00001897	5971	2017-08-28	65.70	t		VE	16960	0	5220	CONTROL02	t	3	NS	0.0000
16933	2017-11-02 09:25:58.378823	8	2042	5	2	0012-00001898	3289	2017-08-28	247.20	t		VE	16961	0	5220	CONTROL02	t	3	NS	0.0000
16934	2017-11-02 09:26:28.29468	8	2043	5	2	0012-00001899	6012	2017-08-28	23.80	t		VE	16962	0	5220	CONTROL02	t	3	NS	0.0000
16935	2017-11-02 09:26:56.604367	8	2044	5	2	0012-00001900	5868	2017-08-28	65.70	t		VE	16963	0	5220	CONTROL02	t	3	NS	0.0000
16936	2017-11-02 09:27:24.261516	8	2045	5	2	0012-00001901	3013	2017-08-28	190.40	t		VE	16964	0	5220	CONTROL02	t	3	NS	0.0000
16937	2017-11-02 09:27:54.279695	8	2046	5	2	0012-00001902	3230	2017-08-28	65.70	t		VE	16965	0	5220	CONTROL02	t	3	NS	0.0000
16938	2017-11-02 09:28:27.314599	8	2047	5	2	0012-00001903	6013	2017-08-28	219.00	t		VE	16966	0	5220	CONTROL02	t	3	NS	0.0000
16939	2017-11-02 09:29:03.471983	8	2048	5	1	0012-00000185	5493	2017-08-28	328.50	t		VE	16967	0	5220	CONTROL02	t	3	NS	0.0000
16940	2017-11-02 09:30:00.140683	8	2049	5	1	0012-00000186	6014	2017-08-28	1772.50	t		VE	16968	0	5220	CONTROL02	t	3	NS	0.0000
16941	2017-11-02 09:30:45.670477	8	2050	5	1	0012-00000187	6014	2017-08-28	530.00	t		VE	16969	0	5220	CONTROL02	t	3	NS	0.0000
16942	2017-11-02 09:31:18.437996	8	2051	5	1	0012-00000188	6014	2017-08-28	1642.50	t		VE	16970	0	5220	CONTROL02	t	3	NS	0.0000
8371	2017-08-28 11:35:19.436975	7	654	5	2	0012-00009426	944	2017-08-28	156.00	t		VE	8420	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8402	2017-08-28 16:50:17.175645	7	655	5	2	0012-00009427	2706	2017-08-28	53.00	t		VE	8451	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8404	2017-08-28 16:56:01.116556	7	656	5	2	0012-00009428	763	2017-08-28	208.00	t		VE	8453	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8299	2017-08-28 10:34:28.492712	10	740	5	2	0022-00001885	3281	2017-08-28	312.00	t		VE	8348	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8276	2017-08-28 09:43:40.016087	11	466	5	2	0010-00003503	1640	2017-08-28	647.50	t		VE	8325	0	73	ADMIN-PC	f	1	NS	0.0000
8302	2017-08-28 10:37:00.384319	10	741	5	2	0022-00001886	1384	2017-08-28	639.00	t		VE	8351	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8303	2017-08-28 10:38:19.791983	10	742	5	2	0022-00001887	3412	2017-08-28	104.00	t		VE	8352	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8375	2017-08-28 11:39:44.144235	10	746	5	2	0022-00001888	2483	2017-08-28	181.00	t		VE	8424	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8384	2017-08-28 12:20:04.48996	10	747	5	2	0022-00001889	3432	2017-08-28	104.00	t		VE	8433	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8397	2017-08-28 15:35:22.678841	10	748	5	2	0022-00001890	3200	2017-08-28	832.00	t		VE	8446	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8465	2017-08-29 08:53:51.243921	10	749	5	2	0022-00001891	3444	2017-08-28	5345.00	t		VE	8514	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11971	2017-10-06 08:37:15.307384	17	92	5	2	0006-00000003	4994	2017-08-28	294.00	t		VE	12019	0	3595	CPU-L01-163	t	2	NS	0.0000
8277	2017-08-28 09:45:27.408358	11	467	5	1	0010-00001179	129	2017-08-28	1580.00	t		VE	8326	0	73	ADMIN-PC	t	1	NS	0.0000
8280	2017-08-28 09:54:33.784576	11	468	5	2	0010-00003504	1640	2017-08-28	710.50	t		VE	8329	0	73	ADMIN-PC	t	1	NS	0.0000
8398	2017-08-28 15:58:01.258839	11	469	5	2	0010-00003505	2136	2017-08-28	1140.00	t		VE	8447	0	73	ADMIN-PC	t	1	NS	0.0000
8399	2017-08-28 15:59:00.137614	11	470	5	1	0010-00001180	1769	2017-08-28	1505.00	t		VE	8448	0	73	ADMIN-PC	t	1	NS	0.0000
8405	2017-08-28 17:03:30.98025	11	471	5	2	0010-00003506	137	2017-08-28	1237.00	t		VE	8454	0	73	ADMIN-PC	t	1	NS	0.0000
8406	2017-08-28 17:04:39.520676	11	472	5	1	0010-00001181	129	2017-08-28	1602.00	t		VE	8455	0	73	ADMIN-PC	t	1	NS	0.0000
22492	2017-11-29 11:05:28.944074	24	1452	5	2	0010-00000960	7291	2017-08-28	36.30	t		VE	22297	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22493	2017-11-29 11:06:33.651831	24	1453	5	2	0010-00000961	7264	2017-08-28	222.20	t		VE	22298	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22499	2017-11-29 11:17:17.172349	24	1454	5	2	0010-00000962	7292	2017-08-28	43.40	t		VE	22305	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22500	2017-11-29 11:17:32.844039	24	1455	5	2	0010-00000963	7293	2017-08-28	21.70	t		VE	22306	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22501	2017-11-29 11:17:48.857496	24	1456	5	2	0010-00000964	7294	2017-08-28	217.00	t		VE	22307	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22502	2017-11-29 11:18:10.26669	24	1457	5	1	0010-00000364	7286	2017-08-28	21.70	t		VE	22308	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22503	2017-11-29 11:21:19.561282	24	1458	5	1	0010-00000365	7295	2017-08-28	17360.00	t		VE	22309	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8235	2017-08-28 09:11:13.337691	14	1109	5	2	0002-00017328	1727	2017-08-28	324.00	t		VE	8284	0	69	CHEPEN-PC	t	1	NS	0.0000
8236	2017-08-28 09:12:37.679547	14	1110	5	1	0002-00001269	3354	2017-08-28	859.50	t		VE	8285	0	69	CHEPEN-PC	t	1	NS	0.0000
8401	2017-08-28 16:47:02.551806	14	1111	5	2	0002-00017329	131	2017-08-28	50.00	t		VE	8450	0	69	CHEPEN-PC	t	1	NS	0.0000
8403	2017-08-28 16:54:10.424364	14	1112	5	2	0002-00017330	3435	2017-08-28	2210.00	t		VE	8452	0	69	CHEPEN-PC	t	1	NS	0.0000
8411	2017-08-28 17:51:16.131978	14	1113	5	2	0002-00017331	336	2017-08-28	450.00	t		VE	8460	0	69	CHEPEN-PC	t	1	NS	0.0000
8278	2017-08-28 09:49:33.094655	5	1481	5	1	0009-00001990	358	2017-08-28	1040.00	t		VE	8327	0	356	EC-PC	t	1	NS	0.0000
8540	2017-09-01 08:20:55.525509	5	1621	5	2	0009-00007624	33	2017-08-28	765.00	t		VE	8579	0	356	EC-PC	t	1	NS	0.0000
8541	2017-09-01 08:34:47.356385	5	1622	5	2	0009-00007625	3458	2017-08-28	136.00	t		VE	8580	0	356	EC-PC	t	1	NS	0.0000
8542	2017-09-01 08:35:53.93554	5	1623	5	2	0009-00007626	3359	2017-08-28	24.00	t		VE	8581	0	356	EC-PC	t	1	NS	0.0000
8543	2017-09-01 08:37:12.464536	5	1624	5	2	0009-00007627	3459	2017-08-28	528.00	t		VE	8582	0	356	EC-PC	t	1	NS	0.0000
8544	2017-09-01 08:38:26.391594	5	1625	5	2	0009-00007628	19	2017-08-28	85.00	t		VE	8583	0	356	EC-PC	t	1	NS	0.0000
8545	2017-09-01 08:39:23.110415	5	1626	5	2	0009-00007629	3360	2017-08-28	510.00	t		VE	8584	0	356	EC-PC	t	1	NS	0.0000
8546	2017-09-01 08:40:23.091188	5	1627	5	2	0009-00007630	3460	2017-08-28	567.50	t		VE	8585	0	356	EC-PC	t	1	NS	0.0000
8547	2017-09-01 08:41:18.052028	5	1628	5	2	0009-00007631	2471	2017-08-28	669.00	t		VE	8586	0	356	EC-PC	t	1	NS	0.0000
8548	2017-09-01 08:42:21.536474	5	1629	5	2	0009-00007632	13	2017-08-28	741.00	t		VE	8587	0	356	EC-PC	t	1	NS	0.0000
8549	2017-09-01 08:43:02.168425	5	1630	5	2	0009-00007633	53	2017-08-28	85.00	t		VE	8588	0	356	EC-PC	t	1	NS	0.0000
8550	2017-09-01 08:44:40.981413	5	1631	5	2	0009-00007634	2204	2017-08-28	883.00	t		VE	8589	0	356	EC-PC	t	1	NS	0.0000
8553	2017-09-01 08:50:31.583982	5	1633	5	2	0009-00007636	1435	2017-08-28	102.00	t		VE	8592	0	356	EC-PC	t	1	NS	0.0000
8554	2017-09-01 08:51:17.499777	5	1634	5	2	0009-00007637	3462	2017-08-28	795.00	t		VE	8593	0	356	EC-PC	t	1	NS	0.0000
8717	2017-09-06 11:17:14.589073	5	1695	5	1	0009-00001991	358	2017-08-28	540.00	t		VE	8756	0	356	EC-PC	t	1	NS	0.0000
11338	2017-09-29 11:59:19.640463	5	984	5	2	0005-00000586	4711	2017-08-28	2716.00	t		VE	11388	0	3595	CPU-L01-163	t	2	NS	0.0000
11339	2017-09-29 12:00:18.327854	5	985	5	2	0005-00000587	4712	2017-08-28	2910.00	t		VE	11389	0	3595	CPU-L01-163	t	2	NS	0.0000
11340	2017-09-29 12:01:38.075473	5	986	5	2	0005-00000588	4713	2017-08-28	2425.00	t		VE	11390	0	3595	CPU-L01-163	t	2	NS	0.0000
11341	2017-09-29 12:02:31.407031	5	987	5	2	0005-00000589	8	2017-08-28	2425.00	t		VE	11391	0	3595	CPU-L01-163	t	2	NS	0.0000
11342	2017-09-29 12:03:59.51049	5	988	5	2	0005-00000590	4714	2017-08-28	3395.00	t		VE	11392	0	3595	CPU-L01-163	t	2	NS	0.0000
11343	2017-09-29 12:05:30.124226	5	989	5	2	0005-00000591	4715	2017-08-28	204.00	t		VE	11393	0	3595	CPU-L01-163	t	2	NS	0.0000
21672	2017-11-25 22:45:47.02627	5	2781	5	2	0009-00007623	35	2017-08-28	0.00	t		VE	8309	0	313	NBK-L01-72	t	1	NS	0.0000
21740	2017-11-26 10:47:36.508504	5	2848	5	2	0009-00007635	620	2017-08-28	0.00	t		VE	8591	0	313	NBK-L01-72	t	1	NS	0.0000
15472	2017-10-27 10:12:34.819736	5	187	5	2	0001-00000340	5732	2017-08-28	210.00	t		VE	15501	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8409	2017-08-28 17:44:02.991748	15	490	5	2	0021-00003880	102	2017-08-28	211.50	t		VE	8458	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8410	2017-08-28 17:45:32.82428	15	491	5	1	0021-00000291	1099	2017-08-28	1390.00	t		VE	8459	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14238	2017-10-24 11:21:13.787554	15	314	5	2	0006-00000278	5459	2017-08-28	939.50	t		VE	14265	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14242	2017-10-24 11:24:02.46018	15	315	5	2	0006-00000279	5324	2017-08-28	1718.30	t		VE	14269	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8297	2017-08-28 10:32:16.17492	13	393	5	2	0015-00003951	575	2017-08-28	487.50	t		VE	8346	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8407	2017-08-28 17:20:57.520701	13	394	5	2	0015-00003952	575	2017-08-28	119.00	t		VE	8456	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8412	2017-08-28 18:03:07.044642	13	395	5	2	0015-00003953	367	2017-08-28	159.00	t		VE	8461	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9338	2017-09-19 17:07:52.548414	18	138	5	1	0004-00000089	3649	2017-08-28	9800.00	t		VE	9390	0	3595	CPU-L01-163	t	2	NS	0.0000
9592	2017-09-20 12:15:56.743968	18	334	5	2	0004-00000245	3735	2017-08-28	1470.00	t		VE	9644	0	3595	CPU-L01-163	t	2	NS	0.0000
9593	2017-09-20 12:17:46.600684	18	335	5	2	0004-00000246	3738	2017-08-28	1470.00	t		VE	9645	0	3595	CPU-L01-163	t	2	NS	0.0000
8393	2017-08-28 14:45:10.609748	6	306	5	2	0008-00002501	60	2017-08-28	278.00	t		VE	8442	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8656	2017-09-04 16:03:04.942482	6	307	5	2	0008-00002502	59	2017-08-28	2364.00	t		VE	8695	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8658	2017-09-04 16:27:01.336342	6	308	5	2	0008-00002503	3482	2017-08-28	187.00	t		VE	8697	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8659	2017-09-04 16:28:01.442254	6	309	5	2	0008-00002504	3482	2017-08-28	34.00	t		VE	8698	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8731	2017-09-06 13:01:10.267394	8	1215	5	2	0016-00010227	8	2017-08-29	35.00	t		VE	8770	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
8729	2017-09-06 12:59:45.835174	8	1213	5	2	0016-00010225	3501	2017-08-29	52.00	t		VE	8768	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8730	2017-09-06 13:00:35.45905	8	1214	5	2	0016-00010226	3502	2017-08-29	52.00	t		VE	8769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8732	2017-09-06 13:02:30.608428	8	1216	5	2	0016-00010228	3503	2017-08-29	133.50	t		VE	8771	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8733	2017-09-06 14:32:35.842666	8	1217	5	2	0016-00010229	3504	2017-08-29	52.00	t		VE	8772	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16943	2017-11-02 09:31:59.424934	8	2052	5	2	0012-00001904	6015	2017-08-29	171.50	t		VE	16971	0	5220	CONTROL02	t	3	NS	0.0000
16944	2017-11-02 09:32:29.896301	8	2053	5	2	0012-00001905	5990	2017-08-29	1861.50	t		VE	16972	0	5220	CONTROL02	t	3	NS	0.0000
16945	2017-11-02 09:32:57.612668	8	2054	5	2	0012-00001906	5990	2017-08-29	4.00	t		VE	16973	0	5220	CONTROL02	t	3	NS	0.0000
35824	2018-05-14 17:39:14.180973	15	440	2	4	006 -00034	2918	2018-05-14	3168.12	t		T	236	0	3491	CONTABILIDAD15	t	3	NS	0.0000
16946	2017-11-02 09:33:49.835508	8	2055	5	2	0012-00001907	5997	2017-08-29	383.00	t		VE	16974	0	5220	CONTROL02	t	3	NS	0.0000
16947	2017-11-02 09:34:42.089869	8	2056	5	2	0012-00001908	5997	2017-08-29	688.20	t		VE	16975	0	5220	CONTROL02	t	3	NS	0.0000
16948	2017-11-02 09:35:36.711496	8	2057	5	2	0012-00001909	5997	2017-08-29	28.00	t		VE	16976	0	5220	CONTROL02	t	3	NS	0.0000
16949	2017-11-02 09:36:06.73576	8	2058	5	2	0012-00001910	3013	2017-08-29	333.20	t		VE	16977	0	5220	CONTROL02	t	3	NS	0.0000
16950	2017-11-02 09:37:40.364161	8	2059	5	2	0012-00001911	5921	2017-08-29	984.40	t		VE	16978	0	5220	CONTROL02	t	3	NS	0.0000
16952	2017-11-02 09:39:08.306569	8	2060	5	2	0012-00001912	5968	2017-08-29	596.40	t		VE	16980	0	5220	CONTROL02	t	3	NS	0.0000
16954	2017-11-02 09:39:51.187619	8	2061	5	2	0012-00001913	6018	2017-08-29	109.50	t		VE	16982	0	5220	CONTROL02	t	3	NS	0.0000
16955	2017-11-02 09:40:29.539671	8	2062	5	2	0012-00001914	5940	2017-08-29	1225.00	t		VE	16983	0	5220	CONTROL02	t	3	NS	0.0000
16957	2017-11-02 09:41:05.961002	8	2063	5	2	0012-00001915	2897	2017-08-29	131.40	t		VE	16985	0	5220	CONTROL02	t	3	NS	0.0000
16959	2017-11-02 09:43:05.138671	8	2064	5	2	0012-00001916	6019	2017-08-29	7529.00	t		VE	16987	0	5220	CONTROL02	t	3	NS	0.0000
16960	2017-11-02 09:43:41.515092	8	2065	5	2	0012-00001917	5971	2017-08-29	65.70	t		VE	16988	0	5220	CONTROL02	t	3	NS	0.0000
16961	2017-11-02 09:44:07.96982	8	2066	5	2	0012-00001918	5661	2017-08-29	24.50	t		VE	16989	0	5220	CONTROL02	t	3	NS	0.0000
16963	2017-11-02 09:44:59.793578	8	2067	5	2	0012-00001919	3304	2017-08-29	143.80	t		VE	16990	0	5220	CONTROL02	t	3	NS	0.0000
16964	2017-11-02 09:46:48.613041	8	2068	5	2	0012-00001920	6020	2017-08-29	453.30	t		VE	16991	0	5220	CONTROL02	t	3	NS	0.0000
16966	2017-11-02 09:47:16.849827	8	2069	5	2	0012-00001921	5930	2017-08-29	87.60	t		VE	16993	0	5220	CONTROL02	t	3	NS	0.0000
16967	2017-11-02 09:47:46.872667	8	2070	5	2	0012-00001922	5921	2017-08-29	490.00	t		VE	16994	0	5220	CONTROL02	t	3	NS	0.0000
16968	2017-11-02 09:48:17.912273	8	2071	5	1	0012-00000189	5493	2017-08-29	1642.50	t		VE	16995	0	5220	CONTROL02	t	3	NS	0.0000
16970	2017-11-02 09:49:05.537489	8	2072	5	1	0012-00000190	6014	2017-08-29	1160.00	t		VE	16997	0	5220	CONTROL02	t	3	NS	0.0000
8466	2017-08-29 08:55:06.808604	10	750	5	2	0022-00001892	3281	2017-08-29	156.00	t		VE	8515	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8467	2017-08-29 08:55:46.935906	10	751	5	2	0022-00001893	3285	2017-08-29	52.00	t		VE	8516	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8469	2017-08-29 10:19:10.541573	10	752	5	2	0022-00001894	3445	2017-08-29	52.00	t		VE	8518	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8477	2017-08-29 15:49:31.360644	10	753	5	2	0022-00001895	3238	2017-08-29	1267.00	t		VE	8526	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8478	2017-08-29 16:13:58.927282	10	754	5	1	0022-00000220	3040	2017-08-29	1120.00	t		VE	8527	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8468	2017-08-29 09:43:50.584994	11	473	5	2	0010-00003507	171	2017-08-29	567.00	t		VE	8517	0	73	ADMIN-PC	t	1	NS	0.0000
8485	2017-08-29 18:12:22.560566	11	474	5	2	0010-00003508	84	2017-08-29	116.00	t		VE	8534	0	73	ADMIN-PC	t	1	NS	0.0000
8570	2017-09-01 10:56:33.535373	5	1643	5	2	0009-00007646	1435	2017-08-29	510.00	t		VE	8609	0	356	EC-PC	t	1	NS	0.0000
8560	2017-09-01 10:35:57.750331	5	1635	5	2	0009-00007638	33	2017-08-29	136.00	t		VE	8599	0	356	EC-PC	t	1	NS	0.0000
8563	2017-09-01 10:42:32.932545	5	1636	5	2	0009-00007639	13	2017-08-29	75.00	t		VE	8602	0	356	EC-PC	t	1	NS	0.0000
8564	2017-09-01 10:44:13.335916	5	1637	5	2	0009-00007640	1257	2017-08-29	556.50	t		VE	8603	0	356	EC-PC	t	1	NS	0.0000
8565	2017-09-01 10:47:02.709462	5	1638	5	2	0009-00007641	3360	2017-08-29	705.00	t		VE	8604	0	356	EC-PC	t	1	NS	0.0000
8566	2017-09-01 10:48:09.746529	5	1639	5	2	0009-00007642	3464	2017-08-29	147.50	t		VE	8605	0	356	EC-PC	t	1	NS	0.0000
8567	2017-09-01 10:49:03.022065	5	1640	5	2	0009-00007643	19	2017-08-29	461.50	t		VE	8606	0	356	EC-PC	t	1	NS	0.0000
8568	2017-09-01 10:51:23.331372	5	1641	5	2	0009-00007644	53	2017-08-29	556.50	t		VE	8607	0	356	EC-PC	t	1	NS	0.0000
8569	2017-09-01 10:53:14.119228	5	1642	5	2	0009-00007645	3465	2017-08-29	315.00	t		VE	8608	0	356	EC-PC	t	1	NS	0.0000
8571	2017-09-01 10:58:08.657757	5	1644	5	2	0009-00007647	2560	2017-08-29	913.00	t		VE	8610	0	356	EC-PC	t	1	NS	0.0000
8572	2017-09-01 10:58:52.387575	5	1645	5	2	0009-00007648	558	2017-08-29	680.00	t		VE	8611	0	356	EC-PC	t	1	NS	0.0000
8573	2017-09-01 10:59:37.977175	5	1646	5	2	0009-00007649	351	2017-08-29	892.00	t		VE	8612	0	356	EC-PC	t	1	NS	0.0000
8574	2017-09-01 11:00:26.191958	5	1647	5	2	0009-00007650	342	2017-08-29	77.00	t		VE	8613	0	356	EC-PC	t	1	NS	0.0000
8575	2017-09-01 11:01:30.386922	5	1648	5	2	0009-00007651	342	2017-08-29	313.00	t		VE	8614	0	356	EC-PC	t	1	NS	0.0000
8718	2017-09-06 11:20:40.621782	5	1696	5	1	0009-00001992	358	2017-08-29	540.00	t		VE	8757	0	356	EC-PC	t	1	NS	0.0000
8719	2017-09-06 11:29:33.954524	5	1697	5	1	0009-00001993	358	2017-08-29	540.00	t		VE	8758	0	356	EC-PC	t	1	NS	0.0000
11344	2017-09-29 12:06:58.634465	5	990	5	2	0005-00000592	4716	2017-08-29	2910.00	t		VE	11394	0	3595	CPU-L01-163	t	2	NS	0.0000
11345	2017-09-29 12:08:04.10629	5	991	5	2	0005-00000593	4717	2017-08-29	2425.00	t		VE	11395	0	3595	CPU-L01-163	t	2	NS	0.0000
11346	2017-09-29 12:09:12.398326	5	992	5	2	0005-00000594	4718	2017-08-29	1940.00	t		VE	11396	0	3595	CPU-L01-163	t	2	NS	0.0000
11347	2017-09-29 12:10:52.546841	5	993	5	2	0005-00000595	4719	2017-08-29	2910.00	t		VE	11397	0	3595	CPU-L01-163	t	2	NS	0.0000
11348	2017-09-29 12:12:01.144934	5	994	5	2	0005-00000596	4720	2017-08-29	2425.00	t		VE	11398	0	3595	CPU-L01-163	t	2	NS	0.0000
11349	2017-09-29 12:13:10.509316	5	995	5	2	0005-00000597	4721	2017-08-29	1940.00	t		VE	11399	0	3595	CPU-L01-163	t	2	NS	0.0000
11350	2017-09-29 12:14:22.293681	5	996	5	2	0005-00000598	4722	2017-08-29	1940.00	t		VE	11400	0	3595	CPU-L01-163	t	2	NS	0.0000
11351	2017-09-29 12:15:16.293315	5	997	5	2	0005-00000599	8	2017-08-29	1940.00	t		VE	11401	0	3595	CPU-L01-163	t	2	NS	0.0000
15473	2017-10-27 10:14:08.412348	5	188	5	2	0001-00000341	5710	2017-08-29	275.00	t		VE	15502	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15474	2017-10-27 10:14:54.754466	5	189	5	2	0001-00000342	5738	2017-08-29	735.00	t		VE	15503	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22504	2017-11-29 11:22:21.410972	24	1459	5	2	0010-00000965	6610	2017-08-29	21.70	t		VE	22310	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22505	2017-11-29 11:34:29.15945	24	1460	5	2	0010-00000966	7296	2017-08-29	86.80	t		VE	22311	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22506	2017-11-29 11:34:47.471232	24	1461	5	2	0010-00000967	7297	2017-08-29	43.40	t		VE	22312	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22508	2017-11-29 11:35:45.85076	24	1463	5	2	0010-00000968	7019	2017-08-29	43.40	t		VE	22314	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22509	2017-11-29 11:36:02.501623	24	1464	5	2	0010-00000969	6685	2017-08-29	24.50	t		VE	22315	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22510	2017-11-29 11:36:32.178757	24	1465	5	2	0010-00000970	6685	2017-08-29	36.30	t		VE	22316	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22513	2017-11-29 11:38:14.312146	24	1468	5	1	0010-00000366	6334	2017-08-29	1736.00	t		VE	22319	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22514	2017-11-29 11:38:30.28598	24	1469	5	1	0010-00000367	6313	2017-08-29	17360.00	t		VE	22320	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22515	2017-11-29 11:38:49.440878	24	1470	5	1	0010-00000368	6735	2017-08-29	17360.00	t		VE	22321	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8473	2017-08-29 14:56:40.590238	7	657	5	2	0012-00009429	3446	2017-08-29	103.50	t		VE	8522	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8472	2017-08-29 12:24:58.45975	13	396	5	2	0015-00003954	1494	2017-08-29	65.00	t		VE	8521	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8479	2017-08-29 16:56:50.1685	14	1114	5	2	0002-00017332	1760	2017-08-29	103.00	t		VE	8528	0	69	CHEPEN-PC	t	1	NS	0.0000
8480	2017-08-29 16:57:45.271909	14	1115	5	2	0002-00017333	3286	2017-08-29	395.00	t		VE	8529	0	69	CHEPEN-PC	t	1	NS	0.0000
8481	2017-08-29 16:58:20.065995	14	1116	5	2	0002-00017334	115	2017-08-29	33.00	t		VE	8530	0	69	CHEPEN-PC	t	1	NS	0.0000
8482	2017-08-29 16:58:58.107252	14	1117	5	2	0002-00017335	160	2017-08-29	50.00	t		VE	8531	0	69	CHEPEN-PC	t	1	NS	0.0000
8483	2017-08-29 16:59:38.282828	14	1118	5	2	0002-00017336	3448	2017-08-29	50.00	t		VE	8532	0	69	CHEPEN-PC	t	1	NS	0.0000
8484	2017-08-29 17:00:34.736055	14	1119	5	2	0002-00017337	123	2017-08-29	208.50	t		VE	8533	0	69	CHEPEN-PC	t	1	NS	0.0000
8660	2017-09-04 16:28:53.798833	6	310	5	2	0008-00002505	629	2017-08-29	136.00	t		VE	8699	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8661	2017-09-04 16:30:08.946632	6	311	5	2	0008-00002506	59	2017-08-29	102.00	t		VE	8700	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8662	2017-09-04 16:30:58.766039	6	312	5	2	0008-00002507	208	2017-08-29	102.00	t		VE	8701	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8464	2017-08-29 08:35:04.943737	9	1290	5	2	0024-00002070	3347	2017-08-29	52.00	t		VE	8513	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8470	2017-08-29 10:39:39.685287	9	1291	5	2	0024-00002071	433	2017-08-29	985.50	t		VE	8519	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8471	2017-08-29 10:41:06.518207	9	1292	5	2	0024-00002072	433	2017-08-29	322.00	t		VE	8520	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12797	2017-10-14 11:23:31.051436	23	92	5	1	0001-00000121	5133	2017-08-29	114240.00	t		VE	12838	0	3595	CPU-L01-163	t	2	NS	0.0000
8524	2017-08-31 12:41:41.641608	15	492	5	2	0021-00003881	90	2017-08-29	185.00	t		VE	8563	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14245	2017-10-24 11:25:37.146095	15	316	5	2	0006-00000280	5327	2017-08-29	8085.00	t		VE	14272	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14247	2017-10-24 11:28:46.145013	15	317	5	2	0006-00000281	5324	2017-08-29	225.00	t		VE	14274	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14249	2017-10-24 11:30:19.689436	15	318	5	2	0006-00000282	5327	2017-08-29	2616.40	t		VE	14276	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14251	2017-10-24 11:32:00.186855	15	319	5	2	0006-00000283	5324	2017-08-29	337.50	t		VE	14278	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14253	2017-10-24 11:33:18.386373	15	320	5	2	0006-00000284	5324	2017-08-29	450.00	t		VE	14280	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14256	2017-10-24 11:34:25.494067	15	321	5	1	0006-00000087	5370	2017-08-29	340.00	t		VE	14283	0	87	PACANGUILLA-PC	t	3	NS	0.0000
11972	2017-10-06 08:38:16.996142	17	93	5	2	0006-00000004	4995	2017-08-29	192.00	t		VE	12020	0	3595	CPU-L01-163	t	2	NS	0.0000
8533	2017-08-31 17:55:03.331286	11	476	5	2	0010-00003509	110	2017-08-31	1163.00	t		VE	8572	0	73	ADMIN-PC	t	1	NS	0.0000
8599	2017-09-01 11:53:28.368258	11	477	5	2	0010-00003510	79	2017-08-31	1164.00	t		VE	8638	0	73	ADMIN-PC	t	1	NS	0.0000
8601	2017-09-01 11:56:39.981222	11	478	5	2	0010-00003511	3470	2017-08-31	2000.00	t		VE	8640	0	73	ADMIN-PC	t	1	NS	0.0000
8605	2017-09-01 12:03:34.922529	11	479	5	2	0010-00003512	1774	2017-08-31	644.00	t		VE	8644	0	73	ADMIN-PC	t	1	NS	0.0000
8486	2017-08-31 07:32:40.332235	13	397	5	2	0015-00003955	184	2017-08-31	434.00	t		VE	8535	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8505	2017-08-31 08:40:29.82364	13	398	5	2	0015-00003956	575	2017-08-31	487.50	t		VE	8554	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8525	2017-08-31 12:56:09.880036	13	401	5	2	0015-00003957	200	2017-08-31	1018.00	t		VE	8564	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8527	2017-08-31 15:20:20.841955	13	402	5	2	0015-00003958	3453	2017-08-31	264.00	t		VE	8566	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22517	2017-11-29 11:39:16.425369	24	1472	5	2	0010-00000971	7172	2017-08-31	65.10	t		VE	22323	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22519	2017-11-29 11:40:04.147127	24	1474	5	2	0010-00000972	7299	2017-08-31	108.50	t		VE	22325	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22520	2017-11-29 11:40:27.010108	24	1475	5	2	0010-00000973	7300	2017-08-31	217.00	t		VE	22326	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22522	2017-11-29 11:40:55.575764	24	1476	5	2	0010-00000974	7299	2017-08-31	60.50	t		VE	22328	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22523	2017-11-29 11:41:10.958823	24	1477	5	2	0010-00000975	7300	2017-08-31	21.70	t		VE	22329	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22525	2017-11-29 11:41:27.03072	24	1478	5	1	0010-00000369	7301	2017-08-31	65.10	t		VE	22331	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22527	2017-11-29 11:41:42.676597	24	1480	5	1	0010-00000370	6334	2017-08-31	434.00	t		VE	22333	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22529	2017-11-29 11:42:00.065834	24	1481	5	1	0010-00000371	6334	2017-08-31	1085.00	t		VE	22335	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8911	2017-09-09 08:32:06.23885	5	1795	5	2	0009-00007790	2560	2017-09-08	408.00	t		VE	8950	0	356	EC-PC	t	1	NS	0.0000
16981	2017-11-02 09:58:35.404885	8	2083	5	2	0012-00001933	5940	2017-08-31	1095.00	t		VE	17008	0	5220	CONTROL02	t	3	NS	0.0000
22530	2017-11-29 11:42:19.530061	24	1482	5	1	0010-00000372	6313	2017-08-31	3038.00	t		VE	22336	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22532	2017-11-29 11:42:40.235672	24	1483	5	1	0010-00000373	6557	2017-08-31	868.00	t		VE	22338	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8507	2017-08-31 09:54:59.942549	9	1293	5	2	0024-00002073	1473	2017-08-31	104.00	t		VE	8556	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8513	2017-08-31 11:17:38.00036	9	1294	5	2	0024-00002074	2920	2017-08-31	1260.00	t		VE	8558	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8521	2017-08-31 12:01:41.50038	9	1295	5	2	0024-00002075	3026	2017-08-31	52.00	t		VE	8560	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8522	2017-08-31 12:07:22.752323	9	1296	5	2	0024-00002076	3452	2017-08-31	53.00	t		VE	8561	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8506	2017-08-31 09:11:58.732346	7	658	5	2	0012-00009430	763	2017-08-31	104.00	t		VE	8555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8519	2017-08-31 11:40:03.51952	7	659	5	2	0012-00009431	3451	2017-08-31	103.50	t		VE	8559	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8523	2017-08-31 12:37:41.614973	7	660	5	2	0012-00009432	633	2017-08-31	52.00	t		VE	8562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8526	2017-08-31 14:45:06.651693	7	661	5	2	0012-00009433	633	2017-08-31	449.50	t		VE	8565	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8529	2017-08-31 15:50:13.345208	7	662	5	2	0012-00009434	948	2017-08-31	312.00	t		VE	8568	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16982	2017-11-02 09:59:03.276203	8	2084	5	2	0012-00001934	2897	2017-08-31	21.90	t		VE	17009	0	5220	CONTROL02	t	3	NS	0.0000
11973	2017-10-06 08:39:19.601723	17	94	5	2	0006-00000005	4996	2017-08-31	96.00	t		VE	12021	0	3595	CPU-L01-163	t	2	NS	0.0000
12798	2017-10-14 11:25:10.365053	23	93	5	1	0001-00000123	5133	2017-08-31	57120.00	t		VE	12839	0	3595	CPU-L01-163	t	2	NS	0.0000
8663	2017-09-04 16:34:22.539051	6	313	5	2	0008-00002508	62	2017-08-31	188.00	t		VE	8702	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
12799	2017-10-14 11:25:41.377272	23	94	5	1	0001-00000124	8	2017-08-31	93.00	t		VE	12840	0	3595	CPU-L01-163	f	2	NS	0.0000
16971	2017-11-02 09:49:50.817258	8	2073	5	2	0012-00001923	8	2017-08-31	4.00	t		VE	16998	0	5220	CONTROL02	f	3	NS	0.0000
16972	2017-11-02 09:50:43.530621	8	2074	5	2	0012-00001924	5824	2017-08-31	876.00	t		VE	16999	0	5220	CONTROL02	t	3	NS	0.0000
16973	2017-11-02 09:52:45.331828	8	2075	5	2	0012-00001925	3508	2017-08-31	216.30	t		VE	17000	0	5220	CONTROL02	t	3	NS	0.0000
16974	2017-11-02 09:53:16.987603	8	2076	5	2	0012-00001926	4770	2017-08-31	87.60	t		VE	17001	0	5220	CONTROL02	t	3	NS	0.0000
16975	2017-11-02 09:53:47.962622	8	2077	5	2	0012-00001927	6021	2017-08-31	219.00	t		VE	17002	0	5220	CONTROL02	t	3	NS	0.0000
16976	2017-11-02 09:54:33.718588	8	2078	5	2	0012-00001928	5968	2017-08-31	586.50	t		VE	17003	0	5220	CONTROL02	t	3	NS	0.0000
16977	2017-11-02 09:55:03.856896	8	2079	5	2	0012-00001929	5509	2017-08-31	131.40	t		VE	17004	0	5220	CONTROL02	t	3	NS	0.0000
16978	2017-11-02 09:55:33.122329	8	2080	5	2	0012-00001930	6022	2017-08-31	21.90	t		VE	17005	0	5220	CONTROL02	t	3	NS	0.0000
16979	2017-11-02 09:56:06.445232	8	2081	5	2	0012-00001931	6018	2017-08-31	87.60	t		VE	17006	0	5220	CONTROL02	t	3	NS	0.0000
16980	2017-11-02 09:57:55.371675	8	2082	5	2	0012-00001932	6023	2017-08-31	3070.80	t		VE	17007	0	5220	CONTROL02	t	3	NS	0.0000
16983	2017-11-02 09:59:37.797749	8	2085	5	2	0012-00001935	6024	2017-08-31	49.00	t		VE	17010	0	5220	CONTROL02	t	3	NS	0.0000
16984	2017-11-02 10:00:10.940878	8	2086	5	2	0012-00001936	3310	2017-08-31	24.50	t		VE	17011	0	5220	CONTROL02	t	3	NS	0.0000
16985	2017-11-02 10:00:47.839947	8	2087	5	2	0012-00001937	5997	2017-08-31	15.20	t		VE	17012	0	5220	CONTROL02	t	3	NS	0.0000
16986	2017-11-02 10:01:24.990705	8	2088	5	2	0012-00001938	6025	2017-08-31	65.70	t		VE	17013	0	5220	CONTROL02	t	3	NS	0.0000
16987	2017-11-02 10:02:14.436315	8	2089	5	2	0012-00001939	3161	2017-08-31	232.00	t		VE	17014	0	5220	CONTROL02	t	3	NS	0.0000
16988	2017-11-02 10:04:00.663194	8	2090	5	1	0012-00000191	5785	2017-08-31	1304.20	t		VE	17015	0	5220	CONTROL02	t	3	NS	0.0000
16989	2017-11-02 10:04:39.270772	8	2091	5	1	0012-00000192	5690	2017-08-31	612.50	t		VE	17016	0	5220	CONTROL02	t	3	NS	0.0000
16990	2017-11-02 10:07:11.571629	8	2092	5	1	0012-00000193	6014	2017-08-31	2482.50	t		VE	17017	0	5220	CONTROL02	t	3	NS	0.0000
8508	2017-08-31 10:34:49.742485	10	755	5	2	0022-00001896	3254	2017-08-31	674.00	t		VE	8557	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8530	2017-08-31 16:39:01.955683	10	756	5	2	0022-00001897	3454	2017-08-31	52.00	t		VE	8569	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8531	2017-08-31 16:42:01.74806	10	757	5	2	0022-00001898	2877	2017-08-31	594.00	t		VE	8570	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8532	2017-08-31 16:47:57.70695	10	758	5	2	0022-00001899	2877	2017-08-31	54.00	t		VE	8571	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8576	2017-09-01 11:02:23.415328	5	1649	5	2	0009-00007652	2366	2017-08-31	289.50	t		VE	8615	0	356	EC-PC	t	1	NS	0.0000
8577	2017-09-01 11:04:28.217314	5	1650	5	2	0009-00007653	3466	2017-08-31	204.00	t		VE	8616	0	356	EC-PC	t	1	NS	0.0000
8578	2017-09-01 11:06:10.323578	5	1651	5	2	0009-00007654	52	2017-08-31	981.00	t		VE	8617	0	356	EC-PC	t	1	NS	0.0000
8579	2017-09-01 11:19:38.292034	5	1652	5	2	0009-00007655	2369	2017-08-31	53.50	t		VE	8618	0	356	EC-PC	t	1	NS	0.0000
8580	2017-09-01 11:22:20.338893	5	1653	5	2	0009-00007656	51	2017-08-31	51.00	t		VE	8619	0	356	EC-PC	t	1	NS	0.0000
8581	2017-09-01 11:24:57.712637	5	1654	5	2	0009-00007657	2370	2017-08-31	102.00	t		VE	8620	0	356	EC-PC	t	1	NS	0.0000
8582	2017-09-01 11:30:57.509324	5	1655	5	2	0009-00007658	2051	2017-08-31	533.50	t		VE	8621	0	356	EC-PC	t	1	NS	0.0000
8583	2017-09-01 11:32:09.799443	5	1656	5	2	0009-00007659	2378	2017-08-31	77.00	t		VE	8622	0	356	EC-PC	t	1	NS	0.0000
8584	2017-09-01 11:34:14.143698	5	1657	5	2	0009-00007660	3467	2017-08-31	223.00	t		VE	8623	0	356	EC-PC	t	1	NS	0.0000
8585	2017-09-01 11:35:41.894507	5	1658	5	2	0009-00007661	2379	2017-08-31	153.00	t		VE	8624	0	356	EC-PC	t	1	NS	0.0000
8586	2017-09-01 11:37:45.455017	5	1659	5	2	0009-00007662	2380	2017-08-31	561.50	t		VE	8625	0	356	EC-PC	t	1	NS	0.0000
8587	2017-09-01 11:43:12.229243	5	1660	5	2	0009-00007663	2387	2017-08-31	102.00	t		VE	8626	0	356	EC-PC	t	1	NS	0.0000
8588	2017-09-01 11:44:00.933308	5	1661	5	2	0009-00007664	2388	2017-08-31	102.00	t		VE	8627	0	356	EC-PC	t	1	NS	0.0000
8589	2017-09-01 11:44:38.170167	5	1662	5	2	0009-00007665	2399	2017-08-31	160.50	t		VE	8628	0	356	EC-PC	t	1	NS	0.0000
8590	2017-09-01 11:45:19.223722	5	1663	5	2	0009-00007666	2400	2017-08-31	324.00	t		VE	8629	0	356	EC-PC	t	1	NS	0.0000
8591	2017-09-01 11:46:15.90569	5	1664	5	2	0009-00007667	3468	2017-08-31	51.00	t		VE	8630	0	356	EC-PC	t	1	NS	0.0000
8592	2017-09-01 11:46:55.277242	5	1665	5	2	0009-00007668	3469	2017-08-31	535.00	t		VE	8631	0	356	EC-PC	t	1	NS	0.0000
8593	2017-09-01 11:47:37.165103	5	1666	5	2	0009-00007669	2433	2017-08-31	267.50	t		VE	8632	0	356	EC-PC	t	1	NS	0.0000
8594	2017-09-01 11:48:30.242607	5	1667	5	2	0009-00007670	1435	2017-08-31	612.45	t		VE	8633	0	356	EC-PC	t	1	NS	0.0000
8595	2017-09-01 11:49:15.478572	5	1668	5	2	0009-00007671	2438	2017-08-31	34.00	t		VE	8634	0	356	EC-PC	t	1	NS	0.0000
8596	2017-09-01 11:50:00.215154	5	1669	5	2	0009-00007672	2444	2017-08-31	162.00	t		VE	8635	0	356	EC-PC	t	1	NS	0.0000
8597	2017-09-01 11:51:17.615732	5	1670	5	2	0009-00007673	3360	2017-08-31	680.00	t		VE	8636	0	356	EC-PC	t	1	NS	0.0000
8598	2017-09-01 11:52:31.900825	5	1671	5	2	0009-00007674	2229	2017-08-31	51.00	t		VE	8637	0	356	EC-PC	t	1	NS	0.0000
8600	2017-09-01 11:54:39.042839	5	1672	5	2	0009-00007675	2452	2017-08-31	644.00	t		VE	8639	0	356	EC-PC	t	1	NS	0.0000
8602	2017-09-01 11:59:32.408264	5	1673	5	2	0009-00007676	3471	2017-08-31	513.00	t		VE	8641	0	356	EC-PC	t	1	NS	0.0000
8603	2017-09-01 12:02:20.636818	5	1674	5	2	0009-00007677	1532	2017-08-31	385.50	t		VE	8642	0	356	EC-PC	t	1	NS	0.0000
8604	2017-09-01 12:03:21.9161	5	1675	5	2	0009-00007678	3472	2017-08-31	907.50	t		VE	8643	0	356	EC-PC	t	1	NS	0.0000
8606	2017-09-01 12:04:19.012638	5	1676	5	2	0009-00007679	33	2017-08-31	147.50	t		VE	8645	0	356	EC-PC	t	1	NS	0.0000
8720	2017-09-06 11:30:27.41298	5	1698	5	1	0009-00001994	358	2017-08-31	540.00	t		VE	8759	0	356	EC-PC	t	1	NS	0.0000
8721	2017-09-06 11:31:18.357583	5	1699	5	1	0009-00001995	358	2017-08-31	540.00	t		VE	8760	0	356	EC-PC	t	1	NS	0.0000
8722	2017-09-06 11:32:14.014235	5	1700	5	1	0009-00001996	358	2017-08-31	540.00	t		VE	8761	0	356	EC-PC	t	1	NS	0.0000
8723	2017-09-06 11:32:43.800879	5	1701	5	1	0009-00001997	358	2017-08-31	540.00	t		VE	8762	0	356	EC-PC	t	1	NS	0.0000
10239	2017-09-22 16:02:23.082843	5	382	5	1	0002-00000116	4049	2017-08-31	4850.00	t		VE	10291	0	3595	CPU-L01-163	t	2	NS	0.0000
11352	2017-09-29 12:16:30.95011	5	998	5	2	0005-00000600	4723	2017-08-31	1940.00	t		VE	11402	0	3595	CPU-L01-163	t	2	NS	0.0000
11353	2017-09-29 12:17:47.417634	5	999	5	2	0005-00000601	4724	2017-08-31	1940.00	t		VE	11403	0	3595	CPU-L01-163	t	2	NS	0.0000
11355	2017-09-29 12:18:54.068242	5	1000	5	2	0005-00000602	4725	2017-08-31	1940.00	t		VE	11405	0	3595	CPU-L01-163	t	2	NS	0.0000
11356	2017-09-29 12:21:02.429467	5	1001	5	2	0005-00000603	4727	2017-08-31	2619.00	t		VE	11406	0	3595	CPU-L01-163	t	2	NS	0.0000
11357	2017-09-29 12:21:58.269886	5	1002	5	2	0005-00000604	4728	2017-08-31	2425.00	t		VE	11407	0	3595	CPU-L01-163	t	2	NS	0.0000
11358	2017-09-29 12:23:05.981183	5	1003	5	2	0005-00000605	4729	2017-08-31	102.00	t		VE	11408	0	3595	CPU-L01-163	t	2	NS	0.0000
15475	2017-10-27 10:15:17.214627	5	190	5	2	0001-00000343	2366	2017-08-31	23.80	t		VE	15504	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15476	2017-10-27 10:15:43.107775	5	191	5	2	0001-00000344	2185	2017-08-31	50.00	t		VE	15505	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15478	2017-10-27 10:16:15.676999	5	192	5	2	0001-00000345	2477	2017-08-31	23.80	t		VE	15507	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8558	2017-09-01 10:22:38.368519	14	1122	5	2	0002-00017340	3463	2017-08-31	66.00	t		VE	8597	0	69	CHEPEN-PC	t	1	NS	0.0000
8504	2017-08-31 08:34:06.338214	14	1120	5	2	0002-00017338	3450	2017-08-31	282.00	t		VE	8553	0	69	CHEPEN-PC	t	1	NS	0.0000
8528	2017-08-31 15:43:44.707411	14	1121	5	2	0002-00017339	126	2017-08-31	165.00	t		VE	8567	0	69	CHEPEN-PC	t	1	NS	0.0000
8559	2017-09-01 10:29:06.117255	14	1123	5	1	0002-00001270	2406	2017-08-31	1086.00	t		VE	8598	0	69	CHEPEN-PC	t	1	NS	0.0000
9594	2017-09-20 12:18:44.169387	18	336	5	2	0004-00000247	3700	2017-08-31	3920.00	t		VE	9646	0	3595	CPU-L01-163	t	2	NS	0.0000
9595	2017-09-20 12:19:35.505372	18	337	5	2	0004-00000248	3702	2017-08-31	1470.00	t		VE	9647	0	3595	CPU-L01-163	t	2	NS	0.0000
9596	2017-09-20 12:20:47.605925	18	338	5	2	0004-00000249	3660	2017-08-31	9800.00	t		VE	9648	0	3595	CPU-L01-163	t	2	NS	0.0000
14260	2017-10-24 11:37:21.384024	15	322	5	2	0006-00000285	5327	2017-08-31	6580.00	t		VE	14287	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14265	2017-10-24 11:40:37.592908	15	323	5	2	0006-00000286	5324	2017-08-31	883.10	t		VE	14292	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8607	2017-09-01 12:07:09.331187	11	480	5	2	0010-00003513	168	2017-09-01	1068.00	t		VE	8646	0	73	ADMIN-PC	t	1	NS	0.0000
8664	2017-09-04 16:37:05.807867	6	314	5	2	0008-00002509	3483	2017-09-01	68.00	t		VE	8703	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8988	2017-09-12 16:28:35.206571	17	1	5	2	0006-00000006	8	2017-09-01	96.00	t		VE	9038	0	3588	CPU-L01-71	t	2	NS	0.0000
8989	2017-09-12 16:32:14.076091	17	2	5	2	0006-00000007	8	2017-09-01	96.00	t		VE	9039	0	3588	CPU-L01-71	t	2	NS	0.0000
8990	2017-09-12 16:33:52.318435	17	3	5	2	0006-00000008	3596	2017-09-01	96.00	t		VE	9040	0	3588	CPU-L01-71	t	2	NS	0.0000
8686	2017-09-05 16:30:32.227579	5	1677	5	2	0009-00007680	1029	2017-09-01	227.00	t		VE	8725	0	356	EC-PC	t	1	NS	0.0000
8687	2017-09-05 16:30:59.805393	5	1678	5	2	0009-00007681	341	2017-09-01	340.00	t		VE	8726	0	356	EC-PC	t	1	NS	0.0000
8688	2017-09-05 16:31:51.45235	5	1679	5	2	0009-00007682	3518	2017-09-01	446.00	t		VE	8727	0	356	EC-PC	t	1	NS	0.0000
8689	2017-09-05 16:32:22.870381	5	1680	5	2	0009-00007683	33	2017-09-01	136.00	t		VE	8728	0	356	EC-PC	t	1	NS	0.0000
8690	2017-09-05 16:33:40.04602	5	1681	5	2	0009-00007684	3519	2017-09-01	739.00	t		VE	8729	0	356	EC-PC	t	1	NS	0.0000
8691	2017-09-05 16:35:43.67026	5	1682	5	2	0009-00007685	3520	2017-09-01	306.00	t		VE	8730	0	356	EC-PC	t	1	NS	0.0000
34896	2018-04-26 10:12:40.778967	5	4278	5	2	B013-00001238	8125	2018-04-26	50.00	t		VE	34080	0	4758	EC-PC	t	1	NS	0.0000
35103	2018-04-30 08:33:08.296442	24	2154	5	2	B008-00000130	9816	2018-04-30	133.20	t		VE	34267	0	8404	CHOTA-PC	t	3	NS	0.0000
35315	2018-05-03 15:49:46.265726	10	1716	5	2	B005-00000403	10501	2018-05-03	169.50	t		VE	34464	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35416	2018-05-05 11:16:46.631769	8	4939	5	2	B005-00000645	10451	2018-05-05	234.80	t		VE	34559	0	9244	TUCUME-PC	t	3	NS	0.0000
35506	2018-05-08 08:35:53.948304	8	4963	5	2	B005-00000666	10087	2018-05-08	20.00	t		VE	34650	0	9244	TUCUME-PC	t	3	NS	0.0000
35831	2018-05-15 07:58:22.918072	6	986	5	2	B014-00000361	10614	2018-05-15	148.00	t		VE	34944	0	205	SLAMBAYEQUE	t	1	NS	0.0000
8693	2017-09-05 16:36:24.786679	5	1683	5	2	0009-00007686	3521	2017-09-01	306.00	t		VE	8732	0	356	EC-PC	t	1	NS	0.0000
8694	2017-09-05 16:37:19.704253	5	1684	5	2	0009-00007687	19	2017-09-01	119.00	t		VE	8733	0	356	EC-PC	t	1	NS	0.0000
8695	2017-09-05 16:37:52.694261	5	1685	5	2	0009-00007688	3522	2017-09-01	795.00	t		VE	8734	0	356	EC-PC	t	1	NS	0.0000
8696	2017-09-05 16:39:00.611376	5	1686	5	2	0009-00007689	13	2017-09-01	34.00	t		VE	8735	0	356	EC-PC	t	1	NS	0.0000
8697	2017-09-05 16:41:31.273686	5	1687	5	2	0009-00007690	3523	2017-09-01	181.50	t		VE	8736	0	356	EC-PC	t	1	NS	0.0000
8698	2017-09-05 16:42:30.364624	5	1688	5	2	0009-00007691	53	2017-09-01	79.50	t		VE	8737	0	356	EC-PC	t	1	NS	0.0000
8699	2017-09-05 16:43:54.799682	5	1689	5	2	0009-00007692	3361	2017-09-01	176.00	t		VE	8738	0	356	EC-PC	t	1	NS	0.0000
8700	2017-09-05 16:45:52.919294	5	1690	5	2	0009-00007693	3524	2017-09-01	612.00	t		VE	8739	0	356	EC-PC	t	1	NS	0.0000
8701	2017-09-05 16:46:18.462555	5	1691	5	2	0009-00007694	3525	2017-09-01	153.00	t		VE	8740	0	356	EC-PC	t	1	NS	0.0000
8702	2017-09-05 16:47:31.922953	5	1692	5	2	0009-00007695	2823	2017-09-01	170.00	t		VE	8741	0	356	EC-PC	t	1	NS	0.0000
8703	2017-09-05 16:48:35.929286	5	1693	5	2	0009-00007696	2560	2017-09-01	153.00	t		VE	8742	0	356	EC-PC	t	1	NS	0.0000
8704	2017-09-05 16:50:24.002339	5	1694	5	2	0009-00007697	558	2017-09-01	34.00	t		VE	8743	0	356	EC-PC	t	1	NS	0.0000
8769	2017-09-07 09:30:39.07584	5	1703	5	2	0009-00007698	1435	2017-09-01	402.50	t		VE	8808	0	356	EC-PC	t	1	NS	0.0000
8770	2017-09-07 10:56:16.113484	5	1704	5	2	0009-00007699	2152	2017-09-01	119.00	t		VE	8809	0	356	EC-PC	t	1	NS	0.0000
8771	2017-09-07 11:20:21.26792	5	1705	5	2	0009-00007700	1756	2017-09-01	510.00	t		VE	8810	0	356	EC-PC	t	1	NS	0.0000
8775	2017-09-07 12:27:48.413914	5	1706	5	2	0009-00007701	3528	2017-09-01	159.00	t		VE	8814	0	356	EC-PC	t	1	NS	0.0000
8776	2017-09-07 12:30:24.606578	5	1707	5	2	0009-00007702	3530	2017-09-01	238.00	t		VE	8815	0	356	EC-PC	t	1	NS	0.0000
11594	2017-10-04 08:43:21.796532	5	1031	5	2	0005-00000606	4789	2017-09-01	2850.00	t		VE	11643	0	3595	CPU-L01-163	t	2	NS	0.0000
11595	2017-10-04 08:44:50.342142	5	1032	5	2	0005-00000607	4790	2017-09-01	2375.00	t		VE	11644	0	3595	CPU-L01-163	t	2	NS	0.0000
11596	2017-10-04 08:46:04.926176	5	1033	5	2	0005-00000608	8	2017-09-01	2850.00	t		VE	11645	0	3595	CPU-L01-163	t	2	NS	0.0000
11597	2017-10-04 08:47:08.935011	5	1034	5	2	0005-00000609	4791	2017-09-01	2850.00	t		VE	11646	0	3595	CPU-L01-163	t	2	NS	0.0000
22620	2017-11-29 12:52:51.295191	5	1941	5	2	0005-00000610	7318	2017-09-01	1880.00	t		VE	22426	0	5532	CPU-L01-163	t	2	NS	0.0000
22621	2017-11-29 12:54:29.490808	5	1942	5	2	0005-00000611	7319	2017-09-01	2350.00	t		VE	22427	0	5532	CPU-L01-163	t	2	NS	0.0000
15479	2017-10-27 10:16:58.312292	5	193	5	2	0001-00000346	5732	2017-09-01	250.00	t		VE	15508	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15486	2017-10-27 10:20:41.986389	5	194	5	2	0001-00000347	5710	2017-09-01	382.60	t		VE	15515	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15487	2017-10-27 10:21:21.536831	5	195	5	2	0001-00000348	1029	2017-09-01	23.80	t		VE	15516	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15490	2017-10-27 10:21:54.959215	5	196	5	2	0001-00000349	3525	2017-09-01	47.60	t		VE	15519	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9611	2017-09-20 16:27:48.759246	18	339	5	2	0004-00000250	3735	2017-09-01	1470.00	t		VE	9663	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8734	2017-09-06 14:33:21.611835	8	1218	5	2	0016-00010230	3505	2017-09-01	52.00	t		VE	8773	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8735	2017-09-06 14:34:19.40839	8	1219	5	2	0016-00010231	8	2017-09-01	224.50	t		VE	8774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8736	2017-09-06 14:35:40.062513	8	1220	5	2	0016-00010232	3506	2017-09-01	163.50	t		VE	8775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8737	2017-09-06 14:36:50.234616	8	1221	5	2	0016-00010233	3507	2017-09-01	86.50	t		VE	8776	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8738	2017-09-06 14:37:21.972968	8	1222	5	2	0016-00010234	3508	2017-09-01	66.00	t		VE	8777	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16991	2017-11-02 10:08:00.416082	8	2093	5	2	0012-00001940	4770	2017-09-01	65.70	t		VE	17018	0	5220	CONTROL02	t	3	NS	0.0000
35833	2018-05-15 08:33:33.053597	15	979	2	4	00000000	2918	2018-05-15	32.89	t		T	237	0	313	NBK-L01-72	t	1	NS	0.0000
16992	2017-11-02 10:08:29.158682	8	2094	5	2	0012-00001941	3275	2017-09-01	98.00	t		VE	17019	0	5220	CONTROL02	t	3	NS	0.0000
16994	2017-11-02 10:09:21.151682	8	2095	5	2	0012-00001942	6026	2017-09-01	464.00	t		VE	17021	0	5220	CONTROL02	t	3	NS	0.0000
16996	2017-11-02 10:10:24.124672	8	2096	5	2	0012-00001943	5921	2017-09-01	951.00	t		VE	17023	0	5220	CONTROL02	t	3	NS	0.0000
16998	2017-11-02 10:11:00.691354	8	2097	5	2	0012-00001944	3161	2017-09-01	88.00	t		VE	17025	0	5220	CONTROL02	t	3	NS	0.0000
17003	2017-11-02 10:34:56.580678	8	2098	5	2	0012-00001945	2787	2017-09-01	65.70	t		VE	17030	0	5220	CONTROL02	t	3	NS	0.0000
17005	2017-11-02 10:38:15.213774	8	2099	5	2	0012-00001946	5921	2017-09-01	490.00	t		VE	17032	0	5220	CONTROL02	t	3	NS	0.0000
17006	2017-11-02 10:41:08.203732	8	2100	5	2	0012-00001947	6028	2017-09-01	240.90	t		VE	17033	0	5220	CONTROL02	t	3	NS	0.0000
17007	2017-11-02 10:41:46.181758	8	2101	5	2	0012-00001948	6029	2017-09-01	53.00	t		VE	17034	0	5220	CONTROL02	t	3	NS	0.0000
17008	2017-11-02 10:42:43.733001	8	2102	5	1	0012-00000194	5352	2017-09-01	1772.50	t		VE	17035	0	5220	CONTROL02	t	3	NS	0.0000
8555	2017-09-01 08:55:14.791925	13	404	5	2	0015-00003960	179	2017-09-01	1956.00	t		VE	8594	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8611	2017-09-01 16:13:30.729262	10	759	5	2	0022-00001900	3281	2017-09-01	312.00	t		VE	8650	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8612	2017-09-01 16:14:16.897666	10	760	5	2	0022-00001901	3281	2017-09-01	52.00	t		VE	8651	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8613	2017-09-01 16:15:00.854684	10	761	5	2	0022-00001902	1384	2017-09-01	1040.00	t		VE	8652	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8614	2017-09-01 16:20:56.057196	10	762	5	1	0022-00000221	3040	2017-09-01	648.00	t		VE	8653	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22533	2017-11-29 11:43:10.884692	24	1484	5	2	0010-00000976	7263	2017-09-01	86.80	t		VE	22339	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8551	2017-09-01 08:44:42.766156	13	403	5	2	0015-00003959	179	2017-09-01	2000.00	t		VE	8590	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
22536	2017-11-29 11:43:27.776761	24	1485	5	2	0010-00000977	7292	2017-09-01	65.10	t		VE	22342	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22538	2017-11-29 11:44:09.715608	24	1487	5	2	0010-00000978	6363	2017-09-01	108.50	t		VE	22344	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22539	2017-11-29 11:44:25.257349	24	1488	5	2	0010-00000979	7233	2017-09-01	21.70	t		VE	22345	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22541	2017-11-29 11:44:42.271903	24	1489	5	2	0010-00000980	7299	2017-09-01	24.20	t		VE	22347	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22542	2017-11-29 11:44:57.670116	24	1490	5	1	0010-00000374	6312	2017-09-01	17360.00	t		VE	22348	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8534	2017-09-01 06:52:06.364456	9	1297	5	2	0024-00002077	3455	2017-09-01	104.00	t		VE	8573	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8561	2017-09-01 10:36:53.808819	14	1124	5	2	0002-00017341	326	2017-09-01	65.00	t		VE	8600	0	69	CHEPEN-PC	t	1	NS	0.0000
8562	2017-09-01 10:37:49.098377	14	1125	5	1	0002-00001271	3354	2017-09-01	106.00	t		VE	8601	0	69	CHEPEN-PC	t	1	NS	0.0000
8615	2017-09-01 16:54:10.665749	14	1126	5	2	0002-00017342	897	2017-09-01	156.00	t		VE	8654	0	69	CHEPEN-PC	t	1	NS	0.0000
8616	2017-09-01 16:55:01.675022	14	1127	5	2	0002-00017343	131	2017-09-01	53.00	t		VE	8655	0	69	CHEPEN-PC	t	1	NS	0.0000
8617	2017-09-01 16:55:53.177629	14	1128	5	2	0002-00017344	1760	2017-09-01	103.00	t		VE	8656	0	69	CHEPEN-PC	t	1	NS	0.0000
8618	2017-09-01 17:31:39.422557	14	1129	5	2	0002-00017345	3473	2017-09-01	125.50	t		VE	8657	0	69	CHEPEN-PC	t	1	NS	0.0000
8609	2017-09-01 15:19:31.955067	15	493	5	2	0021-00003882	91	2017-09-01	951.00	t		VE	8648	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8619	2017-09-01 17:53:07.524173	15	494	5	2	0021-00003883	3474	2017-09-01	519.00	t		VE	8658	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14269	2017-10-24 11:42:09.412492	15	324	5	2	0006-00000287	5324	2017-09-01	135.00	t		VE	14296	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14276	2017-10-24 11:44:24.79462	15	325	5	1	0006-00000088	5370	2017-09-01	2081.00	t		VE	14303	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14285	2017-10-24 11:47:28.952328	15	326	5	1	0006-00000089	5370	2017-09-01	2081.00	t		VE	14312	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8556	2017-09-01 10:10:01.517986	7	663	5	2	0012-00009435	757	2017-09-01	53.00	t		VE	8595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8557	2017-09-01 10:14:25.545911	7	664	5	2	0012-00009436	763	2017-09-01	86.50	t		VE	8596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8610	2017-09-01 16:09:52.598519	7	665	5	2	0012-00009437	633	2017-09-01	52.00	t		VE	8649	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8624	2017-09-02 09:59:11.026129	14	1130	5	2	0002-00017346	3476	2017-09-02	350.00	t		VE	8663	0	69	CHEPEN-PC	t	1	NS	0.0000
8625	2017-09-02 09:59:43.376519	14	1131	5	2	0002-00017347	2505	2017-09-02	33.00	t		VE	8664	0	69	CHEPEN-PC	t	1	NS	0.0000
8626	2017-09-02 10:02:09.966313	14	1132	5	2	0002-00017348	3477	2017-09-02	274.50	t		VE	8665	0	69	CHEPEN-PC	t	1	NS	0.0000
8629	2017-09-02 12:19:12.670842	14	1133	5	2	0002-00017349	1085	2017-09-02	1820.00	t		VE	8668	0	69	CHEPEN-PC	t	1	NS	0.0000
8621	2017-09-02 08:23:28.717653	7	666	5	2	0012-00009438	729	2017-09-02	312.00	t		VE	8660	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
17009	2017-11-02 10:43:37.482169	8	2103	5	2	0012-00001949	8	2017-09-02	6.00	t		VE	17036	0	5220	CONTROL02	f	3	NS	0.0000
8739	2017-09-06 14:37:51.698574	8	1223	5	2	0016-00010235	3293	2017-09-02	34.50	t		VE	8778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8740	2017-09-06 14:38:25.388481	8	1224	5	2	0016-00010236	3155	2017-09-02	53.00	t		VE	8779	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
17010	2017-11-02 10:45:23.514033	8	2104	5	2	0012-00001950	5997	2017-09-02	56.50	t		VE	17037	0	5220	CONTROL02	t	3	NS	0.0000
17011	2017-11-02 10:46:11.908367	8	2105	5	2	0012-00001951	8	2017-09-02	122.50	t		VE	17038	0	5220	CONTROL02	t	3	NS	0.0000
17012	2017-11-02 10:47:29.379597	8	2106	5	2	0012-00001952	5964	2017-09-02	462.00	t		VE	17039	0	5220	CONTROL02	t	3	NS	0.0000
17013	2017-11-02 10:48:19.345365	8	2107	5	2	0012-00001953	5390	2017-09-02	65.70	t		VE	17040	0	5220	CONTROL02	t	3	NS	0.0000
17014	2017-11-02 10:49:24.711508	8	2108	5	2	0012-00001954	6030	2017-09-02	367.50	t		VE	17041	0	5220	CONTROL02	t	3	NS	0.0000
17015	2017-11-02 10:50:56.355379	8	2109	5	2	0012-00001955	5997	2017-09-02	59.00	t		VE	17042	0	5220	CONTROL02	t	3	NS	0.0000
17016	2017-11-02 10:51:47.802801	8	2110	5	2	0012-00001956	2897	2017-09-02	131.40	t		VE	17043	0	5220	CONTROL02	t	3	NS	0.0000
17017	2017-11-02 10:52:28.173091	8	2111	5	2	0012-00001957	3013	2017-09-02	245.00	t		VE	17044	0	5220	CONTROL02	t	3	NS	0.0000
17018	2017-11-02 10:53:14.977391	8	2112	5	2	0012-00001958	6018	2017-09-02	87.60	t		VE	17045	0	5220	CONTROL02	t	3	NS	0.0000
17019	2017-11-02 10:53:56.675928	8	2113	5	2	0012-00001959	2953	2017-09-02	43.80	t		VE	17046	0	5220	CONTROL02	t	3	NS	0.0000
17020	2017-11-02 10:55:44.659679	8	2114	5	1	0012-00000195	6014	2017-09-02	2592.00	t		VE	17047	0	5220	CONTROL02	t	3	NS	0.0000
17021	2017-11-02 10:56:27.270668	8	2115	5	1	0012-00000196	6010	2017-09-02	438.00	t		VE	17048	0	5220	CONTROL02	t	3	NS	0.0000
17022	2017-11-02 10:57:25.167655	8	2116	5	1	0012-00000197	6031	2017-09-02	766.50	t		VE	17049	0	5220	CONTROL02	t	3	NS	0.0000
12851	2017-10-14 12:16:06.619973	23	145	5	1	0001-00000125	5133	2017-09-02	61200.00	t		VE	12892	0	3595	CPU-L01-163	t	2	NS	0.0000
9614	2017-09-20 16:29:17.407985	18	340	5	2	0004-00000251	3738	2017-09-02	1470.00	t		VE	9666	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9622	2017-09-20 16:34:27.684039	18	341	5	2	0004-00000252	3735	2017-09-02	1470.00	t		VE	9674	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8654	2017-09-04 15:58:37.196543	11	483	5	1	0010-00001183	85	2017-09-02	1088.00	t		VE	8693	0	73	ADMIN-PC	t	1	NS	0.0000
8622	2017-09-02 09:19:59.316447	10	763	5	2	0022-00001903	1219	2017-09-02	154.00	t		VE	8661	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8623	2017-09-02 09:21:04.168569	10	764	5	2	0022-00001904	3281	2017-09-02	156.00	t		VE	8662	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8627	2017-09-02 10:21:02.362928	10	765	5	2	0022-00001905	3281	2017-09-02	52.00	t		VE	8666	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8628	2017-09-02 12:13:46.910307	11	481	5	1	0010-00001182	85	2017-09-02	1088.00	t		VE	8667	0	73	ADMIN-PC	f	1	NS	0.0000
8788	2017-09-07 12:44:50.359532	5	1717	5	2	0009-00007712	1435	2017-09-02	340.00	t		VE	8827	0	356	EC-PC	t	1	NS	0.0000
8724	2017-09-06 11:36:35.834884	5	1702	5	1	0009-00001998	2554	2017-09-02	517.50	t		VE	8763	0	356	EC-PC	t	1	NS	0.0000
8778	2017-09-07 12:34:08.264349	5	1708	5	2	0009-00007703	33	2017-09-02	51.00	t		VE	8817	0	356	EC-PC	t	1	NS	0.0000
8779	2017-09-07 12:35:42.830828	5	1709	5	2	0009-00007704	19	2017-09-02	224.50	t		VE	8818	0	356	EC-PC	t	1	NS	0.0000
8780	2017-09-07 12:36:21.817944	5	1710	5	2	0009-00007705	13	2017-09-02	68.00	t		VE	8819	0	356	EC-PC	t	1	NS	0.0000
8782	2017-09-07 12:37:12.66622	5	1711	5	2	0009-00007706	3531	2017-09-02	238.50	t		VE	8821	0	356	EC-PC	t	1	NS	0.0000
8784	2017-09-07 12:40:16.707593	5	1713	5	2	0009-00007708	3533	2017-09-02	770.00	t		VE	8823	0	356	EC-PC	t	1	NS	0.0000
8785	2017-09-07 12:41:57.21065	5	1714	5	2	0009-00007709	342	2017-09-02	1077.50	t		VE	8824	0	356	EC-PC	t	1	NS	0.0000
8786	2017-09-07 12:43:16.222829	5	1715	5	2	0009-00007710	2160	2017-09-02	930.50	t		VE	8825	0	356	EC-PC	t	1	NS	0.0000
8787	2017-09-07 12:44:05.641711	5	1716	5	2	0009-00007711	3534	2017-09-02	68.00	t		VE	8826	0	356	EC-PC	t	1	NS	0.0000
8794	2017-09-07 16:47:08.362986	5	1719	5	2	0009-00007714	3535	2017-09-02	535.00	t		VE	8833	0	356	EC-PC	t	1	NS	0.0000
8795	2017-09-07 16:47:51.696048	5	1720	5	2	0009-00007715	2553	2017-09-02	107.00	t		VE	8834	0	356	EC-PC	t	1	NS	0.0000
21669	2017-11-25 18:24:59.062469	5	2778	5	2	0009-00007707	3532	2017-09-02	0.00	t		VE	8822	0	313	NBK-L01-72	t	1	NS	0.0000
21717	2017-11-26 10:19:56.056381	5	2825	5	2	0009-00007713	53	2017-09-02	0.00	t		VE	8832	0	313	NBK-L01-72	t	1	NS	0.0000
22622	2017-11-29 12:56:34.402161	5	1943	5	2	0005-00000612	7320	2017-09-02	2820.00	t		VE	22428	0	5532	CPU-L01-163	t	2	NS	0.0000
22623	2017-11-29 12:57:22.203496	5	1944	5	2	0005-00000613	7321	2017-09-02	3760.00	t		VE	22429	0	5532	CPU-L01-163	t	2	NS	0.0000
22624	2017-11-29 12:58:21.967919	5	1945	5	2	0005-00000614	7322	2017-09-02	3760.00	t		VE	22430	0	5532	CPU-L01-163	t	2	NS	0.0000
22625	2017-11-29 12:59:00.494413	5	1946	5	2	0005-00000615	7323	2017-09-02	3196.00	t		VE	22431	0	5532	CPU-L01-163	t	2	NS	0.0000
22626	2017-11-29 12:59:40.018847	5	1947	5	2	0005-00000616	7324	2017-09-02	3290.00	t		VE	22432	0	5532	CPU-L01-163	t	2	NS	0.0000
22627	2017-11-29 13:00:15.68828	5	1948	5	2	0005-00000617	7325	2017-09-02	3854.00	t		VE	22433	0	5532	CPU-L01-163	t	2	NS	0.0000
22628	2017-11-29 13:00:48.457551	5	1949	5	2	0005-00000618	7326	2017-09-02	940.00	t		VE	22434	0	5532	CPU-L01-163	t	2	NS	0.0000
15493	2017-10-27 10:22:36.50485	5	197	5	2	0001-00000350	5710	2017-09-02	250.00	t		VE	15522	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15495	2017-10-27 10:23:16.51956	5	198	5	2	0001-00000351	617	2017-09-02	47.60	t		VE	15524	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15498	2017-10-27 10:23:47.58327	5	199	5	2	0001-00000352	5742	2017-09-02	71.40	t		VE	15527	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15500	2017-10-27 10:25:03.993426	5	200	5	2	0001-00000353	5743	2017-09-02	473.10	t		VE	15529	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8669	2017-09-05 07:17:15.086072	6	315	5	2	0008-00002510	64	2017-09-02	116.00	t		VE	8708	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8670	2017-09-05 07:18:37.947397	6	316	5	2	0008-00002511	1051	2017-09-02	166.00	t		VE	8709	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8630	2017-09-02 12:50:15.209439	13	405	5	2	0015-00003961	179	2017-09-02	150.00	t		VE	8669	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8620	2017-09-02 08:14:45.476946	9	1298	5	2	0024-00002078	3475	2017-09-02	52.00	t		VE	8659	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22546	2017-11-29 11:45:33.471851	24	1493	5	2	0010-00000982	7292	2017-09-02	86.80	t		VE	22352	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22548	2017-11-29 11:45:52.402324	24	1495	5	2	0010-00000983	6363	2017-09-02	108.50	t		VE	22354	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22550	2017-11-29 11:46:09.595188	24	1496	5	2	0010-00000984	7234	2017-09-02	217.00	t		VE	22356	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22551	2017-11-29 11:46:24.978968	24	1497	5	1	0010-00000375	6557	2017-09-02	260.40	t		VE	22357	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22553	2017-11-29 11:46:40.80797	24	1499	5	1	0010-00000376	7111	2017-09-02	108.50	t		VE	22359	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22581	2017-11-29 12:20:06.661871	24	1506	5	2	0010-00000985	6363	2017-09-04	108.50	t		VE	22387	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22582	2017-11-29 12:20:28.158677	24	1507	5	2	0010-00000986	7242	2017-09-04	108.50	t		VE	22388	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22583	2017-11-29 12:20:42.597421	24	1508	5	2	0010-00000987	7177	2017-09-04	108.50	t		VE	22389	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22584	2017-11-29 12:20:57.136738	24	1509	5	2	0010-00000988	7019	2017-09-04	21.70	t		VE	22390	0	1	SISTEMAS2-PC	t	3	NS	0.0000
35837	2018-05-15 08:42:23.556534	14	2548	2	4	012-000203	2918	2018-05-15	11109.48	t		T	238	0	3491	CONTABILIDAD15	t	1	NS	0.0000
22585	2017-11-29 12:21:19.798886	24	1510	5	2	0010-00001157	7309	2017-09-04	130.20	t		VE	22391	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22586	2017-11-29 12:21:35.712935	24	1511	5	2	0010-00000990	7013	2017-09-04	217.00	t		VE	22392	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22587	2017-11-29 12:22:10.600064	24	1512	5	2	0010-00000991	7299	2017-09-04	24.20	t		VE	22393	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22588	2017-11-29 12:22:29.80767	24	1513	5	1	0010-00000377	7017	2017-09-04	325.50	t		VE	22394	0	1	SISTEMAS2-PC	t	3	NS	0.0000
12852	2017-10-14 12:17:56.949978	23	146	5	2	0001-00000951	5177	2017-09-04	600.00	t		VE	12893	0	3595	CPU-L01-163	t	2	NS	0.0000
9625	2017-09-20 16:35:45.853297	18	342	5	2	0004-00000253	3735	2017-09-04	1470.00	t		VE	9677	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8796	2017-09-07 16:48:54.457562	5	1721	5	2	0009-00007716	2381	2017-09-04	51.00	t		VE	8835	0	356	EC-PC	t	1	NS	0.0000
8797	2017-09-07 16:49:22.783158	5	1722	5	2	0009-00007717	2380	2017-09-04	34.00	t		VE	8836	0	356	EC-PC	t	1	NS	0.0000
8798	2017-09-07 16:50:49.886665	5	1723	5	2	0009-00007718	1435	2017-09-04	800.00	t		VE	8837	0	356	EC-PC	t	1	NS	0.0000
8799	2017-09-07 16:51:48.518899	5	1724	5	2	0009-00007719	2665	2017-09-04	204.00	t		VE	8838	0	356	EC-PC	t	1	NS	0.0000
8800	2017-09-07 16:52:17.557463	5	1725	5	2	0009-00007720	2665	2017-09-04	77.00	t		VE	8839	0	356	EC-PC	t	1	NS	0.0000
8801	2017-09-07 16:53:02.110162	5	1726	5	2	0009-00007721	1265	2017-09-04	51.00	t		VE	8840	0	356	EC-PC	t	1	NS	0.0000
8802	2017-09-07 16:57:57.8341	5	1727	5	2	0009-00007722	2382	2017-09-04	770.00	t		VE	8841	0	356	EC-PC	t	1	NS	0.0000
8803	2017-09-07 16:58:43.813218	5	1728	5	2	0009-00007723	2384	2017-09-04	107.00	t		VE	8842	0	356	EC-PC	t	1	NS	0.0000
8805	2017-09-07 17:01:39.37839	5	1729	5	2	0009-00007724	2387	2017-09-04	408.00	t		VE	8844	0	356	EC-PC	t	1	NS	0.0000
8806	2017-09-07 17:02:22.691008	5	1730	5	2	0009-00007725	611	2017-09-04	34.00	t		VE	8845	0	356	EC-PC	t	1	NS	0.0000
8807	2017-09-07 17:05:02.626451	5	1731	5	2	0009-00007726	3536	2017-09-04	103.50	t		VE	8846	0	356	EC-PC	t	1	NS	0.0000
8817	2017-09-08 08:02:55.605676	5	1732	5	2	0009-00007727	2399	2017-09-04	159.00	t		VE	8856	0	356	EC-PC	t	1	NS	0.0000
8818	2017-09-08 08:03:32.586889	5	1733	5	2	0009-00007728	2400	2017-09-04	53.50	t		VE	8857	0	356	EC-PC	t	1	NS	0.0000
8819	2017-09-08 08:05:15.077351	5	1734	5	2	0009-00007729	2401	2017-09-04	612.50	t		VE	8858	0	356	EC-PC	t	1	NS	0.0000
8820	2017-09-08 08:06:52.620824	5	1735	5	2	0009-00007730	2051	2017-09-04	431.00	t		VE	8859	0	356	EC-PC	t	1	NS	0.0000
8821	2017-09-08 08:08:28.894208	5	1736	5	2	0009-00007731	3538	2017-09-04	111.50	t		VE	8860	0	356	EC-PC	t	1	NS	0.0000
8823	2017-09-08 08:09:16.282456	5	1737	5	2	0009-00007732	2428	2017-09-04	102.00	t		VE	8862	0	356	EC-PC	t	1	NS	0.0000
8824	2017-09-08 08:10:11.275626	5	1738	5	2	0009-00007733	1265	2017-09-04	248.00	t		VE	8863	0	356	EC-PC	t	1	NS	0.0000
8825	2017-09-08 08:11:10.488361	5	1739	5	2	0009-00007734	3539	2017-09-04	340.00	t		VE	8864	0	356	EC-PC	t	1	NS	0.0000
8826	2017-09-08 08:12:20.14048	5	1740	5	2	0009-00007735	2158	2017-09-04	969.00	t		VE	8865	0	356	EC-PC	t	1	NS	0.0000
8827	2017-09-08 08:19:03.160473	5	1741	5	2	0009-00007736	33	2017-09-04	34.00	t		VE	8866	0	356	EC-PC	t	1	NS	0.0000
8829	2017-09-08 08:25:10.402904	5	1742	5	2	0009-00007737	351	2017-09-04	340.00	t		VE	8868	0	356	EC-PC	t	1	NS	0.0000
11359	2017-09-29 12:41:41.037203	5	1004	5	1	0002-00000117	4049	2017-09-04	9500.00	t		VE	11409	0	3595	CPU-L01-163	t	2	NS	0.0000
11364	2017-09-29 12:46:14.468454	5	1005	5	1	0002-00000118	4730	2017-09-04	4750.00	t		VE	11414	0	3595	CPU-L01-163	t	2	NS	0.0000
11366	2017-09-29 12:47:36.363809	5	1006	5	1	0002-00000119	4049	2017-09-04	14250.00	t		VE	11416	0	3595	CPU-L01-163	t	2	NS	0.0000
22629	2017-11-29 13:02:12.150428	5	1950	5	2	0005-00000619	7327	2017-09-04	1880.00	t		VE	22435	0	5532	CPU-L01-163	t	2	NS	0.0000
22630	2017-11-29 13:03:17.390385	5	1951	5	2	0005-00000620	7328	2017-09-04	3290.00	t		VE	22436	0	5532	CPU-L01-163	t	2	NS	0.0000
22637	2017-11-29 15:07:00.804196	5	1954	5	2	0005-00000621	7330	2017-09-04	1953.00	t		VE	22443	0	5532	CPU-L01-163	t	2	NS	0.0000
22638	2017-11-29 15:07:42.842792	5	1955	5	2	0005-00000622	7331	2017-09-04	1860.00	t		VE	22444	0	5532	CPU-L01-163	t	2	NS	0.0000
22640	2017-11-29 15:08:23.035578	5	1956	5	2	0005-00000623	7332	2017-09-04	3906.00	t		VE	22446	0	5532	CPU-L01-163	t	2	NS	0.0000
22641	2017-11-29 15:09:09.215841	5	1957	5	2	0005-00000624	7333	2017-09-04	930.00	t		VE	22447	0	5532	CPU-L01-163	t	2	NS	0.0000
15504	2017-10-27 10:29:12.459211	5	201	5	2	0001-00000354	2366	2017-09-04	142.80	t		VE	15533	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15505	2017-10-27 10:29:37.201229	5	202	5	2	0001-00000355	3566	2017-09-04	142.80	t		VE	15534	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
17030	2017-11-02 11:02:59.650267	8	2124	5	2	0012-00001967	5665	2017-09-04	215.80	t		VE	17057	0	5220	CONTROL02	f	3	NS	0.0000
8741	2017-09-06 14:39:25.944267	8	1225	5	2	0016-00010237	3509	2017-09-04	52.00	t		VE	8780	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8742	2017-09-06 14:40:09.872652	8	1226	5	2	0016-00010238	3294	2017-09-04	87.50	t		VE	8781	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8743	2017-09-06 14:40:38.458829	8	1227	5	2	0016-00010239	3166	2017-09-04	53.00	t		VE	8782	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8744	2017-09-06 14:41:21.985367	8	1228	5	2	0016-00010240	3341	2017-09-04	34.50	t		VE	8783	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8745	2017-09-06 14:41:52.602049	8	1229	5	2	0016-00010241	3510	2017-09-04	52.00	t		VE	8784	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8746	2017-09-06 14:42:16.554139	8	1230	5	2	0016-00010242	3080	2017-09-04	52.00	t		VE	8785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8747	2017-09-06 14:42:41.977878	8	1231	5	2	0016-00010243	8	2017-09-04	52.00	t		VE	8786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8748	2017-09-06 14:43:11.958895	8	1232	5	2	0016-00010244	3511	2017-09-04	53.00	t		VE	8787	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8749	2017-09-06 14:43:40.486386	8	1233	5	2	0016-00010245	3512	2017-09-04	53.00	t		VE	8788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8750	2017-09-06 14:44:19.219743	8	1234	5	2	0016-00010246	3513	2017-09-04	34.50	t		VE	8789	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8751	2017-09-06 14:44:53.927132	8	1235	5	2	0016-00010247	3188	2017-09-04	130.00	t		VE	8790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8752	2017-09-06 14:45:26.911483	8	1236	5	2	0016-00010248	3514	2017-09-04	52.00	t		VE	8791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8753	2017-09-06 14:45:47.952446	8	1237	5	2	0016-00010249	3179	2017-09-04	77.00	t		VE	8792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
17023	2017-11-02 10:58:03.971913	8	2117	5	2	0012-00001960	2787	2017-09-04	122.50	t		VE	17050	0	5220	CONTROL02	t	3	NS	0.0000
17024	2017-11-02 10:58:31.648839	8	2118	5	2	0012-00001961	5525	2017-09-04	131.40	t		VE	17051	0	5220	CONTROL02	t	3	NS	0.0000
17025	2017-11-02 10:59:02.01955	8	2119	5	2	0012-00001962	4770	2017-09-04	43.80	t		VE	17052	0	5220	CONTROL02	t	3	NS	0.0000
17026	2017-11-02 10:59:33.245168	8	2120	5	2	0012-00001963	3256	2017-09-04	43.80	t		VE	17053	0	5220	CONTROL02	t	3	NS	0.0000
17027	2017-11-02 11:00:07.871587	8	2121	5	2	0012-00001964	3223	2017-09-04	16.00	t		VE	17054	0	5220	CONTROL02	t	3	NS	0.0000
17028	2017-11-02 11:00:44.966064	8	2122	5	2	0012-00001965	5968	2017-09-04	229.40	t		VE	17055	0	5220	CONTROL02	t	3	NS	0.0000
17029	2017-11-02 11:01:17.164578	8	2123	5	2	0012-00001966	2953	2017-09-04	450.50	t		VE	17056	0	5220	CONTROL02	t	3	NS	0.0000
17031	2017-11-02 11:03:57.596736	8	2125	5	2	0012-00001968	5665	2017-09-04	24.50	t		VE	17058	0	5220	CONTROL02	t	3	NS	0.0000
17032	2017-11-02 11:05:37.891997	8	2126	5	2	0012-00001969	5665	2017-09-04	215.80	t		VE	17059	0	5220	CONTROL02	t	3	NS	0.0000
17033	2017-11-02 11:06:18.040145	8	2127	5	2	0012-00001970	5665	2017-09-04	73.50	t		VE	17060	0	5220	CONTROL02	t	3	NS	0.0000
17034	2017-11-02 11:07:40.443946	8	2128	5	2	0012-00001971	3161	2017-09-04	993.00	t		VE	17061	0	5220	CONTROL02	t	3	NS	0.0000
17035	2017-11-02 11:08:17.951122	8	2129	5	2	0012-00001972	5990	2017-09-04	212.00	t		VE	17062	0	5220	CONTROL02	t	3	NS	0.0000
17036	2017-11-02 11:08:42.81879	8	2130	5	2	0012-00001973	4770	2017-09-04	65.70	t		VE	17063	0	5220	CONTROL02	t	3	NS	0.0000
17037	2017-11-02 11:10:37.362555	8	2131	5	1	0012-00000198	5410	2017-09-04	1442.80	t		VE	17064	0	5220	CONTROL02	t	3	NS	0.0000
8636	2017-09-04 10:37:42.658384	10	766	5	2	0022-00001906	3285	2017-09-04	104.00	t		VE	8675	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8637	2017-09-04 10:39:23.739683	10	767	5	2	0022-00001907	3479	2017-09-04	414.00	t		VE	8676	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8638	2017-09-04 10:40:26.815452	10	768	5	2	0022-00001908	2988	2017-09-04	312.00	t		VE	8677	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8639	2017-09-04 10:41:02.823555	10	769	5	2	0022-00001909	781	2017-09-04	52.00	t		VE	8678	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8640	2017-09-04 10:41:46.554006	10	770	5	2	0022-00001910	2257	2017-09-04	52.00	t		VE	8679	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8641	2017-09-04 10:42:23.470612	10	771	5	2	0022-00001911	2177	2017-09-04	52.00	t		VE	8680	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8642	2017-09-04 10:47:33.913292	10	772	5	1	0022-00000222	3040	2017-09-04	810.00	t		VE	8681	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8650	2017-09-04 15:17:07.113292	10	773	5	2	0022-00001912	3214	2017-09-04	1040.00	t		VE	8689	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8666	2017-09-04 17:09:31.132701	10	774	5	2	0022-00001913	2358	2017-09-04	884.00	t		VE	8705	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8991	2017-09-12 16:35:30.058882	17	4	5	2	0006-00000009	8	2017-09-04	96.00	t		VE	9041	0	3588	CPU-L01-71	t	2	NS	0.0000
8651	2017-09-04 15:27:48.64534	9	1303	5	2	0024-00002083	3480	2017-09-04	298.00	t		VE	8690	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8632	2017-09-04 09:14:55.729666	13	406	5	2	0015-00003962	3478	2017-09-04	1960.00	t		VE	8671	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8633	2017-09-04 09:17:44.584277	13	407	5	2	0015-00003963	367	2017-09-04	33.00	t		VE	8672	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8634	2017-09-04 09:20:28.897071	13	408	5	2	0015-00003964	322	2017-09-04	235.00	t		VE	8673	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8635	2017-09-04 09:31:46.833152	13	409	5	2	0015-00003965	575	2017-09-04	974.50	t		VE	8674	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8643	2017-09-04 10:57:13.905781	14	1134	5	2	0002-00017350	131	2017-09-04	237.00	t		VE	8682	0	69	CHEPEN-PC	t	1	NS	0.0000
8644	2017-09-04 11:01:40.0949	14	1135	5	2	0002-00017351	126	2017-09-04	415.00	t		VE	8683	0	69	CHEPEN-PC	t	1	NS	0.0000
8645	2017-09-04 11:24:03.90157	14	1136	5	2	0002-00017352	3463	2017-09-04	33.00	t		VE	8684	0	69	CHEPEN-PC	t	1	NS	0.0000
8649	2017-09-04 12:37:26.955386	14	1137	5	2	0002-00017353	160	2017-09-04	50.00	t		VE	8688	0	69	CHEPEN-PC	t	1	NS	0.0000
8652	2017-09-04 15:36:07.170377	14	1138	5	1	0002-00001272	2406	2017-09-04	946.00	t		VE	8691	0	69	CHEPEN-PC	t	1	NS	0.0000
8631	2017-09-04 07:33:07.995045	9	1299	5	2	0024-00002079	508	2017-09-04	263.50	t		VE	8670	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8647	2017-09-04 11:51:58.863265	9	1301	5	2	0024-00002081	560	2017-09-04	636.00	t		VE	8686	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8648	2017-09-04 12:17:54.914029	9	1302	5	2	0024-00002082	1932	2017-09-04	363.50	t		VE	8687	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8646	2017-09-04 11:50:23.196703	9	1300	5	2	0024-00002080	560	2017-09-04	53.00	t		VE	8685	0	67	CONTASTAANA-PC	f	1	NS	0.0000
8668	2017-09-04 17:19:09.007579	9	1304	5	2	0024-00002084	3484	2017-09-04	589.00	t		VE	8707	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8665	2017-09-04 17:06:44.506488	15	495	5	2	0021-00003884	90	2017-09-04	436.00	t		VE	8704	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8667	2017-09-04 17:17:21.275433	15	496	5	2	0021-00003885	102	2017-09-04	364.00	t		VE	8706	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14293	2017-10-24 11:52:57.163968	15	327	5	2	0006-00000288	5324	2017-09-04	3180.70	t		VE	14320	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8682	2017-09-05 15:37:30.665468	15	497	5	2	0021-00003886	3490	2017-09-05	401.00	t		VE	8721	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8683	2017-09-05 15:43:01.121507	15	498	5	2	0021-00003887	1500	2017-09-05	815.00	t		VE	8722	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14298	2017-10-24 11:55:36.524075	15	328	5	2	0006-00000289	5327	2017-09-05	2463.80	t		VE	14325	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8671	2017-09-05 08:19:10.735454	10	775	5	2	0022-00001914	2349	2017-09-05	34.50	t		VE	8710	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8672	2017-09-05 08:21:11.133689	10	776	5	2	0022-00001915	2640	2017-09-05	162.00	t		VE	8711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8678	2017-09-05 12:48:14.525916	10	777	5	2	0022-00001916	1005	2017-09-05	690.00	t		VE	8717	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8673	2017-09-05 08:22:41.95946	9	1305	5	2	0024-00002085	3485	2017-09-05	756.00	t		VE	8712	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8674	2017-09-05 09:29:04.446059	9	1306	5	1	0024-00000104	3486	2017-09-05	34.50	t		VE	8713	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8676	2017-09-05 11:22:08.272208	9	1307	5	2	0024-00002086	510	2017-09-05	52.00	t		VE	8715	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8684	2017-09-05 15:55:52.84379	9	1308	5	2	0024-00002087	433	2017-09-05	1827.50	t		VE	8723	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8705	2017-09-05 17:16:12.365034	9	1309	5	2	0024-00002088	3494	2017-09-05	262.50	t		VE	8744	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8706	2017-09-05 18:30:52.542296	11	486	5	2	0010-00003515	1782	2017-09-05	492.00	t		VE	8745	0	73	ADMIN-PC	t	1	NS	0.0000
8707	2017-09-05 18:32:00.151722	11	487	5	1	0010-00001186	85	2017-09-05	1697.00	t		VE	8746	0	73	ADMIN-PC	t	1	NS	0.0000
8830	2017-09-08 08:27:48.375778	5	1743	5	2	0009-00007738	375	2017-09-05	87.50	t		VE	8869	0	356	EC-PC	t	1	NS	0.0000
8831	2017-09-08 08:28:38.826061	5	1744	5	2	0009-00007739	33	2017-09-05	102.00	t		VE	8870	0	356	EC-PC	t	1	NS	0.0000
8832	2017-09-08 08:30:07.373023	5	1745	5	2	0009-00007740	3540	2017-09-05	765.00	t		VE	8871	0	356	EC-PC	t	1	NS	0.0000
8833	2017-09-08 08:54:45.931655	5	1746	5	2	0009-00007741	13	2017-09-05	51.00	t		VE	8872	0	356	EC-PC	t	1	NS	0.0000
8834	2017-09-08 08:56:01.48538	5	1747	5	2	0009-00007742	3541	2017-09-05	51.00	t		VE	8873	0	356	EC-PC	t	1	NS	0.0000
8835	2017-09-08 08:57:46.539854	5	1748	5	2	0009-00007743	3542	2017-09-05	179.00	t		VE	8874	0	356	EC-PC	t	1	NS	0.0000
34906	2018-04-26 11:27:38.384446	14	2484	5	2	B010-00000675	623	2018-04-26	119.00	t		VE	34088	0	69	CHEPEN-PC	t	1	NS	0.0000
35113	2018-04-30 09:38:49.05114	14	2495	5	1	F010-00000053	6733	2018-04-30	133.00	t		VE	34277	0	69	CHEPEN-PC	t	1	NS	0.0000
35325	2018-05-04 07:06:59.398661	10	1717	5	2	B005-00000404	781	2018-05-04	169.50	t		VE	34472	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8836	2017-09-08 08:58:16.7442	5	1749	5	2	0009-00007744	53	2017-09-05	340.00	t		VE	8875	0	356	EC-PC	t	1	NS	0.0000
8837	2017-09-08 08:59:53.554237	5	1750	5	2	0009-00007745	558	2017-09-05	544.50	t		VE	8876	0	356	EC-PC	t	1	NS	0.0000
8838	2017-09-08 09:04:15.704462	5	1751	5	2	0009-00007746	3543	2017-09-05	1561.00	t		VE	8877	0	356	EC-PC	t	1	NS	0.0000
8839	2017-09-08 09:07:12.686511	5	1752	5	2	0009-00007747	2560	2017-09-05	155.50	t		VE	8878	0	356	EC-PC	t	1	NS	0.0000
8840	2017-09-08 09:08:50.557714	5	1753	5	2	0009-00007748	19	2017-09-05	415.00	t		VE	8879	0	356	EC-PC	t	1	NS	0.0000
8841	2017-09-08 09:09:29.292703	5	1754	5	2	0009-00007749	1191	2017-09-05	48.00	t		VE	8880	0	356	EC-PC	t	1	NS	0.0000
8842	2017-09-08 09:10:39.51641	5	1755	5	2	0009-00007750	2654	2017-09-05	510.00	t		VE	8881	0	356	EC-PC	t	1	NS	0.0000
8843	2017-09-08 09:12:02.605537	5	1756	5	2	0009-00007751	3493	2017-09-05	429.00	t		VE	8882	0	356	EC-PC	t	1	NS	0.0000
8844	2017-09-08 09:12:52.225312	5	1757	5	2	0009-00007752	3544	2017-09-05	557.50	t		VE	8883	0	356	EC-PC	t	1	NS	0.0000
11367	2017-09-29 12:48:36.275982	5	1007	5	1	0002-00000120	4046	2017-09-05	1900.00	t		VE	11417	0	3595	CPU-L01-163	t	2	NS	0.0000
22642	2017-11-29 15:10:58.63123	5	1958	5	2	0005-00000625	7334	2017-09-05	2511.00	t		VE	22448	0	5532	CPU-L01-163	t	2	NS	0.0000
22643	2017-11-29 15:11:33.364225	5	1959	5	2	0005-00000626	7335	2017-09-05	1860.00	t		VE	22449	0	5532	CPU-L01-163	t	2	NS	0.0000
22644	2017-11-29 15:12:25.784191	5	1960	5	2	0005-00000627	7336	2017-09-05	1860.00	t		VE	22450	0	5532	CPU-L01-163	t	2	NS	0.0000
22645	2017-11-29 15:15:42.059705	5	1961	5	2	0005-00000628	7337	2017-09-05	2790.00	t		VE	22451	0	5532	CPU-L01-163	t	2	NS	0.0000
22646	2017-11-29 15:16:24.227175	5	1962	5	2	0005-00000629	7338	2017-09-05	2325.00	t		VE	22452	0	5532	CPU-L01-163	t	2	NS	0.0000
22647	2017-11-29 15:17:11.645259	5	1963	5	2	0005-00000630	7339	2017-09-05	2325.00	t		VE	22453	0	5532	CPU-L01-163	t	2	NS	0.0000
22648	2017-11-29 15:18:22.380652	5	1964	5	2	0005-00000631	7340	2017-09-05	2790.00	t		VE	22454	0	5532	CPU-L01-163	t	2	NS	0.0000
22649	2017-11-29 15:20:09.787696	5	1965	5	2	0005-00000632	7341	2017-09-05	93.00	t		VE	22455	0	5532	CPU-L01-163	t	2	NS	0.0000
15510	2017-10-27 10:32:39.681348	5	207	5	2	0001-00000360	5710	2017-09-05	48.80	t		VE	15539	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15511	2017-10-27 10:35:02.8975	5	208	5	2	0001-00000361	5745	2017-09-05	291.60	t		VE	15540	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15513	2017-10-27 10:36:12.456149	5	209	5	2	0001-00000362	617	2017-09-05	132.60	t		VE	15542	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22589	2017-11-29 12:22:55.579272	24	1514	5	1	0010-00000378	7111	2017-09-05	672.70	t		VE	22395	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8679	2017-09-05 13:18:46.068121	6	317	5	2	0008-00002512	63	2017-09-05	669.00	t		VE	8718	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8675	2017-09-05 09:51:13.78627	7	667	5	2	0012-00009439	3487	2017-09-05	86.50	t		VE	8714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8677	2017-09-05 11:29:46.666025	7	668	5	2	0012-00009440	3488	2017-09-05	86.50	t		VE	8716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8680	2017-09-05 14:52:39.561874	7	669	5	2	0012-00009441	3489	2017-09-05	175.00	t		VE	8719	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8685	2017-09-05 16:14:49.326158	7	670	5	1	0012-00000364	3492	2017-09-05	241.50	t		VE	8724	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9627	2017-09-20 16:37:00.724249	18	343	5	2	0004-00000254	3732	2017-09-05	1470.00	t		VE	9679	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9629	2017-09-20 16:39:51.343929	18	344	5	2	0004-00000255	3740	2017-09-05	980.00	t		VE	9681	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8754	2017-09-06 14:46:13.837844	8	1238	5	2	0016-00010250	8	2017-09-05	53.00	t		VE	8793	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8755	2017-09-06 14:47:24.482618	8	1239	5	2	0016-00010251	8	2017-09-05	87.50	t		VE	8794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8756	2017-09-06 14:48:06.541534	8	1240	5	2	0016-00010252	3053	2017-09-05	133.50	t		VE	8795	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
17038	2017-11-02 11:11:20.276124	8	2132	5	2	0012-00001974	8	2017-09-05	6.00	t		VE	17065	0	5220	CONTROL02	t	3	NS	0.0000
17039	2017-11-02 11:13:23.314846	8	2133	5	2	0012-00001975	6032	2017-09-05	139.20	t		VE	17066	0	5220	CONTROL02	t	3	NS	0.0000
17040	2017-11-02 11:13:54.111541	8	2134	5	2	0012-00001976	6033	2017-09-05	122.50	t		VE	17067	0	5220	CONTROL02	t	3	NS	0.0000
17041	2017-11-02 11:14:27.790105	8	2135	5	2	0012-00001977	5720	2017-09-05	131.40	t		VE	17068	0	5220	CONTROL02	t	3	NS	0.0000
17042	2017-11-02 11:16:19.180988	8	2136	5	2	0012-00001978	5968	2017-09-05	708.00	t		VE	17069	0	5220	CONTROL02	t	3	NS	0.0000
17043	2017-11-02 11:16:54.884312	8	2137	5	2	0012-00001979	6034	2017-09-05	153.30	t		VE	17070	0	5220	CONTROL02	t	3	NS	0.0000
17044	2017-11-02 11:17:22.855065	8	2138	5	2	0012-00001980	3310	2017-09-05	147.00	t		VE	17071	0	5220	CONTROL02	t	3	NS	0.0000
17045	2017-11-02 11:17:52.396221	8	2139	5	2	0012-00001981	5751	2017-09-05	1225.00	t		VE	17072	0	5220	CONTROL02	t	3	NS	0.0000
17046	2017-11-02 11:18:27.739848	8	2140	5	2	0012-00001982	5997	2017-09-05	109.50	t		VE	17073	0	5220	CONTROL02	t	3	NS	0.0000
17047	2017-11-02 11:18:53.024859	8	2141	5	2	0012-00001983	3289	2017-09-05	43.80	t		VE	17074	0	5220	CONTROL02	t	3	NS	0.0000
17048	2017-11-02 11:19:33.014598	8	2142	5	2	0012-00001984	6035	2017-09-05	65.70	t		VE	17075	0	5220	CONTROL02	t	3	NS	0.0000
17049	2017-11-02 11:20:01.183481	8	2143	5	2	0012-00001985	3289	2017-09-05	196.00	t		VE	17076	0	5220	CONTROL02	t	3	NS	0.0000
17050	2017-11-02 11:21:02.939257	8	2144	5	2	0012-00001986	2909	2017-09-05	1915.40	t		VE	17077	0	5220	CONTROL02	t	3	NS	0.0000
17051	2017-11-02 11:23:19.846653	8	2145	5	2	0012-00001987	6036	2017-09-05	1258.90	t		VE	17078	0	5220	CONTROL02	t	3	NS	0.0000
17052	2017-11-02 11:23:55.168798	8	2146	5	2	0012-00001988	5990	2017-09-05	153.30	t		VE	17079	0	5220	CONTROL02	t	3	NS	0.0000
17053	2017-11-02 11:24:24.114665	8	2147	5	2	0012-00001989	3032	2017-09-05	438.00	t		VE	17080	0	5220	CONTROL02	t	3	NS	0.0000
17055	2017-11-02 11:25:14.920193	8	2148	5	1	0012-00000199	5410	2017-09-05	1026.50	t		VE	17082	0	5220	CONTROL02	t	3	NS	0.0000
8992	2017-09-12 16:36:49.594823	17	5	5	2	0006-00000010	3597	2017-09-05	96.00	t		VE	9042	0	3588	CPU-L01-71	t	2	NS	0.0000
8681	2017-09-05 15:10:10.489548	14	1139	5	2	0002-00017354	1072	2017-09-05	50.00	t		VE	8720	0	69	CHEPEN-PC	t	1	NS	0.0000
8692	2017-09-05 16:35:59.124086	14	1140	5	2	0002-00017355	906	2017-09-05	549.50	t		VE	8731	0	69	CHEPEN-PC	t	1	NS	0.0000
8884	2017-09-08 14:13:53.590419	14	1153	5	1	0002-00001273	3558	2017-09-05	4160.50	t		VE	8923	0	69	CHEPEN-PC	t	1	NS	0.0000
8885	2017-09-08 14:15:34.875847	14	1154	5	1	0002-00001274	3559	2017-09-05	355.00	t		VE	8924	0	69	CHEPEN-PC	t	1	NS	0.0000
8888	2017-09-08 16:35:13.660319	14	1155	5	2	0002-00017368	3562	2017-09-05	50.00	t		VE	8927	0	69	CHEPEN-PC	t	1	NS	0.0000
8889	2017-09-08 16:36:11.429437	14	1156	5	2	0002-00017369	1727	2017-09-05	536.00	t		VE	8928	0	69	CHEPEN-PC	t	1	NS	0.0000
9677	2017-09-20 17:13:30.675905	18	370	5	1	0004-00000090	3649	2017-09-06	16575.00	t		VE	9729	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9678	2017-09-20 17:15:04.53049	18	371	5	1	0004-00000091	3637	2017-09-06	980.00	t		VE	9730	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8725	2017-09-06 11:54:03.182691	14	1141	5	2	0002-00017356	119	2017-09-06	304.00	t		VE	8764	0	69	CHEPEN-PC	t	1	NS	0.0000
8726	2017-09-06 11:55:35.548848	14	1142	5	2	0002-00017357	3498	2017-09-06	857.50	t		VE	8765	0	69	CHEPEN-PC	t	1	NS	0.0000
8727	2017-09-06 11:56:33.446417	14	1143	5	2	0002-00017358	3499	2017-09-06	83.00	t		VE	8766	0	69	CHEPEN-PC	t	1	NS	0.0000
8763	2017-09-06 17:39:50.925565	14	1144	5	2	0002-00017359	3516	2017-09-06	50.00	t		VE	8802	0	69	CHEPEN-PC	t	1	NS	0.0000
22590	2017-11-29 12:23:19.285777	24	1515	5	2	0010-00000992	7242	2017-09-06	130.20	t		VE	22396	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22591	2017-11-29 12:23:39.48993	24	1516	5	2	0010-00000993	7310	2017-09-06	65.10	t		VE	22397	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22593	2017-11-29 12:26:03.270514	24	1517	5	1	0010-00000379	7111	2017-09-06	1519.00	t		VE	22399	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22594	2017-11-29 12:26:22.633328	24	1518	5	1	0010-00000380	7311	2017-09-06	3025.00	t		VE	22400	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22596	2017-11-29 12:27:13.546325	24	1520	5	1	0010-00000382	7208	2017-09-06	2821.00	t		VE	22402	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22597	2017-11-29 12:27:30.819997	24	1521	5	1	0010-00000383	7208	2017-09-06	343.00	t		VE	22403	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22598	2017-11-29 12:27:46.49788	24	1522	5	1	0010-00000384	7111	2017-09-06	390.60	t		VE	22404	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22599	2017-11-29 12:28:10.890657	24	1523	5	1	0010-00000385	7111	2017-09-06	759.50	t		VE	22405	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22595	2017-11-29 12:26:42.434061	24	1519	5	1	0010-00000381	7208	2017-09-06	2821.00	t		VE	22401	0	1	SISTEMAS2-PC	f	3	NS	0.0000
8995	2017-09-12 16:43:09.198853	17	8	5	2	0006-00000013	8	2017-09-06	96.00	t		VE	9045	0	3588	CPU-L01-71	t	2	NS	0.0000
8993	2017-09-12 16:38:07.670585	17	6	5	2	0006-00000011	8	2017-09-06	96.00	t		VE	9043	0	3588	CPU-L01-71	t	2	NS	0.0000
8994	2017-09-12 16:40:47.975344	17	7	5	2	0006-00000012	8	2017-09-06	96.00	t		VE	9044	0	3588	CPU-L01-71	t	2	NS	0.0000
8708	2017-09-06 07:27:15.742701	9	1310	5	2	0024-00002089	3495	2017-09-06	80.50	t		VE	8747	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8711	2017-09-06 09:08:34.340654	9	1311	5	2	0024-00002090	3496	2017-09-06	53.00	t		VE	8750	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8757	2017-09-06 14:49:25.20884	8	1241	5	2	0016-00010253	3515	2017-09-06	805.00	t		VE	8796	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
17057	2017-11-02 11:26:24.323774	8	2149	5	2	0012-00001990	5955	2017-09-06	237.50	t		VE	17084	0	5220	CONTROL02	t	3	NS	0.0000
17059	2017-11-02 11:27:12.134244	8	2150	5	2	0012-00001991	3161	2017-09-06	444.00	t		VE	17086	0	5220	CONTROL02	t	3	NS	0.0000
17060	2017-11-02 11:29:38.764271	8	2151	5	2	0012-00001992	3092	2017-09-06	1315.80	t		VE	17087	0	5220	CONTROL02	t	3	NS	0.0000
17061	2017-11-02 11:30:30.660277	8	2152	5	2	0012-00001993	3289	2017-09-06	70.90	t		VE	17088	0	5220	CONTROL02	t	3	NS	0.0000
17062	2017-11-02 11:30:55.459823	8	2153	5	2	0012-00001994	3289	2017-09-06	109.50	t		VE	17089	0	5220	CONTROL02	t	3	NS	0.0000
17063	2017-11-02 11:31:23.055113	8	2154	5	2	0012-00001995	5436	2017-09-06	438.00	t		VE	17090	0	5220	CONTROL02	t	3	NS	0.0000
17064	2017-11-02 11:31:54.284493	8	2155	5	2	0012-00001996	4770	2017-09-06	24.50	t		VE	17091	0	5220	CONTROL02	t	3	NS	0.0000
17065	2017-11-02 11:32:18.846417	8	2156	5	2	0012-00001997	5963	2017-09-06	43.80	t		VE	17092	0	5220	CONTROL02	t	3	NS	0.0000
17066	2017-11-02 11:32:49.606949	8	2157	5	2	0012-00001998	3275	2017-09-06	490.00	t		VE	17093	0	5220	CONTROL02	t	3	NS	0.0000
8847	2017-09-08 09:18:06.642302	5	1760	5	2	0009-00007755	3546	2017-09-06	325.00	t		VE	8886	0	356	EC-PC	t	1	NS	0.0000
17067	2017-11-02 11:33:13.009071	8	2158	5	2	0012-00001999	5964	2017-09-06	98.00	t		VE	17094	0	5220	CONTROL02	t	3	NS	0.0000
17068	2017-11-02 11:33:40.899321	8	2159	5	2	0012-00002000	5509	2017-09-06	65.70	t		VE	17095	0	5220	CONTROL02	t	3	NS	0.0000
17070	2017-11-02 11:34:06.444844	8	2160	5	2	0012-00002001	3155	2017-09-06	98.00	t		VE	17097	0	5220	CONTROL02	t	3	NS	0.0000
17071	2017-11-02 11:34:30.300216	8	2161	5	2	0012-00002002	4959	2017-09-06	109.50	t		VE	17098	0	5220	CONTROL02	t	3	NS	0.0000
17073	2017-11-02 11:35:59.45073	8	2163	5	2	0012-00002004	6037	2017-09-06	328.50	t		VE	17100	0	5220	CONTROL02	t	3	NS	0.0000
17075	2017-11-02 11:37:14.239621	8	2164	5	2	0012-00002005	6028	2017-09-06	65.70	t		VE	17102	0	5220	CONTROL02	t	3	NS	0.0000
17076	2017-11-02 11:41:26.042221	8	2165	5	2	0012-00002006	6038	2017-09-06	403.00	t		VE	17103	0	5220	CONTROL02	t	3	NS	0.0000
17077	2017-11-02 11:42:23.290064	8	2166	5	2	0012-00002007	3181	2017-09-06	49.00	t		VE	17104	0	5220	CONTROL02	t	3	NS	0.0000
17078	2017-11-02 11:43:50.083277	8	2167	5	2	0012-00002008	3161	2017-09-06	232.00	t		VE	17105	0	5220	CONTROL02	t	3	NS	0.0000
17079	2017-11-02 11:45:16.429516	8	2168	5	2	0012-00002009	2953	2017-09-06	49.00	t		VE	17106	0	5220	CONTROL02	t	3	NS	0.0000
17072	2017-11-02 11:34:58.020895	8	2162	5	2	0012-00002003	8	2017-09-06	3.80	t		VE	17099	0	5220	CONTROL02	f	3	NS	0.0000
8845	2017-09-08 09:13:57.095842	5	1758	5	2	0009-00007753	33	2017-09-06	170.00	t		VE	8884	0	356	EC-PC	t	1	NS	0.0000
8846	2017-09-08 09:16:27.638647	5	1759	5	2	0009-00007754	3545	2017-09-06	108.00	t		VE	8885	0	356	EC-PC	t	1	NS	0.0000
8848	2017-09-08 09:21:24.115573	5	1761	5	2	0009-00007756	3547	2017-09-06	113.50	t		VE	8887	0	356	EC-PC	t	1	NS	0.0000
8849	2017-09-08 09:22:44.991262	5	1762	5	2	0009-00007757	3548	2017-09-06	267.50	t		VE	8888	0	356	EC-PC	t	1	NS	0.0000
8850	2017-09-08 09:23:37.582954	5	1763	5	2	0009-00007758	3548	2017-09-06	170.00	t		VE	8889	0	356	EC-PC	t	1	NS	0.0000
8851	2017-09-08 09:24:45.823586	5	1764	5	2	0009-00007759	375	2017-09-06	121.50	t		VE	8890	0	356	EC-PC	t	1	NS	0.0000
8852	2017-09-08 09:26:45.149037	5	1765	5	2	0009-00007760	3388	2017-09-06	102.00	t		VE	8891	0	356	EC-PC	t	1	NS	0.0000
8853	2017-09-08 09:28:23.660784	5	1766	5	2	0009-00007761	1435	2017-09-06	816.00	t		VE	8892	0	356	EC-PC	t	1	NS	0.0000
8854	2017-09-08 09:29:17.723558	5	1767	5	2	0009-00007762	3392	2017-09-06	522.50	t		VE	8893	0	356	EC-PC	t	1	NS	0.0000
8855	2017-09-08 09:46:02.770733	5	1768	5	2	0009-00007763	53	2017-09-06	34.00	t		VE	8894	0	356	EC-PC	t	1	NS	0.0000
8856	2017-09-08 09:47:06.447173	5	1769	5	2	0009-00007764	3392	2017-09-06	51.00	t		VE	8895	0	356	EC-PC	t	1	NS	0.0000
11368	2017-09-29 12:49:33.70389	5	1008	5	1	0002-00000121	4048	2017-09-06	1900.00	t		VE	11418	0	3595	CPU-L01-163	t	2	NS	0.0000
12684	2017-10-13 11:24:01.174122	5	1516	5	2	0002-00000813	3548	2017-09-06	950.00	t		VE	12727	0	3595	CPU-L01-163	t	2	NS	0.0000
22650	2017-11-29 15:21:35.414552	5	1966	5	2	0005-00000633	7342	2017-09-06	1860.00	t		VE	22456	0	5532	CPU-L01-163	t	2	NS	0.0000
22651	2017-11-29 15:22:03.391156	5	1967	5	2	0005-00000634	7343	2017-09-06	1860.00	t		VE	22457	0	5532	CPU-L01-163	t	2	NS	0.0000
22652	2017-11-29 15:22:30.982514	5	1968	5	2	0005-00000635	7344	2017-09-06	2325.00	t		VE	22458	0	5532	CPU-L01-163	t	2	NS	0.0000
22653	2017-11-29 15:23:04.475572	5	1969	5	2	0005-00000636	7345	2017-09-06	2325.00	t		VE	22459	0	5532	CPU-L01-163	t	2	NS	0.0000
22654	2017-11-29 15:23:35.373454	5	1970	5	2	0005-00000637	7346	2017-09-06	1860.00	t		VE	22460	0	5532	CPU-L01-163	t	2	NS	0.0000
22655	2017-11-29 15:24:04.473569	5	1971	5	2	0005-00000638	7347	2017-09-06	2325.00	t		VE	22461	0	5532	CPU-L01-163	t	2	NS	0.0000
22656	2017-11-29 15:24:37.207103	5	1972	5	2	0005-00000639	7348	2017-09-06	1860.00	t		VE	22462	0	5532	CPU-L01-163	t	2	NS	0.0000
22657	2017-11-29 15:25:04.353277	5	1973	5	2	0005-00000640	7349	2017-09-06	1860.00	t		VE	22463	0	5532	CPU-L01-163	t	2	NS	0.0000
22659	2017-11-29 15:28:07.593149	5	1974	5	2	0005-00000641	7350	2017-09-06	465.00	t		VE	22465	0	5532	CPU-L01-163	t	2	NS	0.0000
22660	2017-11-29 15:28:39.491911	5	1975	5	2	0005-00000642	7351	2017-09-06	3348.00	t		VE	22466	0	5532	CPU-L01-163	t	2	NS	0.0000
15515	2017-10-27 10:36:59.310884	5	210	5	2	0001-00000363	3545	2017-09-06	23.80	t		VE	15544	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15517	2017-10-27 10:37:51.321482	5	211	5	2	0001-00000364	3388	2017-09-06	166.60	t		VE	15546	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15519	2017-10-27 10:38:35.373016	5	212	5	2	0001-00000365	5747	2017-09-06	119.00	t		VE	15548	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15520	2017-10-27 10:39:10.980874	5	213	5	2	0001-00000366	33	2017-09-06	166.60	t		VE	15549	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15522	2017-10-27 10:39:37.309077	5	214	5	2	0001-00000367	3392	2017-09-06	95.20	t		VE	15551	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8759	2017-09-06 16:16:08.250367	7	671	5	2	0012-00009442	763	2017-09-06	53.00	t		VE	8798	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8760	2017-09-06 16:38:47.53227	7	672	5	2	0012-00009443	3313	2017-09-06	34.50	t		VE	8799	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8713	2017-09-06 10:47:27.754563	10	778	5	2	0022-00001917	1384	2017-09-06	1040.00	t		VE	8752	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8758	2017-09-06 15:55:33.108199	10	779	5	2	0022-00001918	2451	2017-09-06	52.00	t		VE	8797	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8710	2017-09-06 07:53:05.056649	6	318	5	2	0008-00002513	61	2017-09-06	231.00	t		VE	8749	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8714	2017-09-06 10:56:26.140714	6	319	5	2	0008-00002514	60	2017-09-06	85.00	t		VE	8753	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8715	2017-09-06 10:57:16.75695	6	320	5	2	0008-00002515	211	2017-09-06	79.50	t		VE	8754	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8716	2017-09-06 11:01:54.541268	6	321	5	2	0008-00002516	3497	2017-09-06	499.00	t		VE	8755	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
9131	2017-09-18 15:49:32.120229	11	488	5	2	0010-00003516	3351	2017-09-06	440.00	t		VE	9183	0	73	ADMIN-PC	t	1	NS	0.0000
9138	2017-09-18 16:24:32.884466	11	489	5	1	0010-00001187	85	2017-09-06	1919.50	t		VE	9190	0	73	ADMIN-PC	t	1	NS	0.0000
9159	2017-09-18 17:21:41.89068	11	506	5	2	0010-00003517	3517	2017-09-06	2650.00	t		VE	9211	0	73	ADMIN-PC	t	1	NS	0.0000
9160	2017-09-18 17:23:52.846995	11	507	5	2	0010-00003518	3517	2017-09-06	2075.00	t		VE	9212	0	73	ADMIN-PC	t	1	NS	0.0000
9161	2017-09-18 17:29:27.008966	11	508	5	2	0010-00003519	3517	2017-09-06	2012.00	t		VE	9213	0	73	ADMIN-PC	t	1	NS	0.0000
9162	2017-09-18 17:30:33.462988	11	509	5	2	0010-00003520	3517	2017-09-06	2808.00	t		VE	9214	0	73	ADMIN-PC	t	1	NS	0.0000
9163	2017-09-18 17:33:12.739562	11	510	5	2	0010-00003521	3517	2017-09-06	2943.50	t		VE	9215	0	73	ADMIN-PC	t	1	NS	0.0000
9164	2017-09-18 17:33:47.760637	11	511	5	2	0010-00003522	3517	2017-09-06	2370.00	t		VE	9216	0	73	ADMIN-PC	t	1	NS	0.0000
8761	2017-09-06 16:48:51.407649	15	499	5	2	0021-00003888	1112	2017-09-06	442.00	t		VE	8800	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8709	2017-09-06 07:28:11.094295	13	410	5	2	0015-00003966	200	2017-09-06	50.00	t		VE	8748	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8712	2017-09-06 09:42:08.481415	13	411	5	2	0015-00003967	575	2017-09-06	935.00	t		VE	8751	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8762	2017-09-06 17:08:14.877304	13	412	5	2	0015-00003968	1560	2017-09-06	53.00	t		VE	8801	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8768	2017-09-07 09:05:48.811724	6	322	5	2	0008-00002517	3527	2017-09-07	198.50	t		VE	8807	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8791	2017-09-07 13:53:25.576602	6	323	5	2	0008-00002518	212	2017-09-07	54.00	t		VE	8830	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8772	2017-09-07 12:25:26.095353	14	1145	5	2	0002-00017360	1700	2017-09-07	249.00	t		VE	8811	0	69	CHEPEN-PC	t	1	NS	0.0000
8773	2017-09-07 12:25:52.807466	14	1146	5	2	0002-00017361	131	2017-09-07	50.00	t		VE	8812	0	69	CHEPEN-PC	t	1	NS	0.0000
8774	2017-09-07 12:26:45.674231	14	1147	5	2	0002-00017362	3529	2017-09-07	79.00	t		VE	8813	0	69	CHEPEN-PC	t	1	NS	0.0000
8777	2017-09-07 12:31:20.259631	14	1148	5	2	0002-00017363	1698	2017-09-07	197.00	t		VE	8816	0	69	CHEPEN-PC	t	1	NS	0.0000
8781	2017-09-07 12:36:35.989523	14	1149	5	2	0002-00017364	1719	2017-09-07	230.00	t		VE	8820	0	69	CHEPEN-PC	t	1	NS	0.0000
8789	2017-09-07 12:54:55.751919	10	780	5	2	0022-00001919	3479	2017-09-07	207.00	t		VE	8828	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8790	2017-09-07 12:56:19.24528	10	781	5	2	0022-00001920	1117	2017-09-07	104.00	t		VE	8829	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8792	2017-09-07 16:22:52.973158	10	782	5	2	0022-00001921	3216	2017-09-07	77.00	t		VE	8831	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8857	2017-09-08 10:09:45.848893	5	1770	5	2	0009-00007765	1380	2017-09-07	765.00	t		VE	8896	0	356	EC-PC	t	1	NS	0.0000
8858	2017-09-08 10:10:38.538395	5	1771	5	2	0009-00007766	1380	2017-09-07	1020.00	t		VE	8897	0	356	EC-PC	t	1	NS	0.0000
8859	2017-09-08 10:12:15.128901	5	1772	5	2	0009-00007767	19	2017-09-07	817.00	t		VE	8898	0	356	EC-PC	t	1	NS	0.0000
8860	2017-09-08 10:12:55.163083	5	1773	5	2	0009-00007768	2258	2017-09-07	535.00	t		VE	8899	0	356	EC-PC	t	1	NS	0.0000
8861	2017-09-08 10:13:45.550701	5	1774	5	2	0009-00007769	3549	2017-09-07	160.50	t		VE	8900	0	356	EC-PC	t	1	NS	0.0000
8862	2017-09-08 10:15:24.929407	5	1775	5	2	0009-00007770	2519	2017-09-07	374.50	t		VE	8901	0	356	EC-PC	t	1	NS	0.0000
8863	2017-09-08 10:18:07.289839	5	1776	5	2	0009-00007771	2874	2017-09-07	528.00	t		VE	8902	0	356	EC-PC	t	1	NS	0.0000
8864	2017-09-08 10:18:41.172946	5	1777	5	2	0009-00007772	33	2017-09-07	680.00	t		VE	8903	0	356	EC-PC	t	1	NS	0.0000
35973	2018-05-16 17:43:46.22872	23	2270	2	4	0000	2918	2018-05-16	330.88	t		T	244	0	3491	CONTABILIDAD15	t	3	NS	0.0000
8865	2017-09-08 10:19:24.382187	5	1778	5	2	0009-00007773	53	2017-09-07	53.50	t		VE	8904	0	356	EC-PC	t	1	NS	0.0000
8866	2017-09-08 10:21:56.303766	5	1779	5	2	0009-00007774	13	2017-09-07	24.00	t		VE	8905	0	356	EC-PC	t	1	NS	0.0000
8867	2017-09-08 10:29:47.072726	5	1780	5	2	0009-00007775	1435	2017-09-07	136.00	t		VE	8906	0	356	EC-PC	t	1	NS	0.0000
22661	2017-11-29 15:29:28.824405	5	1976	5	2	0005-00000643	7352	2017-09-07	2325.00	t		VE	22467	0	5532	CPU-L01-163	t	2	NS	0.0000
22662	2017-11-29 15:30:06.499236	5	1977	5	2	0005-00000644	7353	2017-09-07	2604.00	t		VE	22468	0	5532	CPU-L01-163	t	2	NS	0.0000
22663	2017-11-29 15:30:52.398949	5	1978	5	2	0005-00000645	7354	2017-09-07	3255.00	t		VE	22469	0	5532	CPU-L01-163	t	2	NS	0.0000
22664	2017-11-29 15:31:20.769455	5	1979	5	2	0005-00000646	7355	2017-09-07	2790.00	t		VE	22470	0	5532	CPU-L01-163	t	2	NS	0.0000
22665	2017-11-29 15:31:53.311135	5	1980	5	2	0005-00000647	7356	2017-09-07	93.00	t		VE	22471	0	5532	CPU-L01-163	t	2	NS	0.0000
15524	2017-10-27 10:40:59.575899	5	215	5	2	0001-00000368	617	2017-09-07	47.60	t		VE	15553	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15526	2017-10-27 10:41:43.915975	5	216	5	2	0001-00000369	5748	2017-09-07	250.00	t		VE	15555	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15527	2017-10-27 10:42:16.201589	5	217	5	2	0001-00000370	5728	2017-09-07	47.60	t		VE	15556	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9147	2017-09-18 16:34:05.455173	11	496	5	2	0010-00003523	1717	2017-09-07	547.00	t		VE	9199	0	73	ADMIN-PC	t	1	NS	0.0000
8766	2017-09-07 08:51:40.718004	9	1312	5	2	0024-00002091	3323	2017-09-07	34.50	t		VE	8805	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8767	2017-09-07 08:53:09.124369	9	1313	5	2	0024-00002092	3526	2017-09-07	231.00	t		VE	8806	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22610	2017-11-29 12:32:15.474174	24	1534	5	1	0010-00000386	6312	2017-09-07	8680.00	t		VE	22416	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22600	2017-11-29 12:28:33.418692	24	1524	5	2	0010-00000994	7172	2017-09-07	21.70	t		VE	22406	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22601	2017-11-29 12:28:49.209837	24	1525	5	2	0010-00000995	7273	2017-09-07	347.20	t		VE	22407	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22602	2017-11-29 12:29:08.947328	24	1526	5	2	0010-00000996	7312	2017-09-07	43.40	t		VE	22408	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22603	2017-11-29 12:30:07.418252	24	1527	5	2	0010-00000997	7313	2017-09-07	86.80	t		VE	22409	0	1	SISTEMAS2-PC	t	3	NS	0.0000
34913	2018-04-26 12:15:24.822499	23	2172	5	2	B002-00000216	9106	2018-04-26	228.50	t		VE	34095	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35120	2018-04-30 10:04:02.830255	9	2716	5	2	B006-00001079	8508	2018-04-30	80.50	t		VE	34284	0	66	CONTASTAANA-PC	t	1	NS	0.0000
22604	2017-11-29 12:30:23.123547	24	1528	5	2	0010-00000998	7177	2017-09-07	108.50	t		VE	22410	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22605	2017-11-29 12:30:36.859686	24	1529	5	2	0010-00000999	7314	2017-09-07	260.40	t		VE	22411	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22606	2017-11-29 12:30:55.979807	24	1530	5	2	0010-00001000	7315	2017-09-07	21.70	t		VE	22412	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22607	2017-11-29 12:31:10.338785	24	1531	5	2	0010-00001001	7316	2017-09-07	1085.00	t		VE	22413	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22608	2017-11-29 12:31:28.587407	24	1532	5	2	0010-00001002	7317	2017-09-07	151.90	t		VE	22414	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22609	2017-11-29 12:31:53.130352	24	1533	5	2	0010-00001003	6474	2017-09-07	43.40	t		VE	22415	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23299	2017-12-05 11:45:59.360204	24	1563	5	1	0010-00000387	6860	2017-09-07	2039.80	t		VE	23089	0	1	SISTEMAS2-PC	t	3	NS	0.0000
35974	2018-05-16 17:46:44.247868	23	2271	1	4	000	2918	2018-05-16	1984.89	t		T	245	0	313	NBK-L01-72	t	3	NS	0.0000
34914	2018-04-26 12:15:34.913961	8	4846	5	2	B005-00000559	10125	2018-04-26	47.00	t		VE	34096	0	9244	TUCUME-PC	t	3	NS	0.0000
23300	2017-12-05 11:47:26.820538	24	1564	5	1	0010-00000388	6313	2017-09-07	21700.00	t		VE	23090	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8804	2017-09-07 17:01:15.668752	7	673	5	2	0012-00009444	763	2017-09-07	52.00	t		VE	8843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8808	2017-09-07 17:17:01.899717	15	500	5	2	0021-00003889	118	2017-09-07	1332.00	t		VE	8847	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8809	2017-09-07 17:18:18.387472	15	501	5	2	0021-00003890	90	2017-09-07	208.00	t		VE	8848	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14303	2017-10-24 11:59:06.335557	15	329	5	2	0006-00000290	93	2017-09-07	7740.00	t		VE	14330	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14306	2017-10-24 12:00:47.169699	15	330	5	2	0006-00000291	5324	2017-09-07	740.00	t		VE	14333	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8996	2017-09-12 16:46:32.463343	17	9	5	2	0006-00000014	8	2017-09-07	96.00	t		VE	9046	0	3588	CPU-L01-71	t	2	NS	0.0000
8997	2017-09-12 16:52:09.342056	17	10	5	2	0006-00000015	8	2017-09-07	96.00	t		VE	9047	0	3588	CPU-L01-71	t	2	NS	0.0000
8764	2017-09-07 06:45:30.399585	13	413	5	2	0015-00003969	1586	2017-09-07	161.50	t		VE	8803	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8765	2017-09-07 07:05:37.393545	13	414	5	2	0015-00003970	1478	2017-09-07	75.50	t		VE	8804	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8810	2017-09-07 17:23:40.472723	13	415	5	2	0015-00003971	1599	2017-09-07	33.00	t		VE	8849	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8812	2017-09-07 18:00:25.159422	13	417	5	2	0015-00003973	3537	2017-09-07	116.00	t		VE	8851	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8811	2017-09-07 17:57:48.707409	13	416	5	2	0015-00003972	3537	2017-09-07	201.00	t		VE	8850	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
17080	2017-11-02 11:47:15.226507	8	2169	5	2	0012-00002010	6032	2017-09-07	98.00	t		VE	17107	0	5220	CONTROL02	t	3	NS	0.0000
17081	2017-11-02 11:47:51.200014	8	2170	5	2	0012-00002011	3289	2017-09-07	21.90	t		VE	17108	0	5220	CONTROL02	t	3	NS	0.0000
17082	2017-11-02 11:48:42.151005	8	2171	5	2	0012-00002012	3289	2017-09-07	46.40	t		VE	17109	0	5220	CONTROL02	t	3	NS	0.0000
17083	2017-11-02 11:49:06.620913	8	2172	5	2	0012-00002013	5997	2017-09-07	43.80	t		VE	17110	0	5220	CONTROL02	t	3	NS	0.0000
17085	2017-11-02 11:49:46.15271	8	2173	5	2	0012-00002014	2953	2017-09-07	361.00	t		VE	17112	0	5220	CONTROL02	t	3	NS	0.0000
17086	2017-11-02 11:50:11.897323	8	2174	5	2	0012-00002015	8	2017-09-07	49.00	t		VE	17113	0	5220	CONTROL02	t	3	NS	0.0000
17088	2017-11-02 11:50:48.613463	8	2175	5	2	0012-00002016	3155	2017-09-07	36.00	t		VE	17115	0	5220	CONTROL02	t	3	NS	0.0000
17090	2017-11-02 11:51:14.592274	8	2176	5	2	0012-00002017	3289	2017-09-07	21.90	t		VE	17117	0	5220	CONTROL02	t	3	NS	0.0000
17091	2017-11-02 11:51:39.946394	8	2177	5	2	0012-00002018	2787	2017-09-07	43.80	t		VE	17118	0	5220	CONTROL02	t	3	NS	0.0000
17092	2017-11-02 11:52:21.363273	8	2178	5	2	0012-00002019	3310	2017-09-07	21.90	t		VE	17119	0	5220	CONTROL02	t	3	NS	0.0000
8813	2017-09-08 07:40:14.534474	10	783	5	2	0022-00001922	3285	2017-09-08	104.00	t		VE	8852	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8814	2017-09-08 07:41:08.517244	10	784	5	2	0022-00001923	3285	2017-09-08	104.00	t		VE	8853	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8815	2017-09-08 07:42:12.839506	10	785	5	2	0022-00001924	2640	2017-09-08	162.00	t		VE	8854	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8816	2017-09-08 07:45:32.369304	10	786	5	1	0022-00000223	3040	2017-09-08	540.00	t		VE	8855	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8890	2017-09-08 16:38:31.36998	10	787	5	2	0022-00001925	2548	2017-09-08	932.00	t		VE	8929	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8893	2017-09-08 17:25:23.886414	10	788	5	2	0022-00001926	1005	2017-09-08	932.00	t		VE	8932	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8875	2017-09-08 12:57:34.441154	8	1242	5	2	0016-00010254	3552	2017-09-08	208.00	t		VE	8914	0	66	TUCUME-PC	t	1	NS	0.0000
8876	2017-09-08 12:59:41.926784	8	1243	5	2	0016-00010255	3080	2017-09-08	52.00	t		VE	8915	0	66	TUCUME-PC	t	1	NS	0.0000
8878	2017-09-08 13:06:16.544978	8	1245	5	2	0016-00010257	3553	2017-09-08	241.50	t		VE	8917	0	66	TUCUME-PC	t	1	NS	0.0000
8879	2017-09-08 13:08:27.041537	8	1246	5	2	0016-00010258	3554	2017-09-08	69.00	t		VE	8918	0	66	TUCUME-PC	t	1	NS	0.0000
8880	2017-09-08 13:10:42.841906	8	1247	5	2	0016-00010259	3555	2017-09-08	77.00	t		VE	8919	0	66	TUCUME-PC	t	1	NS	0.0000
17095	2017-11-02 11:55:47.29855	8	2179	5	2	0012-00002020	4770	2017-09-08	147.00	t		VE	17122	0	5220	CONTROL02	t	3	NS	0.0000
17096	2017-11-02 11:56:13.846819	8	2180	5	2	0012-00002021	6018	2017-09-08	109.50	t		VE	17123	0	5220	CONTROL02	t	3	NS	0.0000
17097	2017-11-02 11:57:00.908027	8	2181	5	2	0012-00002022	6042	2017-09-08	102.60	t		VE	17124	0	5220	CONTROL02	t	3	NS	0.0000
17098	2017-11-02 11:57:37.778924	8	2182	5	2	0012-00002023	3179	2017-09-08	24.50	t		VE	17125	0	5220	CONTROL02	t	3	NS	0.0000
17099	2017-11-02 11:58:52.013994	8	2183	5	2	0012-00002024	5973	2017-09-08	339.00	t		VE	17126	0	5220	CONTROL02	t	3	NS	0.0000
17102	2017-11-02 12:08:51.603449	8	2184	5	2	0012-00002025	3515	2017-09-08	98.00	t		VE	17129	0	5220	CONTROL02	t	3	NS	0.0000
17103	2017-11-02 12:09:31.982613	8	2185	5	2	0012-00002026	6044	2017-09-08	43.80	t		VE	17130	0	5220	CONTROL02	t	3	NS	0.0000
17104	2017-11-02 12:10:02.855536	8	2186	5	2	0012-00002027	6045	2017-09-08	24.50	t		VE	17131	0	5220	CONTROL02	t	3	NS	0.0000
17105	2017-11-02 12:10:31.24791	8	2187	5	2	0012-00002028	3230	2017-09-08	21.90	t		VE	17132	0	5220	CONTROL02	t	3	NS	0.0000
8877	2017-09-08 13:02:48.743084	8	1244	5	2	0016-00010256	8	2017-09-08	34.50	t		VE	8916	0	66	TUCUME-PC	f	1	NS	0.0000
1429	2017-07-15 09:32:22.272936	14	270	5	2	0002-00016294	850	2017-01-02	50.00	t		VE	1459	0	69	CHEPEN-PC	t	1	NS	0.0000
1513	2017-07-15 10:34:45.262245	14	274	5	2	0002-00016296	852	2017-01-02	50.00	t		VE	1543	0	69	CHEPEN-PC	t	1	NS	0.0000
1518	2017-07-15 10:36:39.435027	14	275	5	2	0002-00016297	877	2017-01-02	85.00	t		VE	1548	0	69	CHEPEN-PC	t	1	NS	0.0000
1522	2017-07-15 10:38:46.456156	14	276	5	2	0002-00016298	878	2017-01-02	85.00	t		VE	1552	0	69	CHEPEN-PC	t	1	NS	0.0000
1525	2017-07-15 10:39:49.342611	14	277	5	2	0002-00016299	880	2017-01-02	100.00	t		VE	1555	0	69	CHEPEN-PC	t	1	NS	0.0000
13368	2017-10-20 17:26:38.014917	8	2	5	2	0012-00000042	5346	2017-01-02	70.80	t		VE	13395	0	5220	CONTROL02	t	3	NS	0.0000
13367	2017-10-20 17:21:56.739199	8	1	5	2	0012-00000041	8	2017-01-02	63.00	t		VE	13394	0	5220	CONTROL02	t	3	NS	0.0000
5258	2017-07-28 07:42:08.660449	5	642	5	2	0009-00006136	33	2017-01-02	142.00	t		VE	5305	0	356	EC-PC	t	1	NS	0.0000
5259	2017-07-28 07:43:59.031645	5	643	5	2	0009-00006137	13	2017-01-02	427.50	t		VE	5306	0	356	EC-PC	t	1	NS	0.0000
1500	2017-07-15 10:25:56.892776	14	271	5	2	0002-00016295	852	2017-01-02	50.00	t		VE	1530	0	69	CHEPEN-PC	f	1	NS	0.0000
13419	2017-10-21 08:41:54.674739	23	3	5	2	0008-00001087	5334	2017-01-02	64.20	t		VE	13446	0	169	CONTROLL001	t	3	NS	0.0000
13421	2017-10-21 08:45:05.456451	23	4	5	1	0008-00000478	5352	2017-01-02	2140.00	t		VE	13448	0	169	CONTROLL001	t	3	NS	0.0000
13424	2017-10-21 08:48:35.345178	23	5	5	1	0008-00000479	5352	2017-01-02	525.00	t		VE	13451	0	169	CONTROLL001	t	3	NS	0.0000
13425	2017-10-21 08:50:50.240606	23	6	5	1	0008-00000480	5354	2017-01-02	525.00	t		VE	13452	0	169	CONTROLL001	t	3	NS	0.0000
13305	2017-10-20 15:43:48.761125	23	1	5	2	0008-00001085	5333	2017-01-02	590.00	t		VE	13332	0	169	CONTROLL001	t	3	NS	0.0000
13312	2017-10-20 15:51:55.478496	23	2	5	2	0008-00001086	5334	2017-01-02	192.60	t		VE	13339	0	169	CONTROLL001	t	3	NS	0.0000
19089	2017-11-16 17:01:10.236308	17	1	5	2	0009-00000118	6406	2017-01-02	200.40	t		VE	19114	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1878	2017-07-17 12:12:06.951215	9	217	5	2	0024-00000780	8	2017-01-02	133.00	t		VE	1908	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2791	2017-07-19 11:29:33.333161	6	127	5	1	0008-00000541	1060	2017-01-02	524.00	t		VE	2824	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5252	2017-07-28 07:34:19.186078	5	637	5	2	0009-00006131	2366	2017-01-02	50.00	t		VE	5299	0	356	EC-PC	t	1	NS	0.0000
5253	2017-07-28 07:35:55.013105	5	638	5	2	0009-00006132	52	2017-01-02	50.50	t		VE	5300	0	356	EC-PC	t	1	NS	0.0000
5254	2017-07-28 07:37:57.755516	5	639	5	2	0009-00006133	2367	2017-01-02	151.50	t		VE	5301	0	356	EC-PC	t	1	NS	0.0000
5256	2017-07-28 07:39:34.966188	5	640	5	2	0009-00006134	2369	2017-01-02	153.00	t		VE	5303	0	356	EC-PC	t	1	NS	0.0000
5257	2017-07-28 07:41:02.958919	5	641	5	2	0009-00006135	51	2017-01-02	235.00	t		VE	5304	0	356	EC-PC	t	1	NS	0.0000
2680	2017-07-19 10:15:14.268152	13	92	5	2	0015-00003576	1383	2017-01-02	917.00	t		VE	2713	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2707	2017-07-19 10:37:57.190871	13	93	5	2	0015-00003577	1408	2017-01-02	85.00	t		VE	2740	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2661	2017-07-19 10:01:44.547374	11	132	5	2	0010-00003264	8	2017-01-02	211.00	t		VE	2694	0	73	ADMIN-PC	t	1	NS	0.0000
2663	2017-07-19 10:02:39.722991	13	91	5	2	0015-00003575	1383	2017-01-02	917.00	t		VE	2696	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
2654	2017-07-19 09:56:57.958787	13	90	5	2	0015-00003574	1377	2017-01-02	50.00	t		VE	2687	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
5169	2017-07-27 10:23:16.025592	8	12	5	2	0016-00009032	2326	2017-01-03	103.00	t		VE	5216	0	66	TUCUME-PC	t	1	NS	0.0000
13418	2017-10-21 08:36:07.519444	8	3	5	2	0012-00000043	2330	2017-01-03	47.20	t		VE	13445	0	5220	CONTROL02	t	3	NS	0.0000
13420	2017-10-21 08:43:06.888579	8	4	5	2	0012-00000044	8	2017-01-03	210.00	t		VE	13447	0	5220	CONTROL02	t	3	NS	0.0000
5103	2017-07-26 13:29:28.615842	8	8	5	2	0016-00009028	2278	2017-01-03	51.50	t		VE	5149	0	66	TUCUME-PC	t	1	NS	0.0000
5104	2017-07-26 13:35:52.770428	8	9	5	2	0016-00009029	2279	2017-01-03	103.00	t		VE	5150	0	66	TUCUME-PC	t	1	NS	0.0000
5105	2017-07-26 13:41:06.499656	8	10	5	2	0016-00009030	8	2017-01-03	138.50	t		VE	5151	0	66	TUCUME-PC	t	1	NS	0.0000
5106	2017-07-26 13:43:36.173202	8	11	5	2	0016-00009031	2280	2017-01-03	103.00	t		VE	5152	0	66	TUCUME-PC	t	1	NS	0.0000
5170	2017-07-27 10:28:27.819619	8	13	5	2	0016-00009033	2330	2017-01-03	82.00	t		VE	5217	0	66	TUCUME-PC	t	1	NS	0.0000
10474	2017-09-23 12:53:20.995754	15	525	5	2	0021-00003435	8	2017-01-03	292.00	t		VE	10526	0	1	SISTEMA02	t	1	NS	0.0000
1900	2017-07-17 12:48:24.127207	15	132	5	2	0021-00003436	1054	2017-01-03	1640.00	t		VE	1930	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1904	2017-07-17 12:52:18.024172	15	133	5	2	0021-00003437	8	2017-01-03	96.00	t		VE	1934	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2796	2017-07-19 11:32:44.806544	6	128	5	2	0008-00002269	1451	2017-01-03	214.00	t		VE	2829	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1529	2017-07-15 10:41:31.869081	14	278	5	2	0002-00016300	881	2017-01-03	665.00	t		VE	1559	0	69	CHEPEN-PC	t	1	NS	0.0000
1532	2017-07-15 10:42:47.847672	14	279	5	2	0002-00016301	882	2017-01-03	100.00	t		VE	1562	0	69	CHEPEN-PC	t	1	NS	0.0000
1534	2017-07-15 10:43:42.072287	14	280	5	2	0002-00016302	883	2017-01-03	150.00	t		VE	1564	0	69	CHEPEN-PC	t	1	NS	0.0000
1535	2017-07-15 10:44:44.256026	14	281	5	2	0002-00016303	160	2017-01-03	50.00	t		VE	1565	0	69	CHEPEN-PC	t	1	NS	0.0000
1536	2017-07-15 10:45:57.074588	14	282	5	2	0002-00016304	884	2017-01-03	214.00	t		VE	1566	0	69	CHEPEN-PC	t	1	NS	0.0000
5260	2017-07-28 07:45:44.293397	5	644	5	2	0009-00006138	33	2017-01-03	1010.00	t		VE	5307	0	356	EC-PC	t	1	NS	0.0000
21612	2017-11-25 12:52:49.961287	5	2741	5	2	0009-00006143	2372	2017-01-10	0.00	t		VE	5320	0	313	NBK-L01-72	t	1	NS	0.0000
5261	2017-07-28 07:46:37.268098	5	645	5	2	0009-00006139	13	2017-01-03	371.00	t		VE	5308	0	356	EC-PC	t	1	NS	0.0000
5262	2017-07-28 07:47:40.753384	5	646	5	2	0009-00006140	2370	2017-01-03	300.00	t		VE	5309	0	356	EC-PC	t	1	NS	0.0000
5264	2017-07-28 07:51:48.877033	5	647	5	2	0009-00006141	2211	2017-01-03	355.00	t		VE	5311	0	356	EC-PC	t	1	NS	0.0000
5265	2017-07-28 07:52:59.775218	5	648	5	2	0009-00006142	2051	2017-01-03	202.00	t		VE	5312	0	356	EC-PC	t	1	NS	0.0000
5275	2017-07-28 09:40:38.630652	5	651	5	2	0009-00006145	2378	2017-01-03	1600.00	t		VE	5322	0	356	EC-PC	t	1	NS	0.0000
5276	2017-07-28 09:41:33.387404	5	652	5	2	0009-00006146	2378	2017-01-03	1600.00	t		VE	5323	0	356	EC-PC	t	1	NS	0.0000
5277	2017-07-28 09:43:10.194814	5	653	5	2	0009-00006147	2379	2017-01-03	248.00	t		VE	5324	0	356	EC-PC	t	1	NS	0.0000
21667	2017-11-25 16:35:18.906095	5	2776	5	2	0009-00006144	2377	2017-01-03	0.00	t		VE	5321	0	313	NBK-L01-72	t	1	NS	0.0000
2713	2017-07-19 10:41:12.196116	13	94	5	2	0015-00003578	1412	2017-01-03	82.00	t		VE	2746	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2747	2017-07-19 11:04:55.644073	13	95	5	2	0015-00003579	1426	2017-01-03	34.50	t		VE	2780	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1242	2017-07-14 16:42:47.685381	10	1	5	2	0022-00001191	765	2017-01-03	510.00	t		VE	1272	0	68	SISTEMAS02	t	1	NS	0.0000
1248	2017-07-14 16:47:21.32189	10	2	5	2	0022-00001192	765	2017-01-03	519.00	t		VE	1278	0	68	SISTEMAS02	t	1	NS	0.0000
2666	2017-07-19 10:04:06.255674	11	133	5	1	0010-00000953	1385	2017-01-03	1264.00	t		VE	2699	0	73	ADMIN-PC	t	1	NS	0.0000
5282	2017-07-28 09:51:24.389071	5	658	5	2	0009-00006152	620	2017-01-04	131.00	t		VE	5329	0	356	EC-PC	t	1	NS	0.0000
13545	2017-10-21 10:47:32.455292	23	21	5	1	0008-00000487	5376	2017-01-03	36.50	t		VE	13572	0	169	CONTROLL001	f	3	NS	0.0000
13549	2017-10-21 10:49:54.097211	23	22	5	1	0008-00000488	5352	2017-01-03	21.00	t		VE	13576	0	169	CONTROLL001	f	3	NS	0.0000
34918	2018-04-26 12:28:57.548617	5	963	5	2	B007-00000101	9911	2018-04-26	123.00	t		VE	34100	0	4758	EC-PC	t	3	NS	0.0000
13454	2017-10-21 09:39:41.272273	23	12	5	2	0008-00001093	5359	2017-01-03	21.40	t		VE	13481	0	169	CONTROLL001	f	3	NS	0.0000
13494	2017-10-21 10:05:29.201382	23	17	5	1	0008-00000483	5373	2017-01-03	21.00	t		VE	13521	0	169	CONTROLL001	f	3	NS	0.0000
13428	2017-10-21 08:55:24.138798	23	7	5	2	0008-00001088	5356	2017-01-03	321.00	t		VE	13455	0	169	CONTROLL001	t	3	NS	0.0000
13435	2017-10-21 09:16:55.165844	23	8	5	2	0008-00001089	5357	2017-01-03	280.80	t		VE	13462	0	169	CONTROLL001	t	3	NS	0.0000
13437	2017-10-21 09:22:05.84223	23	9	5	2	0008-00001090	5360	2017-01-03	105.00	t		VE	13464	0	169	CONTROLL001	t	3	NS	0.0000
13439	2017-10-21 09:23:36.27922	23	10	5	2	0008-00001091	5333	2017-01-03	590.00	t		VE	13466	0	169	CONTROLL001	t	3	NS	0.0000
13451	2017-10-21 09:38:14.807716	23	11	5	2	0008-00001092	8	2017-01-03	315.00	t		VE	13478	0	169	CONTROLL001	t	3	NS	0.0000
13472	2017-10-21 09:52:53.85886	23	13	5	2	0008-00001094	5359	2017-01-03	1468.90	t		VE	13499	0	169	CONTROLL001	t	3	NS	0.0000
13481	2017-10-21 09:57:33.447155	23	14	5	2	0008-00001095	5368	2017-01-03	210.70	t		VE	13508	0	169	CONTROLL001	t	3	NS	0.0000
13486	2017-10-21 10:01:24.731757	23	15	5	1	0008-00000481	5371	2017-01-03	42.00	t		VE	13513	0	169	CONTROLL001	t	3	NS	0.0000
13491	2017-10-21 10:04:11.603003	23	16	5	1	0008-00000482	5373	2017-01-03	1624.00	t		VE	13518	0	169	CONTROLL001	t	3	NS	0.0000
13507	2017-10-21 10:15:15.68415	23	18	5	1	0008-00000484	5375	2017-01-03	2100.00	t		VE	13534	0	169	CONTROLL001	t	3	NS	0.0000
13510	2017-10-21 10:16:24.492661	23	19	5	1	0008-00000485	5376	2017-01-03	2100.00	t		VE	13537	0	169	CONTROLL001	t	3	NS	0.0000
13542	2017-10-21 10:46:04.643127	23	20	5	1	0008-00000486	1987	2017-01-03	22610.00	t		VE	13569	0	169	CONTROLL001	t	3	NS	0.0000
13554	2017-10-21 10:52:25.477219	23	23	5	1	0008-00000489	5352	2017-01-03	2996.00	t		VE	13581	0	169	CONTROLL001	t	3	NS	0.0000
21614	2017-11-25 12:54:11.611588	5	2742	5	2	0009-00006150	2381	2017-01-04	0.00	t		VE	5327	0	313	NBK-L01-72	t	1	NS	0.0000
5278	2017-07-28 09:44:37.848002	5	654	5	2	0009-00006148	2369	2017-01-04	74.00	t		VE	5325	0	356	EC-PC	t	1	NS	0.0000
5279	2017-07-28 09:46:33.034141	5	655	5	2	0009-00006149	2380	2017-01-04	175.00	t		VE	5326	0	356	EC-PC	t	1	NS	0.0000
5281	2017-07-28 09:50:18.691464	5	657	5	2	0009-00006151	1265	2017-01-04	333.00	t		VE	5328	0	356	EC-PC	t	1	NS	0.0000
35125	2018-04-30 10:13:33.398582	24	2155	5	2	B008-00000131	10454	2018-04-30	111.00	t		VE	34288	0	8404	CHOTA-PC	t	3	NS	0.0000
5283	2017-07-28 09:53:45.730829	5	659	5	2	0009-00006153	2382	2017-01-04	193.00	t		VE	5330	0	356	EC-PC	t	1	NS	0.0000
5284	2017-07-28 09:55:48.147873	5	660	5	1	0009-00001857	2383	2017-01-04	4200.00	t		VE	5331	0	356	EC-PC	t	1	NS	0.0000
1033	2017-07-14 09:32:37.752531	7	1	5	2	0012-00008774	634	2017-01-04	106.50	t		VE	1063	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1249	2017-07-14 16:53:22.595052	10	3	5	2	0022-00001193	770	2017-01-04	35.50	t		VE	1279	0	68	SISTEMAS02	t	1	NS	0.0000
13426	2017-10-21 08:50:59.626657	8	6	5	2	0012-00000046	5355	2017-01-04	47.20	t		VE	13453	0	5220	CONTROL02	t	3	NS	0.0000
5184	2017-07-27 10:54:09.333164	8	15	5	2	0016-00009035	2335	2017-01-04	86.50	t		VE	5231	0	66	TUCUME-PC	t	1	NS	0.0000
5188	2017-07-27 10:59:55.473254	8	16	5	2	0016-00009036	2338	2017-01-04	187.00	t		VE	5235	0	66	TUCUME-PC	t	1	NS	0.0000
5192	2017-07-27 11:04:12.350161	8	17	5	2	0016-00009037	2340	2017-01-04	51.50	t		VE	5239	0	66	TUCUME-PC	t	1	NS	0.0000
1537	2017-07-15 10:46:53.907903	14	283	5	2	0002-00016305	885	2017-01-04	50.00	t		VE	1567	0	69	CHEPEN-PC	t	1	NS	0.0000
1908	2017-07-17 12:56:00.558259	15	134	5	2	0021-00003438	8	2017-01-04	600.00	t		VE	1938	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1910	2017-07-17 12:57:24.527338	15	135	5	2	0021-00003439	8	2017-01-04	138.00	t		VE	1940	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1914	2017-07-17 12:59:41.077648	15	136	5	2	0021-00003440	8	2017-01-04	153.00	t		VE	1944	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13576	2017-10-21 11:03:14.570317	23	28	5	2	0008-00001100	5333	2017-01-04	21.00	t		VE	13603	0	169	CONTROLL001	f	3	NS	0.0000
13559	2017-10-21 10:54:18.20764	23	24	5	2	0008-00001096	5386	2017-01-04	126.00	t		VE	13586	0	169	CONTROLL001	t	3	NS	0.0000
13562	2017-10-21 10:56:05.30498	23	25	5	2	0008-00001097	5359	2017-01-04	49.00	t		VE	13589	0	169	CONTROLL001	t	3	NS	0.0000
13565	2017-10-21 10:57:26.672167	23	26	5	2	0008-00001098	5333	2017-01-04	70.80	t		VE	13592	0	169	CONTROLL001	t	3	NS	0.0000
13573	2017-10-21 11:01:33.776151	23	27	5	2	0008-00001099	5333	2017-01-04	826.00	t		VE	13600	0	169	CONTROLL001	t	3	NS	0.0000
13579	2017-10-21 11:04:47.38301	23	29	5	2	0008-00001101	8	2017-01-04	210.00	t		VE	13606	0	169	CONTROLL001	t	3	NS	0.0000
13583	2017-10-21 11:06:38.897221	23	30	5	2	0008-00001102	5360	2017-01-04	105.00	t		VE	13610	0	169	CONTROLL001	t	3	NS	0.0000
13590	2017-10-21 11:10:40.368085	23	31	5	2	0008-00001103	5393	2017-01-04	153.10	t		VE	13617	0	169	CONTROLL001	t	3	NS	0.0000
13596	2017-10-21 11:12:58.681202	23	32	5	2	0008-00001104	5333	2017-01-04	354.00	t		VE	13623	0	169	CONTROLL001	t	3	NS	0.0000
13600	2017-10-21 11:14:31.613735	23	33	5	2	0008-00001105	5395	2017-01-04	210.00	t		VE	13627	0	169	CONTROLL001	t	3	NS	0.0000
13605	2017-10-21 11:16:56.686529	23	34	5	2	0008-00001106	8	2017-01-04	210.00	t		VE	13632	0	169	CONTROLL001	t	3	NS	0.0000
13665	2017-10-21 11:47:18.447424	23	35	5	2	0008-00001107	5409	2017-01-04	354.00	t		VE	13692	0	169	CONTROLL001	t	3	NS	0.0000
2774	2017-07-19 11:16:17.541739	13	97	5	2	0015-00003581	1426	2017-01-05	50.00	t		VE	2807	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13671	2017-10-21 11:49:41.903539	23	37	5	2	0008-00001109	5409	2017-01-04	34.20	t		VE	13698	0	169	CONTROLL001	t	3	NS	0.0000
13674	2017-10-21 11:52:43.098674	23	38	5	2	0008-00001110	5412	2017-01-04	23.60	t		VE	13701	0	169	CONTROLL001	t	3	NS	0.0000
13676	2017-10-21 11:53:45.788897	23	39	5	2	0008-00001111	3754	2017-01-04	23.60	t		VE	13703	0	169	CONTROLL001	t	3	NS	0.0000
13677	2017-10-21 11:56:00.366659	23	40	5	1	0008-00000490	5413	2017-01-04	1202.40	t		VE	13704	0	169	CONTROLL001	t	3	NS	0.0000
1540	2017-07-15 10:48:35.204499	14	285	5	2	0002-00016307	8	2017-01-05	103.00	t		VE	1570	0	69	CHEPEN-PC	t	1	NS	0.0000
13682	2017-10-21 12:09:41.820632	23	41	5	1	0008-00000491	5352	2017-01-04	5710.00	t		VE	13709	0	169	CONTROLL001	t	3	NS	0.0000
2678	2017-07-19 10:13:57.54732	11	134	5	2	0010-00003265	1393	2017-01-04	305.00	t		VE	2711	0	73	ADMIN-PC	t	1	NS	0.0000
2802	2017-07-19 11:35:18.430099	6	129	5	2	0008-00002270	59	2017-01-04	188.50	t		VE	2835	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2804	2017-07-19 11:36:55.756479	6	130	5	2	0008-00002271	1454	2017-01-04	248.50	t		VE	2837	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2809	2017-07-19 11:38:29.23716	6	131	5	2	0008-00002272	1456	2017-01-04	164.00	t		VE	2842	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2813	2017-07-19 11:40:39.757643	6	132	5	2	0008-00002273	1457	2017-01-04	71.00	t		VE	2846	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
19091	2017-11-16 17:03:38.367675	17	3	5	2	0009-00000120	6407	2017-01-04	2545.80	t		VE	19116	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2814	2017-07-19 11:43:18.93805	6	133	5	2	0008-00002274	1459	2017-01-05	71.00	t		VE	2847	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2818	2017-07-19 11:45:22.288341	6	134	5	2	0008-00002275	1461	2017-01-05	248.00	t		VE	2851	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
13667	2017-10-21 11:48:13.14965	23	36	5	2	0008-00001108	5409	2017-01-04	21.40	t		VE	13694	0	169	CONTROLL001	f	3	NS	0.0000
19090	2017-11-16 17:02:07.985966	17	2	5	2	0009-00000119	6407	2017-01-04	13.70	t		VE	19115	0	1	SISTEMAS2-PC	f	3	NS	0.0000
2767	2017-07-19 11:13:17.079285	13	96	5	2	0015-00003580	1431	2017-01-05	804.00	t		VE	2800	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2779	2017-07-19 11:21:43.623733	13	98	5	2	0015-00003582	1045	2017-01-05	85.00	t		VE	2812	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2785	2017-07-19 11:24:54.400439	13	99	5	2	0015-00003583	1045	2017-01-05	35.00	t		VE	2818	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2820	2017-07-19 11:46:00.451805	13	100	5	2	0015-00003584	8	2017-01-05	289.00	t		VE	2853	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2827	2017-07-19 11:50:01.25274	13	101	5	2	0015-00003585	1464	2017-01-05	85.00	t		VE	2860	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2835	2017-07-19 11:53:47.047441	13	102	5	2	0015-00003586	1468	2017-01-05	50.00	t		VE	2868	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1545	2017-07-15 10:50:27.294002	14	287	5	2	0002-00016309	889	2017-01-05	546.00	t		VE	1575	0	69	CHEPEN-PC	t	1	NS	0.0000
1886	2017-07-17 12:35:57.390612	9	218	5	2	0024-00000781	1046	2017-01-05	306.00	t		VE	1916	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1897	2017-07-17 12:46:26.112954	9	219	5	2	0024-00000782	1053	2017-01-05	410.00	t		VE	1927	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1907	2017-07-17 12:55:29.072031	9	220	5	2	0024-00000783	1057	2017-01-05	692.00	t		VE	1937	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1539	2017-07-15 10:47:52.737529	14	284	5	2	0002-00016306	221	2017-01-05	103.00	t		VE	1569	0	69	CHEPEN-PC	f	1	NS	0.0000
14011	2017-10-23 16:40:30.24821	23	58	5	2	0008-00001128	8	2017-01-05	101.50	t		VE	14038	0	169	CONTROLL001	t	3	NS	0.0000
14064	2017-10-23 17:26:43.358467	23	65	5	2	0008-00001129	5333	2017-01-05	236.00	t		VE	14091	0	169	CONTROLL001	t	3	NS	0.0000
14041	2017-10-23 17:11:10.172279	23	61	5	1	0008-00000494	5479	2017-01-05	21.00	t		VE	14068	0	169	CONTROLL001	f	3	NS	0.0000
13706	2017-10-21 12:48:49.252874	23	42	5	2	0008-00001112	8	2017-01-05	21.00	t		VE	13733	0	169	CONTROLL001	f	3	NS	0.0000
13709	2017-10-21 12:58:27.358423	23	44	5	2	0008-00001114	8	2017-01-05	21.00	t		VE	13736	0	169	CONTROLL001	f	3	NS	0.0000
14037	2017-10-23 17:09:27.543271	23	60	5	1	0008-00000493	5478	2017-01-05	148.60	t		VE	14064	0	169	CONTROLL001	t	3	NS	0.0000
14044	2017-10-23 17:12:57.837608	23	62	5	1	0008-00000495	5479	2017-01-05	3150.00	t		VE	14071	0	169	CONTROLL001	t	3	NS	0.0000
14050	2017-10-23 17:16:20.161507	23	63	5	1	0008-00000496	5371	2017-01-05	105.00	t		VE	14077	0	169	CONTROLL001	t	3	NS	0.0000
14058	2017-10-23 17:21:13.018743	23	64	5	1	0008-00000497	5483	2017-01-05	1114.00	t		VE	14085	0	169	CONTROLL001	t	3	NS	0.0000
13708	2017-10-21 12:57:31.291198	23	43	5	2	0008-00001113	5421	2017-01-05	780.20	t		VE	13735	0	169	CONTROLL001	t	3	NS	0.0000
13710	2017-10-21 13:00:47.089194	23	45	5	2	0008-00001115	5421	2017-01-05	20.30	t		VE	13737	0	169	CONTROLL001	t	3	NS	0.0000
13941	2017-10-23 15:56:39.356718	23	46	5	2	0008-00001116	5421	2017-01-05	315.00	t		VE	13968	0	169	CONTROLL001	t	3	NS	0.0000
13951	2017-10-23 16:02:44.661644	23	48	5	2	0008-00001118	8	2017-01-05	315.00	t		VE	13978	0	169	CONTROLL001	t	3	NS	0.0000
13955	2017-10-23 16:04:04.357456	23	49	5	2	0008-00001119	5470	2017-01-05	590.00	t		VE	13982	0	169	CONTROLL001	t	3	NS	0.0000
13960	2017-10-23 16:05:27.608788	23	50	5	2	0008-00001120	5470	2017-01-05	21.40	t		VE	13987	0	169	CONTROLL001	t	3	NS	0.0000
13963	2017-10-23 16:06:23.974088	23	51	5	2	0008-00001121	8	2017-01-05	70.80	t		VE	13990	0	169	CONTROLL001	t	3	NS	0.0000
13967	2017-10-23 16:11:26.425243	23	52	5	2	0008-00001122	5468	2017-01-05	236.00	t		VE	13994	0	169	CONTROLL001	t	3	NS	0.0000
13971	2017-10-23 16:12:39.223614	23	53	5	2	0008-00001123	5468	2017-01-05	162.40	t		VE	13998	0	169	CONTROLL001	t	3	NS	0.0000
13974	2017-10-23 16:13:43.115304	23	54	5	2	0008-00001124	8	2017-01-05	189.00	t		VE	14001	0	169	CONTROLL001	t	3	NS	0.0000
13976	2017-10-23 16:14:54.283571	23	55	5	2	0008-00001125	8	2017-01-05	189.00	t		VE	14003	0	169	CONTROLL001	t	3	NS	0.0000
13988	2017-10-23 16:22:57.436011	23	57	5	2	0008-00001127	5473	2017-01-05	17072.00	t		VE	14015	0	169	CONTROLL001	t	3	NS	0.0000
13943	2017-10-23 15:57:43.761335	23	47	5	2	0008-00001117	5468	2017-01-05	23.60	t		VE	13970	0	169	CONTROLL001	f	3	NS	0.0000
13979	2017-10-23 16:16:24.029977	23	56	5	2	0008-00001126	5473	2017-01-05	21.00	t		VE	14006	0	169	CONTROLL001	f	3	NS	0.0000
14029	2017-10-23 17:05:28.795107	23	59	5	1	0008-00000492	5478	2017-01-05	21.40	t		VE	14056	0	169	CONTROLL001	f	3	NS	0.0000
19093	2017-11-16 17:04:53.262588	17	5	5	2	0009-00000122	6406	2017-01-05	1285.70	t		VE	19118	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19094	2017-11-16 17:05:10.926006	17	6	5	2	0009-00000123	6407	2017-01-05	188.80	t		VE	19119	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19095	2017-11-16 17:05:29.583164	17	7	5	2	0009-00000124	6407	2017-01-05	188.80	t		VE	19120	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1272	2017-07-14 17:15:23.937157	10	6	5	2	0022-00001196	778	2017-01-05	86.50	t		VE	1302	0	68	SISTEMAS02	t	1	NS	0.0000
1252	2017-07-14 16:58:23.270222	10	4	5	2	0022-00001194	771	2017-01-05	918.00	t		VE	1282	0	68	SISTEMAS02	t	1	NS	0.0000
1265	2017-07-14 17:09:22.652556	10	5	5	2	0022-00001195	8	2017-01-05	82.00	t		VE	1295	0	68	SISTEMAS02	t	1	NS	0.0000
1967	2017-07-17 15:20:03.320548	15	137	5	2	0021-00003441	8	2017-01-05	312.71	t		VE	1997	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1968	2017-07-17 15:21:20.61368	15	138	5	2	0021-00003442	8	2017-01-05	450.00	t		VE	1998	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1973	2017-07-17 15:23:49.623894	15	139	5	2	0021-00003443	1071	2017-01-05	4200.00	t		VE	2003	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5290	2017-07-28 10:10:45.830303	5	666	5	2	0009-00006159	2385	2017-01-05	50.00	t		VE	5337	0	356	EC-PC	t	1	NS	0.0000
1988	2017-07-17 15:33:50.924028	15	142	5	2	0021-00003445	8	2017-01-06	300.00	t		VE	2018	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1986	2017-07-17 15:32:24.87752	15	141	5	1	0021-00000236	1078	2017-01-05	200.00	t		VE	2016	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1978	2017-07-17 15:27:52.332132	15	140	5	2	0021-00003444	8	2017-01-05	200.00	t		VE	2008	0	87	PACANGUILLA-PC	f	1	NS	0.0000
13427	2017-10-21 08:53:09.285839	8	7	5	2	0012-00000047	5353	2017-01-05	63.00	t		VE	13454	0	5220	CONTROL02	t	3	NS	0.0000
13429	2017-10-21 09:03:40.508568	8	8	5	2	0012-00000048	8	2017-01-05	210.00	t		VE	13456	0	5220	CONTROL02	t	3	NS	0.0000
13433	2017-10-21 09:15:13.782588	8	10	5	1	0012-00000002	5358	2017-01-05	472.00	t		VE	13460	0	5220	CONTROL02	t	3	NS	0.0000
13430	2017-10-21 09:08:38.480585	8	9	5	1	0012-00000001	5358	2017-01-05	23.60	t		VE	13457	0	5220	CONTROL02	f	3	NS	0.0000
5197	2017-07-27 11:10:52.781675	8	18	5	2	0016-00009038	2342	2017-01-05	393.00	t		VE	5244	0	66	TUCUME-PC	t	1	NS	0.0000
5200	2017-07-27 11:13:46.827392	8	19	5	2	0016-00009039	2342	2017-01-05	71.00	t		VE	5247	0	66	TUCUME-PC	t	1	NS	0.0000
2811	2017-07-19 11:38:51.799645	11	137	5	1	0010-00000955	1385	2017-01-05	3284.00	t		VE	2844	0	73	ADMIN-PC	t	1	NS	0.0000
2819	2017-07-19 11:45:40.976165	11	138	5	1	0010-00000956	1455	2017-01-05	574.00	t		VE	2852	0	73	ADMIN-PC	t	1	NS	0.0000
2685	2017-07-19 10:17:54.687379	11	135	5	2	0010-00003266	1399	2017-01-05	747.00	t		VE	2718	0	73	ADMIN-PC	t	1	NS	0.0000
2690	2017-07-19 10:22:27.87132	11	136	5	1	0010-00000954	1385	2017-01-05	1358.00	t		VE	2723	0	73	ADMIN-PC	t	1	NS	0.0000
5291	2017-07-28 10:12:00.424417	5	667	5	1	0009-00001858	2386	2017-01-05	252.50	t		VE	5338	0	356	EC-PC	t	1	NS	0.0000
15016	2017-10-26 11:33:02.070611	5	1	5	2	0001-00000170	2609	2017-01-05	476.00	t		VE	15045	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21646	2017-11-25 13:44:23.187214	5	2756	5	2	0009-00006154	33	2017-01-05	0.00	t		VE	5332	0	313	NBK-L01-72	t	1	NS	0.0000
21678	2017-11-26 09:24:21.600246	5	2786	5	2	0009-00006155	1028	2017-01-05	0.00	t		VE	5333	0	313	NBK-L01-72	t	1	NS	0.0000
5287	2017-07-28 10:00:03.347503	5	663	5	2	0009-00006156	2377	2017-01-05	360.00	t		VE	5334	0	356	EC-PC	t	1	NS	0.0000
5288	2017-07-28 10:02:28.833683	5	664	5	2	0009-00006157	2384	2017-01-05	50.00	t		VE	5335	0	356	EC-PC	t	1	NS	0.0000
5289	2017-07-28 10:03:25.326136	5	665	5	2	0009-00006158	13	2017-01-05	50.00	t		VE	5336	0	356	EC-PC	t	1	NS	0.0000
1991	2017-07-17 15:36:51.035661	15	143	5	2	0021-00003446	149	2017-01-06	3872.00	t		VE	2021	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1997	2017-07-17 15:40:12.852187	15	144	5	2	0021-00003447	8	2017-01-06	462.50	t		VE	2027	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2824	2017-07-19 11:48:42.072104	11	139	5	2	0010-00003267	79	2017-01-06	346.00	t		VE	2857	0	73	ADMIN-PC	t	1	NS	0.0000
2830	2017-07-19 11:51:11.549953	11	140	5	2	0010-00003268	1465	2017-01-06	112.50	t		VE	2863	0	73	ADMIN-PC	t	1	NS	0.0000
1273	2017-07-14 17:20:14.504644	10	7	5	2	0022-00001197	779	2017-01-06	302.00	t		VE	1303	0	68	SISTEMAS02	t	1	NS	0.0000
1304	2017-07-14 17:47:00.505751	10	8	5	2	0022-00001198	781	2017-01-06	1441.00	t		VE	1334	0	68	SISTEMAS02	t	1	NS	0.0000
13434	2017-10-21 09:16:53.979335	8	11	5	2	0012-00000049	5353	2017-01-06	42.00	t		VE	13461	0	5220	CONTROL02	t	3	NS	0.0000
13436	2017-10-21 09:21:12.333776	8	12	5	2	0012-00000050	5359	2017-01-06	1416.00	t		VE	13463	0	5220	CONTROL02	t	3	NS	0.0000
5207	2017-07-27 11:24:03.119206	8	20	5	2	0016-00009040	8	2017-01-06	51.50	t		VE	5254	0	66	TUCUME-PC	t	1	NS	0.0000
2840	2017-07-19 11:56:20.301392	6	135	5	2	0008-00002276	1033	2017-01-06	131.00	t		VE	2873	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5255	2017-07-28 07:39:05.841317	8	21	5	2	0016-00009041	2368	2017-01-06	1030.00	t		VE	5302	0	66	TUCUME-PC	t	1	NS	0.0000
1940	2017-07-17 14:04:52.208387	9	221	5	2	0024-00000784	1061	2017-01-06	687.50	t		VE	1970	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14089	2017-10-23 17:52:12.534866	23	74	5	1	0008-00000499	5483	2017-01-06	21.00	t		VE	14116	0	169	CONTROLL001	f	3	NS	0.0000
14080	2017-10-23 17:35:11.409298	23	66	5	2	0008-00001130	5489	2017-01-06	406.00	t		VE	14107	0	169	CONTROLL001	t	3	NS	0.0000
14088	2017-10-23 17:50:53.946341	23	73	5	1	0008-00000498	5413	2017-01-06	708.00	t		VE	14115	0	169	CONTROLL001	t	3	NS	0.0000
14091	2017-10-23 17:56:39.084731	23	75	5	1	0008-00000500	5483	2017-01-06	2097.00	t		VE	14118	0	169	CONTROLL001	t	3	NS	0.0000
14092	2017-10-23 17:58:16.885955	23	76	5	1	0008-00000501	5483	2017-01-06	944.00	t		VE	14119	0	169	CONTROLL001	t	3	NS	0.0000
14093	2017-10-23 18:00:27.225151	23	77	5	1	0008-00000502	5493	2017-01-06	3540.00	t		VE	14120	0	169	CONTROLL001	t	3	NS	0.0000
14200	2017-10-24 10:49:17.577372	23	79	5	1	0008-00000504	5413	2017-01-06	4092.00	t		VE	14227	0	169	CONTROLL001	t	3	NS	0.0000
14205	2017-10-24 10:52:23.415536	23	80	5	1	0008-00000505	5513	2017-01-06	903.80	t		VE	14232	0	169	CONTROLL001	t	3	NS	0.0000
14082	2017-10-23 17:40:43.490566	23	67	5	2	0008-00001131	8	2017-01-06	23.60	t		VE	14109	0	169	CONTROLL001	t	3	NS	0.0000
14083	2017-10-23 17:41:49.399491	23	68	5	2	0008-00001132	8	2017-01-06	105.00	t		VE	14110	0	169	CONTROLL001	t	3	NS	0.0000
14084	2017-10-23 17:43:12.069257	23	69	5	2	0008-00001133	8	2017-01-06	60.90	t		VE	14111	0	169	CONTROLL001	t	3	NS	0.0000
14085	2017-10-23 17:44:40.831629	23	70	5	2	0008-00001134	8	2017-01-06	105.00	t		VE	14112	0	169	CONTROLL001	t	3	NS	0.0000
14086	2017-10-23 17:46:40.064042	23	71	5	2	0008-00001135	8	2017-01-06	81.20	t		VE	14113	0	169	CONTROLL001	t	3	NS	0.0000
14087	2017-10-23 17:48:31.83402	23	72	5	2	0008-00001136	5490	2017-01-06	104.20	t		VE	14114	0	169	CONTROLL001	t	3	NS	0.0000
14094	2017-10-23 18:03:49.35862	23	78	5	1	0008-00000503	5494	2017-01-06	5250.00	t		VE	14121	0	169	CONTROLL001	t	3	NS	0.0000
2852	2017-07-19 12:02:45.417222	6	137	5	2	0008-00002277	1456	2017-01-06	262.00	t		VE	2886	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2846	2017-07-19 11:59:13.861713	13	103	5	2	0015-00003587	1474	2017-01-06	50.00	t		VE	2879	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19096	2017-11-16 17:06:12.737279	17	8	5	2	0009-00000125	6407	2017-01-06	108.60	t		VE	19121	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9706	2017-09-21 11:50:41.929796	5	12	5	2	0002-00000464	3768	2017-01-06	590.00	t		VE	9758	0	3595	CPU-L01-163	t	2	NS	0.0000
15077	2017-10-26 12:26:03.002548	5	2	5	1	0001-00000463	5666	2017-01-06	833.00	t		VE	15106	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21616	2017-11-25 12:55:22.858185	5	2743	5	2	0009-00006166	13	2017-01-06	0.00	t		VE	5369	0	313	NBK-L01-72	t	1	NS	0.0000
5292	2017-07-28 10:20:28.541984	5	668	5	2	0009-00006160	2387	2017-01-06	148.00	t		VE	5339	0	356	EC-PC	t	1	NS	0.0000
5293	2017-07-28 10:25:19.776095	5	669	5	2	0009-00006161	611	2017-01-06	409.00	t		VE	5340	0	356	EC-PC	t	1	NS	0.0000
5294	2017-07-28 10:26:33.651859	5	670	5	2	0009-00006162	33	2017-01-06	151.50	t		VE	5341	0	356	EC-PC	t	1	NS	0.0000
2001	2017-07-17 15:42:58.895512	15	145	5	2	0021-00003448	8	2017-01-07	551.00	t		VE	2031	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2012	2017-07-17 15:50:22.798902	15	146	5	2	0021-00003449	8	2017-01-07	686.50	t		VE	2042	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5319	2017-07-31 11:50:14.280646	5	671	5	2	0009-00006163	2388	2017-01-06	150.00	t		VE	5366	0	356	EC-PC	t	1	NS	0.0000
5320	2017-07-31 11:50:58.021173	5	672	5	2	0009-00006164	39	2017-01-06	50.50	t		VE	5367	0	356	EC-PC	t	1	NS	0.0000
5323	2017-07-31 11:54:57.457308	5	675	5	2	0009-00006167	1028	2017-01-06	605.00	t		VE	5370	0	356	EC-PC	t	1	NS	0.0000
5324	2017-07-31 11:56:42.634687	5	676	5	2	0009-00006168	2400	2017-01-06	502.50	t		VE	5371	0	356	EC-PC	t	1	NS	0.0000
5325	2017-07-31 11:57:51.002326	5	677	5	2	0009-00006169	2401	2017-01-06	252.50	t		VE	5372	0	356	EC-PC	t	1	NS	0.0000
5327	2017-07-31 12:10:47.268238	5	678	5	2	0009-00006170	2211	2017-01-06	50.00	t		VE	5374	0	356	EC-PC	t	1	NS	0.0000
5329	2017-07-31 12:31:18.191976	5	679	5	2	0009-00006171	2377	2017-01-06	100.00	t		VE	5376	0	356	EC-PC	t	1	NS	0.0000
5403	2017-08-02 10:33:51.174474	5	680	5	2	0009-00006172	2051	2017-01-06	172.00	t		VE	5450	0	356	EC-PC	t	1	NS	0.0000
5419	2017-08-02 11:54:03.413106	5	681	5	2	0009-00006173	2421	2017-01-06	798.50	t		VE	5466	0	356	EC-PC	t	1	NS	0.0000
21588	2017-11-25 12:34:15.067356	5	2737	5	2	0009-00006165	2399	2017-01-06	0.00	t		VE	5368	0	313	NBK-L01-72	t	1	NS	0.0000
1547	2017-07-15 10:51:51.381166	14	288	5	2	0002-00016310	354	2017-01-06	103.00	t		VE	1577	0	69	CHEPEN-PC	t	1	NS	0.0000
1551	2017-07-15 10:53:14.468082	14	289	5	2	0002-00016311	119	2017-01-06	479.00	t		VE	1581	0	69	CHEPEN-PC	t	1	NS	0.0000
1557	2017-07-15 10:56:22.48902	14	290	5	2	0002-00016312	360	2017-01-06	640.50	t		VE	1587	0	69	CHEPEN-PC	t	1	NS	0.0000
1564	2017-07-15 11:01:37.299113	14	292	5	2	0002-00016314	897	2017-01-06	49.50	t		VE	1594	0	69	CHEPEN-PC	t	1	NS	0.0000
1571	2017-07-15 11:16:30.544325	14	294	5	2	0002-00016316	135	2017-01-06	1888.50	t		VE	1601	0	69	CHEPEN-PC	t	1	NS	0.0000
2856	2017-07-19 12:04:23.827613	13	104	5	2	0015-00003588	1478	2017-01-07	952.00	t		VE	2890	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2863	2017-07-19 12:07:36.398797	13	105	5	2	0015-00003589	1478	2017-01-07	85.00	t		VE	2897	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1558	2017-07-15 10:57:00.890647	14	291	5	2	0002-00016313	8	2017-01-06	82.00	t		VE	1588	0	69	CHEPEN-PC	f	1	NS	0.0000
1565	2017-07-15 11:02:33.230936	14	293	5	2	0002-00016315	135	2017-01-06	35.00	t		VE	1595	0	69	CHEPEN-PC	f	1	NS	0.0000
2837	2017-07-19 11:54:33.737027	11	141	5	2	0010-00003269	79	2017-01-07	384.00	t		VE	2870	0	73	ADMIN-PC	t	1	NS	0.0000
15079	2017-10-26 12:27:12.235673	5	3	5	2	0001-00000171	558	2017-01-07	49.00	t		VE	15108	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21645	2017-11-25 13:43:01.491005	5	2755	5	2	0009-00006174	2428	2017-01-07	0.00	t		VE	5468	0	313	NBK-L01-72	t	1	NS	0.0000
21620	2017-11-25 12:57:24.245802	5	2745	5	2	0009-00006178	558	2017-01-07	0.00	t		VE	5478	0	313	NBK-L01-72	t	1	NS	0.0000
35535	2018-05-08 15:10:12.413607	14	2519	3	8	1	8	2017-12-30	0.00	t	Por regularización del costo promedio ponderado.		0	0	4508	CPU-L01-64	t	1	NS	0.0000
5425	2017-08-02 12:14:35.951786	5	683	5	2	0009-00006175	2430	2017-01-07	213.00	t		VE	5472	0	356	EC-PC	t	1	NS	0.0000
14239	2017-10-24 11:21:18.88813	23	83	5	2	0008-00001139	8	2017-01-07	189.00	t		VE	14266	0	169	CONTROLL001	t	3	NS	0.0000
5426	2017-08-02 12:17:06.415923	5	684	5	2	0009-00006176	2432	2017-01-07	202.00	t		VE	5473	0	356	EC-PC	t	1	NS	0.0000
5428	2017-08-02 12:21:15.219405	5	685	5	2	0009-00006177	2433	2017-01-07	50.00	t		VE	5475	0	356	EC-PC	t	1	NS	0.0000
5433	2017-08-02 12:24:47.852046	5	687	5	2	0009-00006179	53	2017-01-07	151.50	t		VE	5480	0	356	EC-PC	t	1	NS	0.0000
5435	2017-08-02 12:26:22.396785	5	688	5	2	0009-00006180	2435	2017-01-07	300.00	t		VE	5482	0	356	EC-PC	t	1	NS	0.0000
5440	2017-08-02 12:32:02.008454	5	690	5	2	0009-00006182	39	2017-01-07	172.00	t		VE	5487	0	356	EC-PC	t	1	NS	0.0000
5441	2017-08-02 12:33:11.884254	5	691	5	2	0009-00006183	2377	2017-01-07	164.00	t		VE	5488	0	356	EC-PC	t	1	NS	0.0000
5442	2017-08-02 12:34:28.10439	5	692	5	2	0009-00006184	13	2017-01-07	258.00	t		VE	5489	0	356	EC-PC	t	1	NS	0.0000
5443	2017-08-02 12:35:19.788703	5	693	5	2	0009-00006185	2439	2017-01-07	265.00	t		VE	5490	0	356	EC-PC	t	1	NS	0.0000
9707	2017-09-21 11:51:45.13401	5	13	5	2	0002-00000465	3769	2017-01-07	1386.00	t		VE	9759	0	3595	CPU-L01-163	t	2	NS	0.0000
9708	2017-09-21 11:52:30.602391	5	14	5	2	0002-00000466	2428	2017-01-07	2310.00	t		VE	9760	0	3595	CPU-L01-163	t	2	NS	0.0000
21622	2017-11-25 12:58:13.588505	5	2746	5	2	0009-00006181	2438	2017-01-07	0.00	t		VE	5485	0	313	NBK-L01-72	t	1	NS	0.0000
2884	2017-07-19 12:17:11.911892	6	138	5	1	0008-00000542	1060	2017-01-07	1787.00	t		VE	2918	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10274	2017-09-22 17:37:03.266217	6	1	5	2	0003-00000304	4066	2017-01-07	1732.50	t		VE	10326	0	3595	CPU-L01-163	t	2	NS	0.0000
1572	2017-07-15 11:17:36.603972	14	295	5	2	0002-00016317	899	2017-01-07	85.00	t		VE	1602	0	69	CHEPEN-PC	t	1	NS	0.0000
1574	2017-07-15 11:19:30.282335	14	296	5	2	0002-00016318	900	2017-01-07	148.50	t		VE	1604	0	69	CHEPEN-PC	t	1	NS	0.0000
13438	2017-10-21 09:22:57.495966	8	13	5	2	0012-00000051	8	2017-01-07	23.60	t		VE	13465	0	5220	CONTROL02	t	3	NS	0.0000
5263	2017-07-28 07:49:36.995759	8	22	5	2	0016-00009042	2371	2017-01-07	154.50	t		VE	5310	0	66	TUCUME-PC	t	1	NS	0.0000
14209	2017-10-24 10:54:22.687115	23	81	5	2	0008-00001137	8	2017-01-07	42.00	t		VE	14236	0	169	CONTROLL001	t	3	NS	0.0000
14213	2017-10-24 10:56:52.902461	23	82	5	2	0008-00001138	5357	2017-01-07	609.00	t		VE	14240	0	169	CONTROLL001	t	3	NS	0.0000
14381	2017-10-24 16:20:02.941786	23	84	5	2	0008-00001140	5547	2017-01-07	141.60	t		VE	14408	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14390	2017-10-24 16:23:25.740053	23	87	5	2	0008-00001143	5548	2017-01-07	23.60	t		VE	14417	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14393	2017-10-24 16:25:20.853884	23	88	5	1	0008-00000506	5550	2017-01-07	2720.00	t		VE	14420	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14383	2017-10-24 16:20:23.316947	23	85	5	2	0008-00001141	5547	2017-01-07	118.00	t		VE	14410	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14384	2017-10-24 16:20:50.050627	23	86	5	2	0008-00001142	5548	2017-01-07	23.60	t		VE	14411	0	169	SISTEMAS2-PC	f	3	NS	0.0000
2841	2017-07-19 11:56:41.387572	11	142	5	2	0010-00003270	1472	2017-01-09	2575.00	t		VE	2874	0	73	ADMIN-PC	t	1	NS	0.0000
2851	2017-07-19 12:02:23.089468	11	143	5	2	0010-00003271	1472	2017-01-09	3227.50	t		VE	2885	0	73	ADMIN-PC	t	1	NS	0.0000
2991	2017-07-19 15:50:29.804372	11	144	5	2	0010-00003272	1472	2017-01-09	2640.00	t		VE	3025	0	73	ADMIN-PC	t	1	NS	0.0000
3045	2017-07-19 16:20:04.675001	11	145	5	2	0010-00003273	1522	2017-01-09	663.00	t		VE	3079	0	73	ADMIN-PC	t	1	NS	0.0000
3054	2017-07-19 16:25:10.059569	11	146	5	2	0010-00003274	1543	2017-01-09	653.00	t		VE	3088	0	73	ADMIN-PC	t	1	NS	0.0000
3057	2017-07-19 16:29:23.712791	11	147	5	1	0010-00000957	1385	2017-01-09	1428.00	t		VE	3091	0	73	ADMIN-PC	t	1	NS	0.0000
5444	2017-08-02 12:36:48.135204	5	694	5	2	0009-00006186	2440	2017-01-09	300.00	t		VE	5491	0	356	EC-PC	t	1	NS	0.0000
15080	2017-10-26 12:28:23.943201	5	4	5	2	0001-00000172	5671	2017-01-09	588.00	t		VE	15109	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15081	2017-10-26 12:30:44.309514	5	5	5	2	0001-00000173	2440	2017-01-09	238.00	t		VE	15110	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15082	2017-10-26 12:31:18.386493	5	6	5	2	0001-00000174	2441	2017-01-09	504.00	t		VE	15111	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15083	2017-10-26 12:31:51.515628	5	7	5	2	0001-00000175	39	2017-01-09	285.60	t		VE	15112	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5445	2017-08-02 12:37:52.053751	5	695	5	2	0009-00006187	39	2017-01-09	142.00	t		VE	5492	0	356	EC-PC	t	1	NS	0.0000
5447	2017-08-02 12:38:43.416567	5	696	5	2	0009-00006188	13	2017-01-09	50.00	t		VE	5494	0	356	EC-PC	t	1	NS	0.0000
5448	2017-08-02 12:40:56.361149	5	697	5	2	0009-00006189	2441	2017-01-09	265.50	t		VE	5495	0	356	EC-PC	t	1	NS	0.0000
5450	2017-08-02 12:43:01.442055	5	698	5	2	0009-00006190	53	2017-01-09	156.50	t		VE	5497	0	356	EC-PC	t	1	NS	0.0000
5451	2017-08-02 12:44:10.571637	5	699	5	2	0009-00006191	2443	2017-01-09	500.00	t		VE	5498	0	356	EC-PC	t	1	NS	0.0000
5452	2017-08-02 12:45:43.56387	5	700	5	2	0009-00006192	2372	2017-01-09	1817.50	t		VE	5499	0	356	EC-PC	t	1	NS	0.0000
5453	2017-08-02 12:47:37.680393	5	701	5	2	0009-00006193	33	2017-01-09	650.00	t		VE	5500	0	356	EC-PC	t	1	NS	0.0000
5454	2017-08-02 12:51:05.825295	5	702	5	2	0009-00006194	33	2017-01-09	621.00	t		VE	5501	0	356	EC-PC	t	1	NS	0.0000
5476	2017-08-03 08:55:46.289128	5	703	5	2	0009-00006195	2444	2017-01-09	124.00	t		VE	5523	0	356	EC-PC	t	1	NS	0.0000
5477	2017-08-03 08:57:58.645755	5	704	5	2	0009-00006196	1028	2017-01-09	265.50	t		VE	5524	0	356	EC-PC	t	1	NS	0.0000
9709	2017-09-21 11:53:14.687596	5	15	5	2	0002-00000467	2372	2017-01-09	1270.50	t		VE	9761	0	3595	CPU-L01-163	t	2	NS	0.0000
9710	2017-09-21 11:54:17.293636	5	16	5	2	0002-00000468	3770	2017-01-09	3927.00	t		VE	9762	0	3595	CPU-L01-163	t	2	NS	0.0000
2014	2017-07-17 15:51:58.392749	15	147	5	2	0021-00003450	8	2017-01-09	70.00	t		VE	2044	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2017	2017-07-17 15:54:03.958741	15	148	5	2	0021-00003451	8	2017-01-09	164.00	t		VE	2047	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2020	2017-07-17 15:56:30.687841	15	149	5	2	0021-00003452	8	2017-01-09	241.50	t		VE	2050	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2024	2017-07-17 15:58:38.408895	15	150	5	2	0021-00003453	8	2017-01-09	492.00	t		VE	2054	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2025	2017-07-17 15:59:45.156102	15	151	5	2	0021-00003454	8	2017-01-09	82.00	t		VE	2055	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2028	2017-07-17 16:02:07.42764	15	152	5	1	0021-00000237	1049	2017-01-09	5000.00	t		VE	2058	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10275	2017-09-22 17:38:22.460266	6	2	5	2	0003-00000305	4067	2017-01-09	2772.00	t		VE	10327	0	3595	CPU-L01-163	t	2	NS	0.0000
19098	2017-11-16 17:09:46.304724	17	10	5	2	0009-00000127	6407	2017-01-09	70.80	t		VE	19123	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1621	2017-07-15 11:49:35.193491	14	308	5	1	0002-00001195	303	2017-01-09	245.00	t		VE	1651	0	69	CHEPEN-PC	f	1	NS	0.0000
13440	2017-10-21 09:24:51.042493	8	14	5	2	0012-00000052	3013	2017-01-09	105.00	t		VE	13467	0	5220	CONTROL02	t	3	NS	0.0000
13442	2017-10-21 09:26:03.585299	8	15	5	2	0012-00000053	3179	2017-01-09	42.00	t		VE	13469	0	5220	CONTROL02	t	3	NS	0.0000
5266	2017-07-28 07:56:00.358669	8	23	5	2	0016-00009043	2373	2017-01-09	136.00	t		VE	5313	0	66	TUCUME-PC	t	1	NS	0.0000
19099	2017-11-16 17:10:08.931595	17	11	5	2	0009-00000128	6407	2017-01-09	236.00	t		VE	19124	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2898	2017-07-19 12:31:43.699442	13	107	5	2	0015-00003591	323	2017-01-09	50.00	t		VE	2932	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19097	2017-11-16 17:09:17.646183	17	9	5	2	0009-00000126	6407	2017-01-09	23.60	t		VE	19122	0	1	SISTEMAS2-PC	f	3	NS	0.0000
2876	2017-07-19 12:11:56.223233	13	106	5	2	0015-00003590	323	2017-01-09	50.00	t		VE	2910	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
1582	2017-07-15 11:24:19.47821	14	298	5	2	0002-00016319	135	2017-01-09	1881.50	t		VE	1612	0	69	CHEPEN-PC	t	1	NS	0.0000
1586	2017-07-15 11:25:28.800308	14	299	5	2	0002-00016320	135	2017-01-09	70.00	t		VE	1616	0	69	CHEPEN-PC	t	1	NS	0.0000
1588	2017-07-15 11:26:40.034023	14	300	5	2	0002-00016321	906	2017-01-09	232.00	t		VE	1618	0	69	CHEPEN-PC	t	1	NS	0.0000
1589	2017-07-15 11:28:00.214212	14	301	5	2	0002-00016322	907	2017-01-09	84.00	t		VE	1619	0	69	CHEPEN-PC	t	1	NS	0.0000
1591	2017-07-15 11:29:40.078499	14	302	5	2	0002-00016323	909	2017-01-09	2632.00	t		VE	1621	0	69	CHEPEN-PC	t	1	NS	0.0000
1603	2017-07-15 11:38:19.604313	14	304	5	2	0002-00016325	911	2017-01-09	495.00	t		VE	1633	0	69	CHEPEN-PC	t	1	NS	0.0000
1606	2017-07-15 11:39:23.598399	14	305	5	2	0002-00016326	918	2017-01-09	100.00	t		VE	1636	0	69	CHEPEN-PC	t	1	NS	0.0000
1609	2017-07-15 11:40:31.52443	14	306	5	2	0002-00016327	919	2017-01-09	148.50	t		VE	1639	0	69	CHEPEN-PC	t	1	NS	0.0000
1619	2017-07-15 11:48:25.614746	14	307	5	2	0002-00016328	225	2017-01-09	21340.00	t		VE	1649	0	69	CHEPEN-PC	t	1	NS	0.0000
1644	2017-07-15 12:06:08.19207	14	309	5	1	0002-00001196	303	2017-01-09	245.00	t		VE	1674	0	69	CHEPEN-PC	t	1	NS	0.0000
1943	2017-07-17 14:08:41.776881	9	223	5	2	0024-00000786	8	2017-01-09	236.50	t		VE	1973	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1942	2017-07-17 14:06:52.051929	9	222	5	2	0024-00000785	8	2017-01-09	51.00	t		VE	1972	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1945	2017-07-17 14:10:57.324963	9	224	5	2	0024-00000787	430	2017-01-09	102.00	t		VE	1975	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1594	2017-07-15 11:31:13.849199	14	303	5	2	0002-00016324	911	2017-01-09	500.00	t		VE	1624	0	69	CHEPEN-PC	f	1	NS	0.0000
5267	2017-07-28 08:00:49.879833	8	24	5	2	0016-00009044	2374	2017-01-09	103.00	t		VE	5314	0	66	TUCUME-PC	t	1	NS	0.0000
5268	2017-07-28 08:15:44.842803	8	25	5	2	0016-00009045	8	2017-01-09	51.50	t		VE	5315	0	66	TUCUME-PC	t	1	NS	0.0000
5269	2017-07-28 08:19:10.966298	8	26	5	2	0016-00009046	2375	2017-01-09	1545.00	t		VE	5316	0	66	TUCUME-PC	t	1	NS	0.0000
34927	2018-04-26 16:04:52.480514	9	2707	5	2	B006-00001071	10405	2018-04-26	600.00	t		VE	34109	0	66	CONTASTAANA-PC	t	1	NS	0.0000
5270	2017-07-28 08:23:34.389509	8	27	5	2	0016-00009047	2376	2017-01-09	772.50	t		VE	5317	0	66	TUCUME-PC	t	1	NS	0.0000
14408	2017-10-24 16:31:34.124754	23	95	5	2	0008-00001150	5557	2017-01-09	6160.00	t		VE	14435	0	169	SISTEMAS2-PC	f	3	NS	0.0000
14395	2017-10-24 16:26:15.845739	23	89	5	2	0008-00001144	5551	2017-01-09	420.00	t		VE	14422	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1957	2017-07-17 14:56:48.48179	9	228	5	2	0024-00000791	1061	2017-01-10	51.00	t		VE	1987	0	67	CONTASTAANA-PC	f	1	NS	0.0000
14400	2017-10-24 16:28:05.638399	23	90	5	2	0008-00001145	5552	2017-01-09	118.00	t		VE	14427	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14402	2017-10-24 16:28:33.545185	23	91	5	2	0008-00001146	5553	2017-01-09	1050.00	t		VE	14429	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14404	2017-10-24 16:29:23.415053	23	92	5	2	0008-00001147	5553	2017-01-09	617.00	t		VE	14431	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14406	2017-10-24 16:29:57.784355	23	93	5	2	0008-00001148	5555	2017-01-09	236.00	t		VE	14433	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14407	2017-10-24 16:30:32.134612	23	94	5	2	0008-00001149	5556	2017-01-09	70.80	t		VE	14434	0	169	SISTEMAS2-PC	t	3	NS	0.0000
18524	2017-11-11 20:03:11.28448	23	188	5	2	0008-00001151	5557	2017-01-09	0.00	t		VE	14445	0	1	SOLUCIONES	t	3	NS	0.0000
14419	2017-10-24 16:36:11.529016	23	96	5	2	0008-00001152	8	2017-01-09	21.00	t		VE	14447	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14421	2017-10-24 16:36:40.171638	23	97	5	2	0008-00001153	8	2017-01-09	118.00	t		VE	14449	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14423	2017-10-24 16:37:12.003984	23	98	5	2	0008-00001154	5357	2017-01-09	121.80	t		VE	14451	0	169	SISTEMAS2-PC	t	3	NS	0.0000
18525	2017-11-11 20:03:36.684955	23	189	5	2	0008-00001155	5357	2017-01-09	0.00	t		VE	14457	0	1	SOLUCIONES	t	3	NS	0.0000
14432	2017-10-24 16:41:19.395224	23	99	5	2	0008-00001156	5561	2017-01-09	236.00	t		VE	14461	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14439	2017-10-24 16:45:00.134447	23	100	5	2	0008-00001157	5473	2017-01-09	16968.00	t		VE	14468	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14442	2017-10-24 16:46:31.341807	23	102	5	2	0008-00001159	3754	2017-01-09	104.80	t		VE	14471	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14445	2017-10-24 16:48:10.496935	23	104	5	1	0008-00000508	5483	2017-01-09	799.80	t		VE	14474	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14449	2017-10-24 16:52:26.39334	23	105	5	1	0008-00000509	5563	2017-01-09	840.00	t		VE	14478	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1958	2017-07-17 15:06:05.819436	9	229	5	2	0024-00000792	1061	2017-01-10	612.00	t		VE	1988	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1954	2017-07-17 14:47:33.918631	9	225	5	2	0024-00000788	1062	2017-01-10	153.00	t		VE	1984	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1955	2017-07-17 14:51:33.856837	9	226	5	2	0024-00000789	1063	2017-01-10	548.00	t		VE	1985	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1956	2017-07-17 14:53:40.58568	9	227	5	2	0024-00000790	1063	2017-01-10	82.00	t		VE	1986	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14441	2017-10-24 16:45:35.754239	23	101	5	2	0008-00001158	5562	2017-01-09	21.00	t		VE	14470	0	169	SISTEMAS2-PC	f	3	NS	0.0000
14443	2017-10-24 16:46:55.902426	23	103	5	1	0008-00000507	5483	2017-01-09	21.00	t		VE	14472	0	169	SISTEMAS2-PC	f	3	NS	0.0000
2888	2017-07-19 12:19:46.10794	6	139	5	2	0008-00002278	1491	2017-01-10	131.00	t		VE	2922	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
35539	2018-05-08 15:41:37.781249	10	1733	3	8	1	10032	2017-12-30	0.00	t	Por regularización de costo promedio ponderado		0	0	4508	CPU-L01-64	t	1	NS	0.0000
2893	2017-07-19 12:25:13.319763	6	140	5	1	0008-00000543	1060	2017-01-10	1606.00	t		VE	2927	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10277	2017-09-22 17:40:37.290424	6	4	5	2	0003-00000307	4069	2017-01-10	2656.50	t		VE	10329	0	3595	CPU-L01-163	t	2	NS	0.0000
3060	2017-07-19 16:31:03.216629	11	148	5	1	0010-00000958	85	2017-01-10	2244.50	t		VE	3094	0	73	ADMIN-PC	t	1	NS	0.0000
3063	2017-07-19 16:32:42.98462	11	149	5	1	0010-00000959	85	2017-01-10	2188.00	t		VE	3097	0	73	ADMIN-PC	t	1	NS	0.0000
10278	2017-09-22 17:41:53.72951	6	5	5	2	0003-00000308	4070	2017-01-10	3580.50	t		VE	10330	0	3595	CPU-L01-163	t	2	NS	0.0000
2905	2017-07-19 12:35:59.357893	13	108	5	2	0015-00003592	1493	2017-01-10	35.00	t		VE	2939	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5651	2017-08-08 11:59:49.667991	8	36	5	2	0016-00009056	2330	2017-01-10	82.00	t		VE	5698	0	66	TUCUME-PC	t	1	NS	0.0000
5271	2017-07-28 08:28:02.72243	8	28	5	2	0016-00009048	8	2017-01-10	82.00	t		VE	5318	0	66	TUCUME-PC	t	1	NS	0.0000
5272	2017-07-28 08:30:08.113512	8	29	5	2	0016-00009049	2326	2017-01-10	51.50	t		VE	5319	0	66	TUCUME-PC	t	1	NS	0.0000
5646	2017-08-08 11:45:34.573387	8	31	5	2	0016-00009051	8	2017-01-10	870.00	t		VE	5693	0	66	TUCUME-PC	t	1	NS	0.0000
5647	2017-08-08 11:48:58.502662	8	32	5	2	0016-00009052	2501	2017-01-10	515.00	t		VE	5694	0	66	TUCUME-PC	t	1	NS	0.0000
5648	2017-08-08 11:51:43.811227	8	33	5	2	0016-00009053	2502	2017-01-10	515.00	t		VE	5695	0	66	TUCUME-PC	t	1	NS	0.0000
5649	2017-08-08 11:54:36.554822	8	34	5	2	0016-00009054	8	2017-01-10	190.00	t		VE	5696	0	66	TUCUME-PC	t	1	NS	0.0000
5650	2017-08-08 11:57:57.283549	8	35	5	2	0016-00009055	2503	2017-01-10	82.00	t		VE	5697	0	66	TUCUME-PC	t	1	NS	0.0000
5652	2017-08-08 12:03:18.15221	8	37	5	2	0016-00009057	2330	2017-01-10	426.00	t		VE	5699	0	66	TUCUME-PC	t	1	NS	0.0000
5654	2017-08-08 12:08:05.886213	8	39	5	2	0016-00009059	2330	2017-01-10	240.00	t		VE	5701	0	66	TUCUME-PC	t	1	NS	0.0000
2031	2017-07-17 16:04:27.257248	15	153	5	2	0021-00003455	8	2017-01-10	566.50	t		VE	2061	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2035	2017-07-17 16:10:07.247824	15	154	5	2	0021-00003456	8	2017-01-10	282.00	t		VE	2065	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2036	2017-07-17 16:11:32.736928	15	155	5	2	0021-00003457	8	2017-01-10	496.00	t		VE	2066	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2037	2017-07-17 16:12:39.787907	15	156	5	2	0021-00003458	8	2017-01-10	150.00	t		VE	2067	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2041	2017-07-17 16:15:42.786627	15	157	5	2	0021-00003459	8	2017-01-10	503.50	t		VE	2071	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2044	2017-07-17 16:18:09.738406	15	158	5	1	0021-00000238	1099	2017-01-10	1030.00	t		VE	2074	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5645	2017-08-08 11:35:40.522492	8	30	5	2	0016-00009050	8	2017-01-10	51.50	t		VE	5692	0	66	TUCUME-PC	f	1	NS	0.0000
5653	2017-08-08 12:05:06.236658	8	38	5	2	0016-00009058	8	2017-01-10	35.50	t		VE	5700	0	66	TUCUME-PC	f	1	NS	0.0000
21593	2017-11-25 12:37:01.950222	5	2739	5	2	0009-00006204	13	2017-01-10	0.00	t		VE	5583	0	313	NBK-L01-72	t	1	NS	0.0000
5481	2017-08-03 09:07:01.160789	5	706	5	2	0009-00006198	33	2017-01-10	410.00	t		VE	5528	0	356	EC-PC	t	1	NS	0.0000
5482	2017-08-03 09:07:49.878903	5	707	5	2	0009-00006199	2229	2017-01-10	100.00	t		VE	5529	0	356	EC-PC	t	1	NS	0.0000
5533	2017-08-04 11:58:12.881407	5	709	5	2	0009-00006201	2453	2017-01-10	100.00	t		VE	5580	0	356	EC-PC	t	1	NS	0.0000
35137	2018-04-30 11:03:08.984921	15	438	1	4	006-00033	2918	2018-04-27	1070.31	t		T	226	0	3491	CONTABILIDAD15	t	3	NS	0.0000
5535	2017-08-04 12:02:59.628485	5	711	5	2	0009-00006203	39	2017-01-10	400.00	t		VE	5582	0	356	EC-PC	t	1	NS	0.0000
5537	2017-08-04 12:06:24.127502	5	713	5	1	0009-00001859	1529	2017-01-10	750.00	t		VE	5584	0	356	EC-PC	t	1	NS	0.0000
21680	2017-11-26 09:26:23.2737	5	2788	5	2	0009-00006197	2421	2017-01-10	0.00	t		VE	5527	0	313	NBK-L01-72	t	1	NS	0.0000
21681	2017-11-26 09:27:28.34642	5	2789	5	2	0009-00006200	2452	2017-01-10	0.00	t		VE	5530	0	313	NBK-L01-72	t	1	NS	0.0000
14474	2017-10-24 17:05:00.264028	23	120	5	1	0008-00000513	5352	2017-01-10	23.60	t		VE	14503	0	169	SISTEMAS2-PC	f	3	NS	0.0000
9711	2017-09-21 11:55:31.4202	5	17	5	2	0002-00000469	3771	2017-01-10	1039.50	t		VE	9763	0	3595	CPU-L01-163	t	2	NS	0.0000
9712	2017-09-21 11:56:24.063481	5	18	5	2	0002-00000470	3772	2017-01-10	1501.50	t		VE	9764	0	3595	CPU-L01-163	t	2	NS	0.0000
21679	2017-11-26 09:25:28.211863	5	2787	5	2	0009-00006202	2452	2017-01-10	0.00	t		VE	5581	0	313	NBK-L01-72	t	1	NS	0.0000
14452	2017-10-24 16:53:21.647828	23	106	5	2	0008-00001160	5564	2017-01-10	283.20	t		VE	14481	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14457	2017-10-24 16:56:10.641213	23	107	5	2	0008-00001161	8	2017-01-10	354.00	t		VE	14486	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14458	2017-10-24 16:56:32.298408	23	108	5	2	0008-00001162	8	2017-01-10	210.00	t		VE	14487	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14459	2017-10-24 16:57:09.356405	23	109	5	2	0008-00001163	5566	2017-01-10	60.90	t		VE	14488	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14461	2017-10-24 16:57:40.805654	23	110	5	2	0008-00001164	5568	2017-01-10	105.00	t		VE	14490	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14462	2017-10-24 16:59:38.678474	23	111	5	2	0008-00001165	8	2017-01-10	20.30	t		VE	14491	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14463	2017-10-24 17:00:16.54025	23	112	5	2	0008-00001166	5569	2017-01-10	70.80	t		VE	14492	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14464	2017-10-24 17:01:29.191086	23	113	5	2	0008-00001167	5570	2017-01-10	354.00	t		VE	14493	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14465	2017-10-24 17:02:09.940169	23	114	5	2	0008-00001168	5570	2017-01-10	118.00	t		VE	14494	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14466	2017-10-24 17:02:41.995674	23	115	5	2	0008-00001169	5571	2017-01-10	420.00	t		VE	14495	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14467	2017-10-24 17:03:16.043479	23	116	5	2	0008-00001170	5571	2017-01-10	16380.00	t		VE	14496	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14469	2017-10-24 17:03:42.920408	23	117	5	1	0008-00000510	5483	2017-01-10	236.00	t		VE	14498	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14470	2017-10-24 17:04:08.646151	23	118	5	1	0008-00000511	5483	2017-01-10	472.00	t		VE	14499	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14472	2017-10-24 17:04:33.354724	23	119	5	1	0008-00000512	5371	2017-01-10	105.00	t		VE	14501	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14478	2017-10-24 17:06:33.250885	23	121	5	1	0008-00000514	5493	2017-01-10	2832.00	t		VE	14507	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14479	2017-10-24 17:07:02.118151	23	122	5	1	0008-00000515	5576	2017-01-10	2360.00	t		VE	14508	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14481	2017-10-24 17:07:31.897081	23	123	5	1	0008-00000516	5577	2017-01-10	1652.00	t		VE	14510	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1647	2017-07-15 12:12:12.829267	14	310	5	2	0002-00016329	934	2017-01-10	253.50	t		VE	1677	0	69	CHEPEN-PC	t	1	NS	0.0000
1649	2017-07-15 12:14:57.606612	14	311	5	2	0002-00016330	935	2017-01-10	413.00	t		VE	1679	0	69	CHEPEN-PC	t	1	NS	0.0000
1650	2017-07-15 12:15:55.758086	14	312	5	2	0002-00016331	935	2017-01-10	143.00	t		VE	1680	0	69	CHEPEN-PC	t	1	NS	0.0000
1663	2017-07-15 12:28:52.479414	14	313	5	2	0002-00016332	937	2017-01-10	1498.00	t		VE	1693	0	69	CHEPEN-PC	t	1	NS	0.0000
1693	2017-07-17 06:32:49.904595	14	318	5	2	0002-00016333	962	2017-01-10	164.00	t		VE	1723	0	69	CHEPEN-PC	t	1	NS	0.0000
1694	2017-07-17 07:05:18.87408	14	319	5	2	0002-00016334	963	2017-01-10	49.50	t		VE	1724	0	69	CHEPEN-PC	t	1	NS	0.0000
1695	2017-07-17 07:08:19.226746	14	320	5	2	0002-00016335	527	2017-01-10	300.00	t		VE	1725	0	69	CHEPEN-PC	t	1	NS	0.0000
1696	2017-07-17 07:09:40.86425	14	321	5	2	0002-00016336	964	2017-01-10	834.00	t		VE	1726	0	69	CHEPEN-PC	t	1	NS	0.0000
1697	2017-07-17 07:10:22.554037	14	322	5	2	0002-00016337	964	2017-01-10	99.00	t		VE	1727	0	69	CHEPEN-PC	t	1	NS	0.0000
1034	2017-07-14 09:34:48.64239	7	2	5	2	0012-00008775	635	2017-01-10	3550.00	t		VE	1064	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16776	2017-10-31 16:40:33.23365	18	2	5	2	0011-00000007	5978	2017-01-10	107.50	t		VE	16805	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9714	2017-09-21 11:58:46.666526	5	20	5	2	0002-00000472	3774	2017-01-11	2887.50	t		VE	9766	0	3595	CPU-L01-163	t	2	NS	0.0000
15084	2017-10-26 12:32:51.385408	5	8	5	2	0001-00000176	2399	2017-01-11	100.80	t		VE	15113	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5538	2017-08-04 12:07:43.19949	5	714	5	2	0009-00006205	1532	2017-01-11	202.00	t		VE	5585	0	356	EC-PC	t	1	NS	0.0000
5539	2017-08-04 12:09:00.858816	5	715	5	2	0009-00006206	19	2017-01-11	600.00	t		VE	5586	0	356	EC-PC	t	1	NS	0.0000
5540	2017-08-04 12:11:05.211281	5	716	5	2	0009-00006207	2471	2017-01-11	280.00	t		VE	5587	0	356	EC-PC	t	1	NS	0.0000
5541	2017-08-04 12:22:16.83083	5	717	5	2	0009-00006208	2472	2017-01-11	402.00	t		VE	5588	0	356	EC-PC	t	1	NS	0.0000
5542	2017-08-04 12:32:46.757412	5	718	5	2	0009-00006209	2421	2017-01-11	1064.00	t		VE	5589	0	356	EC-PC	t	1	NS	0.0000
5543	2017-08-04 12:38:23.578278	5	719	5	2	0009-00006210	2185	2017-01-11	150.00	t		VE	5590	0	356	EC-PC	t	1	NS	0.0000
9713	2017-09-21 11:57:47.992912	5	19	5	2	0002-00000471	3773	2017-01-11	3234.00	t		VE	9765	0	3595	CPU-L01-163	t	2	NS	0.0000
19100	2017-11-16 17:10:30.519751	17	12	5	2	0009-00000129	6407	2017-01-11	141.60	t		VE	19125	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19101	2017-11-16 17:10:52.298368	17	13	5	2	0009-00000130	6407	2017-01-11	22.80	t		VE	19126	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1960	2017-07-17 15:09:09.343888	9	230	5	2	0024-00000793	8	2017-01-11	35.50	t		VE	1990	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1035	2017-07-14 09:39:47.547886	7	3	5	2	0012-00008776	636	2017-01-11	112.00	t		VE	1065	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2933	2017-07-19 14:33:24.104738	6	142	5	2	0008-00002279	1454	2017-01-11	53.00	t		VE	2967	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10279	2017-09-22 17:42:51.119092	6	6	5	2	0003-00000309	4071	2017-01-11	808.50	t		VE	10331	0	3595	CPU-L01-163	t	2	NS	0.0000
10281	2017-09-22 17:43:44.757751	6	7	5	2	0003-00000310	4072	2017-01-11	2194.50	t		VE	10333	0	3595	CPU-L01-163	t	2	NS	0.0000
14484	2017-10-24 17:08:27.337167	23	124	5	2	0008-00001171	8	2017-01-11	42.00	t		VE	14513	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14486	2017-10-24 17:09:12.543316	23	125	5	2	0008-00001172	5579	2017-01-11	173.20	t		VE	14515	0	169	SISTEMAS2-PC	t	3	NS	0.0000
35542	2018-05-08 15:55:28.893783	9	2739	3	8	1	10032	2017-12-30	0.00	t	Por regularizacion de costo promedio ponderado.		0	0	4508	CPU-L01-64	t	1	NS	0.0000
14488	2017-10-24 17:10:06.820855	23	126	5	2	0008-00001173	5580	2017-01-11	47.20	t		VE	14517	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14490	2017-10-24 17:10:34.847328	23	127	5	2	0008-00001174	5581	2017-01-11	118.00	t		VE	14519	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14492	2017-10-24 17:11:13.160465	23	128	5	2	0008-00001175	5468	2017-01-11	212.40	t		VE	14521	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14493	2017-10-24 17:11:35.612729	23	129	5	2	0008-00001176	5580	2017-01-11	424.80	t		VE	14522	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14494	2017-10-24 17:12:09.793752	23	130	5	2	0008-00001177	5584	2017-01-11	42.00	t		VE	14523	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14495	2017-10-24 17:12:27.544475	23	131	5	2	0008-00001178	5584	2017-01-11	20.30	t		VE	14524	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14497	2017-10-24 17:13:00.305575	23	132	5	2	0008-00001179	5585	2017-01-11	42.00	t		VE	14526	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14498	2017-10-24 17:13:33.148289	23	133	5	2	0008-00001180	5586	2017-01-11	47.20	t		VE	14527	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14503	2017-10-24 17:15:51.500535	23	134	5	2	0008-00001181	5586	2017-01-11	70.80	t		VE	14532	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14507	2017-10-24 17:17:24.85242	23	135	5	2	0008-00001182	5587	2017-01-11	21.00	t		VE	14536	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14508	2017-10-24 17:17:56.180326	23	136	5	2	0008-00001183	5588	2017-01-11	212.40	t		VE	14537	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14509	2017-10-24 17:18:21.862827	23	137	5	1	0008-00000517	5478	2017-01-11	210.00	t		VE	14538	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14510	2017-10-24 17:18:46.491127	23	138	5	1	0008-00000518	5589	2017-01-11	47.20	t		VE	14539	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14512	2017-10-24 17:19:05.83455	23	139	5	1	0008-00000519	5371	2017-01-11	210.00	t		VE	14541	0	169	SISTEMAS2-PC	t	3	NS	0.0000
2049	2017-07-17 16:23:35.34796	15	161	5	2	0021-00003462	8	2017-01-11	61.00	t		VE	2079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2045	2017-07-17 16:20:14.533982	15	159	5	2	0021-00003460	8	2017-01-11	246.00	t		VE	2075	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2048	2017-07-17 16:22:22.422958	15	160	5	2	0021-00003461	8	2017-01-11	232.00	t		VE	2078	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2050	2017-07-17 16:25:09.088373	15	162	5	2	0021-00003463	8	2017-01-11	84.50	t		VE	2080	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16778	2017-10-31 16:41:37.66617	18	3	5	2	0011-00000008	5979	2017-01-11	792.30	t		VE	16807	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16780	2017-10-31 16:42:04.372881	18	4	5	2	0011-00000009	5980	2017-01-11	21.50	t		VE	16809	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1702	2017-07-17 07:18:09.23953	14	327	5	2	0002-00016342	885	2017-01-11	49.50	t		VE	1732	0	69	CHEPEN-PC	t	1	NS	0.0000
1703	2017-07-17 07:19:03.136056	14	328	5	1	0002-00001197	303	2017-01-11	143.00	t		VE	1733	0	69	CHEPEN-PC	t	1	NS	0.0000
35543	2018-05-08 16:07:22.590022	7	1249	3	8	1	10032	2017-12-30	0.00	t			0	0	4508	CPU-L01-64	t	1	NS	0.0000
3073	2017-07-19 16:39:16.246754	11	152	5	1	0010-00000961	85	2017-01-12	977.50	t		VE	3107	0	73	ADMIN-PC	t	1	NS	0.0000
13445	2017-10-21 09:31:28.344475	8	18	5	2	0012-00000056	66	2017-01-12	966.00	t		VE	13472	0	5220	CONTROL02	t	3	NS	0.0000
14556	2017-10-24 17:46:16.871676	23	152	5	1	0008-00000522	5493	2017-01-12	2100.00	t		VE	14585	0	169	SISTEMAS2-PC	t	3	NS	0.0000
13446	2017-10-21 09:32:41.429347	8	19	5	2	0012-00000057	8	2017-01-12	210.00	t		VE	13473	0	5220	CONTROL02	t	3	NS	0.0000
13447	2017-10-21 09:35:26.250524	8	20	5	2	0012-00000058	2686	2017-01-12	126.00	t		VE	13474	0	5220	CONTROL02	t	3	NS	0.0000
13450	2017-10-21 09:38:01.069233	8	21	5	2	0012-00000059	5363	2017-01-12	210.00	t		VE	13477	0	5220	CONTROL02	t	3	NS	0.0000
6276	2017-08-16 14:23:10.910931	8	44	5	2	0016-00009064	2503	2017-01-12	51.50	t		VE	6326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6277	2017-08-16 14:23:43.150098	8	45	5	2	0016-00009065	2503	2017-01-12	51.50	t		VE	6327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6278	2017-08-16 14:24:49.389905	8	46	5	2	0016-00009066	2679	2017-01-12	51.50	t		VE	6328	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6279	2017-08-16 14:27:27.783991	8	47	5	2	0016-00009067	2680	2017-01-12	1459.00	t		VE	6329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6280	2017-08-16 14:28:54.481183	8	48	5	2	0016-00009068	2680	2017-01-12	1530.00	t		VE	6330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6281	2017-08-16 14:30:12.67017	8	49	5	2	0016-00009069	2681	2017-01-12	1997.50	t		VE	6331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14513	2017-10-24 17:19:41.584326	23	140	5	2	0008-00001184	5590	2017-01-12	105.00	t		VE	14542	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14522	2017-10-24 17:33:26.629525	23	141	5	2	0008-00001185	5591	2017-01-12	40.60	t		VE	14551	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14527	2017-10-24 17:34:58.42817	23	142	5	2	0008-00001186	5594	2017-01-12	809.60	t		VE	14556	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14540	2017-10-24 17:42:12.047133	23	143	5	2	0008-00001187	5360	2017-01-12	105.00	t		VE	14569	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14545	2017-10-24 17:42:56.327074	23	145	5	2	0008-00001189	8	2017-01-12	126.00	t		VE	14574	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14546	2017-10-24 17:43:19.047109	23	146	5	2	0008-00001190	8	2017-01-12	21.00	t		VE	14575	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14548	2017-10-24 17:43:48.006225	23	147	5	2	0008-00001191	5600	2017-01-12	42.00	t		VE	14577	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14550	2017-10-24 17:44:49.952314	23	148	5	2	0008-00001192	5473	2017-01-12	16968.00	t		VE	14579	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14552	2017-10-24 17:45:10.938042	23	149	5	2	0008-00001193	5580	2017-01-12	472.00	t		VE	14581	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14553	2017-10-24 17:45:32.870166	23	150	5	1	0008-00000520	5352	2017-01-12	3422.00	t		VE	14582	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14555	2017-10-24 17:45:59.08966	23	151	5	1	0008-00000521	5493	2017-01-12	1298.00	t		VE	14584	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14558	2017-10-24 17:47:19.504426	23	153	5	1	0008-00000523	5601	2017-01-12	3427.00	t		VE	14587	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14542	2017-10-24 17:42:26.118873	23	144	5	2	0008-00001188	8	2017-01-12	21.00	t		VE	14571	0	169	SISTEMAS2-PC	f	3	NS	0.0000
2911	2017-07-19 12:43:15.867474	13	109	5	2	0015-00003593	200	2017-01-12	85.00	t		VE	2945	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2913	2017-07-19 12:46:36.593155	13	110	5	2	0015-00003594	1478	2017-01-12	35.00	t		VE	2947	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3210	2017-07-20 09:20:23.068834	16	1	5	2	0003-00003475	1612	2017-01-12	246.00	t		VE	3252	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19102	2017-11-16 17:11:18.392442	17	14	5	2	0009-00000131	6407	2017-01-12	118.00	t		VE	19127	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19103	2017-11-16 17:11:40.88083	17	15	5	2	0009-00000132	8	2017-01-12	105.00	t		VE	19128	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1704	2017-07-17 07:20:11.613355	14	329	5	2	0002-00016343	937	2017-01-12	35.00	t		VE	1734	0	69	CHEPEN-PC	t	1	NS	0.0000
1964	2017-07-17 15:18:28.317128	9	234	5	2	0024-00000797	1067	2017-01-12	5150.00	t		VE	1994	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1705	2017-07-17 07:21:07.58799	14	330	5	2	0002-00016344	968	2017-01-12	35.00	t		VE	1735	0	69	CHEPEN-PC	t	1	NS	0.0000
1706	2017-07-17 07:22:37.453184	14	331	5	2	0002-00016345	969	2017-01-12	297.00	t		VE	1736	0	69	CHEPEN-PC	t	1	NS	0.0000
1709	2017-07-17 07:47:39.531315	14	333	5	2	0002-00016347	970	2017-01-12	187.00	t		VE	1739	0	69	CHEPEN-PC	t	1	NS	0.0000
1710	2017-07-17 07:48:48.846067	14	334	5	2	0002-00016348	971	2017-01-12	50.00	t		VE	1740	0	69	CHEPEN-PC	t	1	NS	0.0000
1711	2017-07-17 07:50:13.681029	14	335	5	1	0002-00001198	972	2017-01-12	1000.00	t		VE	1741	0	69	CHEPEN-PC	t	1	NS	0.0000
1712	2017-07-17 07:51:02.085819	14	336	5	1	0002-00001199	303	2017-01-12	210.00	t		VE	1742	0	69	CHEPEN-PC	t	1	NS	0.0000
1708	2017-07-17 07:46:10.666742	14	332	5	2	0002-00016346	970	2017-01-12	187.00	t		VE	1738	0	69	CHEPEN-PC	f	1	NS	0.0000
5544	2017-08-04 12:41:09.000112	5	720	5	2	0009-00006211	13	2017-01-12	323.00	t		VE	5591	0	356	EC-PC	t	1	NS	0.0000
5545	2017-08-04 12:51:09.944857	5	721	5	2	0009-00006212	39	2017-01-12	50.50	t		VE	5592	0	356	EC-PC	t	1	NS	0.0000
5546	2017-08-04 12:53:50.782143	5	722	5	2	0009-00006213	2473	2017-01-12	111.00	t		VE	5593	0	356	EC-PC	t	1	NS	0.0000
5547	2017-08-04 12:55:51.669273	5	723	5	2	0009-00006214	2211	2017-01-12	150.00	t		VE	5594	0	356	EC-PC	t	1	NS	0.0000
5548	2017-08-04 12:58:22.631562	5	724	5	2	0009-00006215	2474	2017-01-12	450.00	t		VE	5595	0	356	EC-PC	t	1	NS	0.0000
9715	2017-09-21 11:59:44.75503	5	21	5	2	0002-00000473	3775	2017-01-12	928.00	t		VE	9767	0	3595	CPU-L01-163	t	2	NS	0.0000
9716	2017-09-21 12:00:48.63009	5	22	5	2	0002-00000474	3776	2017-01-12	2204.00	t		VE	9768	0	3595	CPU-L01-163	t	2	NS	0.0000
2053	2017-07-17 16:26:32.250452	15	163	5	2	0021-00003464	8	2017-01-12	140.00	t		VE	2083	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2054	2017-07-17 16:28:56.495843	15	164	5	2	0021-00003465	8	2017-01-12	10630.00	t		VE	2084	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1961	2017-07-17 15:11:45.68011	9	231	5	2	0024-00000794	1065	2017-01-12	217.00	t		VE	1991	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1962	2017-07-17 15:13:43.208492	9	232	5	2	0024-00000795	1066	2017-01-12	173.00	t		VE	1992	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1963	2017-07-17 15:16:55.939047	9	233	5	2	0024-00000796	1067	2017-01-12	6925.00	t		VE	1993	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1966	2017-07-17 15:19:52.545918	9	235	5	2	0024-00000798	525	2017-01-12	51.50	t		VE	1996	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1969	2017-07-17 15:21:39.421334	9	236	5	2	0024-00000799	1070	2017-01-12	51.50	t		VE	1999	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2934	2017-07-19 14:35:54.415482	6	143	5	2	0008-00002280	1492	2017-01-12	82.00	t		VE	2968	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2947	2017-07-19 14:56:13.086624	6	144	5	1	0008-00000544	1058	2017-01-12	262.00	t		VE	2981	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10282	2017-09-22 17:44:54.557086	6	8	5	2	0003-00000311	4073	2017-01-12	3811.50	t		VE	10334	0	3595	CPU-L01-163	t	2	NS	0.0000
3099	2017-07-19 17:05:03.058828	11	153	5	2	0010-00003276	1551	2017-01-13	451.50	t		VE	3133	0	73	ADMIN-PC	t	1	NS	0.0000
2950	2017-07-19 15:00:45.996337	6	145	5	2	0008-00002281	1454	2017-01-13	35.50	t		VE	2984	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2952	2017-07-19 15:03:55.485166	6	146	5	1	0008-00000545	1058	2017-01-13	262.00	t		VE	2986	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10283	2017-09-22 17:45:50.880495	6	9	5	2	0003-00000312	4074	2017-01-13	3248.00	t		VE	10335	0	3595	CPU-L01-163	t	2	NS	0.0000
10284	2017-09-22 17:46:45.70582	6	10	5	2	0003-00000313	8	2017-01-13	4756.00	t		VE	10336	0	3595	CPU-L01-163	t	2	NS	0.0000
13452	2017-10-21 09:39:11.658309	8	22	5	2	0012-00000060	2686	2017-01-13	210.00	t		VE	13479	0	5220	CONTROL02	t	3	NS	0.0000
13455	2017-10-21 09:41:41.562964	8	23	5	2	0012-00000061	5362	2017-01-13	1888.00	t		VE	13482	0	5220	CONTROL02	t	3	NS	0.0000
6282	2017-08-16 14:30:50.127367	8	50	5	2	0016-00009070	2682	2017-01-13	51.50	t		VE	6332	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6283	2017-08-16 14:32:06.058962	8	51	5	2	0016-00009071	8	2017-01-13	51.00	t		VE	6333	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6284	2017-08-16 14:34:40.130258	8	52	5	2	0016-00009072	2683	2017-01-13	239.00	t		VE	6334	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6285	2017-08-16 14:36:58.779877	8	53	5	2	0016-00009073	2684	2017-01-13	87.00	t		VE	6335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6286	2017-08-16 14:37:39.494839	8	54	5	2	0016-00009074	2685	2017-01-13	35.50	t		VE	6336	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19106	2017-11-16 17:12:30.497606	17	16	5	2	0009-00000133	6409	2017-01-13	1386.00	t		VE	19131	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2915	2017-07-19 12:56:34.824719	13	111	5	2	0015-00003595	1494	2017-01-13	70.00	t		VE	2949	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2916	2017-07-19 13:02:36.177194	13	112	5	2	0015-00003596	1495	2017-01-13	835.00	t		VE	2950	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2967	2017-07-19 15:19:02.584125	13	113	5	2	0015-00003597	8	2017-01-13	34.50	t		VE	3001	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2969	2017-07-19 15:23:36.530083	13	114	5	2	0015-00003598	1495	2017-01-13	638.00	t		VE	3003	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2970	2017-07-19 15:27:45.469579	13	115	5	2	0015-00003599	8	2017-01-13	138.00	t		VE	3004	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2975	2017-07-19 15:33:41.89551	13	116	5	2	0015-00003600	8	2017-01-13	35.00	t		VE	3009	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2979	2017-07-19 15:37:30.957522	13	117	5	2	0015-00003601	322	2017-01-13	85.00	t		VE	3013	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15086	2017-10-26 12:33:51.652983	5	9	5	2	0001-00000177	362	2017-01-13	71.40	t		VE	15115	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15087	2017-10-26 12:34:36.43889	5	10	5	2	0001-00000178	39	2017-01-13	1260.00	t		VE	15116	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15088	2017-10-26 12:35:14.693397	5	11	5	2	0001-00000179	2609	2017-01-13	504.00	t		VE	15117	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5553	2017-08-04 16:35:22.740575	5	725	5	2	0009-00006216	2477	2017-01-13	448.50	t		VE	5600	0	356	EC-PC	t	1	NS	0.0000
5554	2017-08-04 16:39:52.028365	5	726	5	2	0009-00006217	13	2017-01-13	212.00	t		VE	5601	0	356	EC-PC	t	1	NS	0.0000
5555	2017-08-04 16:43:47.781789	5	727	5	2	0009-00006218	362	2017-01-13	50.00	t		VE	5602	0	356	EC-PC	t	1	NS	0.0000
5556	2017-08-04 16:48:23.589897	5	728	5	2	0009-00006219	2438	2017-01-13	82.00	t		VE	5603	0	356	EC-PC	t	1	NS	0.0000
5557	2017-08-04 16:50:09.040866	5	729	5	2	0009-00006220	558	2017-01-13	296.00	t		VE	5604	0	356	EC-PC	t	1	NS	0.0000
5558	2017-08-04 16:54:23.043323	5	730	5	2	0009-00006221	53	2017-01-13	50.00	t		VE	5605	0	356	EC-PC	t	1	NS	0.0000
5559	2017-08-04 16:55:22.899776	5	731	5	2	0009-00006222	39	2017-01-13	50.00	t		VE	5606	0	356	EC-PC	t	1	NS	0.0000
5560	2017-08-04 16:56:58.365033	5	732	5	1	0009-00001860	1529	2017-01-13	750.00	t		VE	5607	0	356	EC-PC	t	1	NS	0.0000
5594	2017-08-05 08:23:19.251247	5	733	5	1	0009-00001861	2492	2017-01-13	303.00	t		VE	5641	0	356	EC-PC	t	1	NS	0.0000
9717	2017-09-21 12:02:05.478226	5	23	5	2	0002-00000475	3777	2017-01-13	3828.00	t		VE	9769	0	3595	CPU-L01-163	t	2	NS	0.0000
9718	2017-09-21 12:03:06.541437	5	24	5	2	0002-00000476	3778	2017-01-13	2088.00	t		VE	9770	0	3595	CPU-L01-163	t	2	NS	0.0000
16056	2017-10-28 10:31:59.829381	23	174	5	1	0008-00000528	1987	2017-01-13	1042.11	t		VE	16085	0	169	CONTROLL001	t	3	NS	0.0000
16083	2017-10-28 10:56:35.111366	23	175	5	1	0008-00000529	1987	2017-01-13	9594.00	t		VE	16112	0	169	CONTROLL001	t	3	NS	0.0000
16092	2017-10-28 11:02:40.791377	23	176	5	1	0008-00000530	1987	2017-01-13	1795.20	t		VE	16121	0	169	CONTROLL001	t	3	NS	0.0000
16128	2017-10-28 11:39:39.204471	23	177	5	1	0008-00000531	1987	2017-01-13	451.69	t		VE	16157	0	169	CONTROLL001	t	3	NS	0.0000
14559	2017-10-24 17:48:04.985498	23	154	5	2	0008-00001194	5602	2017-01-13	42.00	t		VE	14588	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14560	2017-10-24 17:48:59.850998	23	155	5	2	0008-00001195	5584	2017-01-13	42.00	t		VE	14589	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14562	2017-10-24 17:49:22.529313	23	156	5	2	0008-00001196	5590	2017-01-13	105.00	t		VE	14591	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14563	2017-10-24 17:50:13.496156	23	157	5	2	0008-00001197	5603	2017-01-13	20.30	t		VE	14592	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14565	2017-10-24 17:51:38.303116	23	158	5	2	0008-00001198	5604	2017-01-13	1339.00	t		VE	14594	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14568	2017-10-24 17:52:21.229029	23	159	5	2	0008-00001199	5606	2017-01-13	210.00	t		VE	14597	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14569	2017-10-24 17:52:49.361731	23	160	5	2	0008-00001200	5561	2017-01-13	236.00	t		VE	14598	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14571	2017-10-24 17:53:25.484059	23	161	5	2	0008-00001201	5607	2017-01-13	21.00	t		VE	14600	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14573	2017-10-24 17:54:06.181758	23	162	5	2	0008-00001202	5608	2017-01-13	1680.00	t		VE	14602	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14574	2017-10-24 17:54:23.483115	23	163	5	2	0008-00001203	5580	2017-01-13	212.40	t		VE	14603	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14575	2017-10-24 17:54:52.683566	23	164	5	2	0008-00001204	5610	2017-01-13	203.00	t		VE	14604	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14577	2017-10-24 17:55:10.242147	23	165	5	2	0008-00001205	5580	2017-01-13	354.00	t		VE	14606	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14578	2017-10-24 17:55:32.804263	23	166	5	2	0008-00001206	5580	2017-01-13	472.00	t		VE	14607	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14580	2017-10-24 17:55:52.261051	23	167	5	2	0008-00001207	5489	2017-01-13	203.00	t		VE	14609	0	169	SISTEMAS2-PC	t	3	NS	0.0000
35547	2018-05-08 16:45:04.121642	15	967	3	8	1	10032	2017-12-30	0.00	t			0	0	4508	CPU-L01-64	t	1	NS	0.0000
14581	2017-10-24 17:56:08.725016	23	168	5	2	0008-00001208	8	2017-01-13	21.00	t		VE	14610	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14583	2017-10-24 17:57:03.55006	23	169	5	2	0008-00001209	5611	2017-01-13	166.80	t		VE	14612	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1720	2017-07-17 08:02:20.197632	14	344	5	2	0002-00016356	977	2017-01-13	51.50	t		VE	1750	0	69	CHEPEN-PC	t	1	NS	0.0000
14586	2017-10-24 17:57:59.781163	23	171	5	1	0008-00000525	5576	2017-01-13	2360.00	t		VE	14615	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14587	2017-10-24 17:58:50.984523	23	172	5	1	0008-00000526	5373	2017-01-13	1680.00	t		VE	14616	0	169	SISTEMAS2-PC	t	3	NS	0.0000
14585	2017-10-24 17:57:36.304099	23	170	5	1	0008-00000524	5612	2017-01-13	2360.00	t		VE	14614	0	169	SISTEMAS2-PC	t	3	NS	0.0000
2056	2017-07-17 16:37:50.742612	15	165	5	2	0021-00003466	118	2017-01-13	1432.50	t		VE	2086	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2059	2017-07-17 16:41:35.31089	15	166	5	2	0021-00003467	8	2017-01-13	133.04	t		VE	2089	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1037	2017-07-14 09:45:10.468287	7	5	5	2	0012-00008778	638	2017-01-13	215.50	t		VE	1067	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1038	2017-07-14 09:46:54.906035	7	6	5	2	0012-00008779	639	2017-01-13	103.00	t		VE	1068	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3212	2017-07-20 09:22:03.30232	16	2	5	2	0003-00003476	1613	2017-01-13	50.00	t		VE	3254	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14588	2017-10-24 17:59:10.381976	23	173	5	1	0008-00000527	5373	2017-01-13	21.00	t		VE	14617	0	169	SISTEMAS2-PC	f	3	NS	0.0000
1717	2017-07-17 07:57:49.975434	14	341	5	2	0002-00016353	975	2017-01-13	100.00	t		VE	1747	0	69	CHEPEN-PC	t	1	NS	0.0000
1713	2017-07-17 07:54:07.387736	14	337	5	2	0002-00016349	973	2017-01-13	50.00	t		VE	1743	0	69	CHEPEN-PC	t	1	NS	0.0000
1714	2017-07-17 07:55:11.489523	14	338	5	2	0002-00016350	974	2017-01-13	181.00	t		VE	1744	0	69	CHEPEN-PC	t	1	NS	0.0000
1715	2017-07-17 07:56:00.265115	14	339	5	2	0002-00016351	974	2017-01-13	69.00	t		VE	1745	0	69	CHEPEN-PC	t	1	NS	0.0000
1716	2017-07-17 07:56:52.05824	14	340	5	2	0002-00016352	974	2017-01-13	49.50	t		VE	1746	0	69	CHEPEN-PC	t	1	NS	0.0000
1718	2017-07-17 08:00:16.357848	14	342	5	2	0002-00016354	143	2017-01-13	100.00	t		VE	1748	0	69	CHEPEN-PC	t	1	NS	0.0000
1719	2017-07-17 08:01:15.345641	14	343	5	2	0002-00016355	976	2017-01-13	35.00	t		VE	1749	0	69	CHEPEN-PC	t	1	NS	0.0000
1722	2017-07-17 08:04:07.890589	14	346	5	2	0002-00016358	978	2017-01-13	34.50	t		VE	1752	0	69	CHEPEN-PC	t	1	NS	0.0000
2526	2017-07-19 06:58:34.501385	14	545	5	1	0002-00001214	303	2017-01-13	324.00	t		VE	2558	0	69	CHEPEN-PC	t	1	NS	0.0000
1972	2017-07-17 15:23:48.810738	9	237	5	2	0024-00000800	8	2017-01-13	133.00	t		VE	2002	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1975	2017-07-17 15:25:56.70693	9	238	5	2	0024-00000801	1074	2017-01-13	51.50	t		VE	2005	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1977	2017-07-17 15:27:12.982057	9	239	5	2	0024-00000802	430	2017-01-13	51.50	t		VE	2007	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1979	2017-07-17 15:28:21.685579	9	240	5	2	0024-00000803	8	2017-01-13	84.00	t		VE	2009	0	67	CONTASTAANA-PC	t	1	NS	0.0000
23397	2017-12-06 10:20:22.666284	8	3309	2	21		2918	2017-12-06	933.39	t		T	86	0	313	NBK-L01-72	t	3	NS	0.0000
1723	2017-07-17 08:07:36.480299	14	347	5	2	0002-00016359	979	2017-01-14	4231.00	t		VE	1753	0	69	CHEPEN-PC	t	1	NS	0.0000
1724	2017-07-17 08:14:48.39906	14	348	5	2	0002-00016360	980	2017-01-14	2476.00	t		VE	1754	0	69	CHEPEN-PC	t	1	NS	0.0000
1725	2017-07-17 08:15:56.831659	14	349	5	2	0002-00016361	307	2017-01-14	673.00	t		VE	1755	0	69	CHEPEN-PC	t	1	NS	0.0000
2963	2017-07-19 15:14:10.632465	6	149	5	2	0008-00002284	1037	2017-01-14	203.00	t		VE	2997	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2964	2017-07-19 15:16:12.863881	6	150	5	1	0008-00000546	1058	2017-01-14	393.00	t		VE	2998	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1726	2017-07-17 08:17:49.600561	14	350	5	2	0002-00016362	257	2017-01-14	413.00	t		VE	1756	0	69	CHEPEN-PC	t	1	NS	0.0000
3219	2017-07-20 09:25:23.253077	16	4	5	2	0003-00003478	1617	2017-01-14	143.00	t		VE	3261	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
3217	2017-07-20 09:24:02.653553	16	3	5	2	0003-00003477	1615	2017-01-14	35.00	t		VE	3259	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3220	2017-07-20 09:26:07.76492	16	5	5	2	0003-00003479	1617	2017-01-14	143.00	t		VE	3262	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1331	2017-07-15 07:44:36.373778	10	9	5	2	0022-00001199	812	2017-01-14	86.50	t		VE	1361	0	68	SISTEMAS02	t	1	NS	0.0000
2060	2017-07-17 16:43:39.018921	15	167	5	2	0021-00003468	8	2017-01-14	380.00	t		VE	2090	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2079	2017-07-17 17:47:16.126921	15	170	5	2	0021-00003469	8	2017-01-14	150.00	t		VE	2109	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2080	2017-07-17 17:50:07.529541	15	171	5	2	0021-00003470	8	2017-01-14	223.50	t		VE	2110	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2011	2017-07-17 15:50:17.00592	9	244	5	2	0024-00000807	664	2017-01-14	106.50	t		VE	2041	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2015	2017-07-17 15:52:22.030718	9	245	5	2	0024-00000808	560	2017-01-14	86.00	t		VE	2045	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2018	2017-07-17 15:55:25.696798	9	246	5	2	0024-00000809	1091	2017-01-14	103.00	t		VE	2048	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19297	2017-11-17 10:28:23.906785	23	198	5	1	0008-00000532	6468	2017-01-14	1605.00	t		VE	19322	0	3561	ADMIN-PC	t	3	NS	0.0000
16155	2017-10-28 12:00:26.567274	23	178	5	2	0008-00001210	5862	2017-01-14	440.60	t		VE	16184	0	169	CONTROLL001	t	3	NS	0.0000
16162	2017-10-28 12:04:03.425837	23	179	5	2	0008-00001211	5590	2017-01-14	104.50	t		VE	16191	0	169	CONTROLL001	t	3	NS	0.0000
16186	2017-10-28 12:20:14.652643	23	180	5	2	0008-00001212	8	2017-01-14	40.60	t		VE	16215	0	169	CONTROLL001	t	3	NS	0.0000
16194	2017-10-28 12:24:23.979547	23	181	5	2	0008-00001213	5872	2017-01-14	121.80	t		VE	16223	0	169	CONTROLL001	t	3	NS	0.0000
16202	2017-10-28 12:31:36.241581	23	182	5	2	0008-00001214	5603	2017-01-14	20.30	t		VE	16231	0	169	CONTROLL001	t	3	NS	0.0000
3240	2017-07-20 09:38:10.205743	16	6	5	2	0003-00003480	1617	2017-01-14	143.00	t		VE	3282	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
2958	2017-07-19 15:10:30.000022	6	147	5	2	0008-00002282	1451	2017-01-14	262.00	t		VE	2992	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2960	2017-07-19 15:12:05.870623	6	148	5	2	0008-00002283	1103	2017-01-14	246.00	t		VE	2994	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10285	2017-09-22 17:47:43.683289	6	11	5	2	0003-00000314	4075	2017-01-14	1276.00	t		VE	10337	0	3595	CPU-L01-163	t	2	NS	0.0000
10286	2017-09-22 17:48:32.316289	6	12	5	2	0003-00000315	4076	2017-01-14	2900.00	t		VE	10338	0	3595	CPU-L01-163	t	2	NS	0.0000
9719	2017-09-21 12:04:10.156657	5	25	5	2	0002-00000477	3779	2017-01-14	238.00	t		VE	9771	0	3595	CPU-L01-163	t	2	NS	0.0000
23775	2017-12-12 08:12:07.10456	23	1426	2	21		2918	2017-12-12	3962.42	t		T	87	0	313	NBK-L01-72	t	3	NS	0.0000
9720	2017-09-21 12:05:11.091384	5	26	5	2	0002-00000478	3781	2017-01-14	4176.00	t		VE	9772	0	3595	CPU-L01-163	t	2	NS	0.0000
15089	2017-10-26 12:36:29.656219	5	12	5	2	0001-00000180	558	2017-01-14	196.00	t		VE	15118	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5602	2017-08-05 08:44:16.858528	5	734	5	2	0009-00006223	19	2017-01-14	600.00	t		VE	5649	0	356	EC-PC	t	1	NS	0.0000
5682	2017-08-10 11:55:10.093463	5	735	5	2	0009-00006224	39	2017-01-14	238.50	t		VE	5732	0	356	EC-PC	t	1	NS	0.0000
5683	2017-08-10 11:57:37.878204	5	736	5	2	0009-00006225	2514	2017-01-14	151.50	t		VE	5733	0	356	EC-PC	t	1	NS	0.0000
5684	2017-08-10 11:59:35.134647	5	737	5	2	0009-00006226	13	2017-01-14	106.00	t		VE	5734	0	356	EC-PC	t	1	NS	0.0000
5685	2017-08-10 12:01:23.092916	5	738	5	2	0009-00006227	53	2017-01-14	151.50	t		VE	5735	0	356	EC-PC	t	1	NS	0.0000
5686	2017-08-10 12:07:23.254341	5	739	5	2	0009-00006228	2515	2017-01-14	143.00	t		VE	5736	0	356	EC-PC	t	1	NS	0.0000
5687	2017-08-10 12:08:15.340596	5	740	5	2	0009-00006229	2516	2017-01-14	909.00	t		VE	5737	0	356	EC-PC	t	1	NS	0.0000
5688	2017-08-10 12:08:56.816811	5	741	5	2	0009-00006230	2211	2017-01-14	82.00	t		VE	5738	0	356	EC-PC	t	1	NS	0.0000
5689	2017-08-10 12:09:58.157084	5	742	5	2	0009-00006231	33	2017-01-14	1310.00	t		VE	5739	0	356	EC-PC	t	1	NS	0.0000
5690	2017-08-10 12:11:19.754265	5	743	5	2	0009-00006232	2203	2017-01-14	386.00	t		VE	5740	0	356	EC-PC	t	1	NS	0.0000
13457	2017-10-21 09:42:42.439951	8	24	5	2	0012-00000062	8	2017-01-14	210.00	t		VE	13484	0	5220	CONTROL02	t	3	NS	0.0000
13461	2017-10-21 09:44:54.200498	8	25	5	2	0012-00000063	8	2017-01-14	210.00	t		VE	13488	0	5220	CONTROL02	t	3	NS	0.0000
13464	2017-10-21 09:46:14.033852	8	26	5	2	0012-00000064	2686	2017-01-14	21.00	t		VE	13491	0	5220	CONTROL02	t	3	NS	0.0000
6287	2017-08-16 14:38:52.192648	8	55	5	2	0016-00009075	2686	2017-01-14	87.00	t		VE	6337	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19108	2017-11-16 17:12:56.233594	17	17	5	2	0009-00000134	6407	2017-01-14	94.40	t		VE	19133	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19110	2017-11-16 17:13:24.176704	17	18	5	2	0009-00000135	6411	2017-01-14	630.00	t		VE	19135	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21682	2017-11-26 09:28:49.546952	5	2790	5	2	0009-00006236	2421	2017-01-16	0.00	t		VE	5744	0	313	NBK-L01-72	t	1	NS	0.0000
5691	2017-08-10 12:12:20.152482	5	744	5	2	0009-00006233	13	2017-01-16	50.00	t		VE	5741	0	356	EC-PC	t	1	NS	0.0000
5692	2017-08-10 12:13:06.959802	5	745	5	2	0009-00006234	33	2017-01-16	370.00	t		VE	5742	0	356	EC-PC	t	1	NS	0.0000
5695	2017-08-10 12:23:58.477979	5	748	5	2	0009-00006237	2518	2017-01-16	656.00	t		VE	5745	0	356	EC-PC	t	1	NS	0.0000
5696	2017-08-10 12:35:35.866803	5	749	5	2	0009-00006238	2519	2017-01-16	50.00	t		VE	5746	0	356	EC-PC	t	1	NS	0.0000
5697	2017-08-10 12:36:49.231829	5	750	5	2	0009-00006239	53	2017-01-16	87.00	t		VE	5747	0	356	EC-PC	t	1	NS	0.0000
5698	2017-08-10 12:50:12.443199	5	751	5	2	0009-00006240	8	2017-01-16	492.00	t		VE	5748	0	356	EC-PC	t	1	NS	0.0000
9721	2017-09-21 12:06:03.40261	5	27	5	2	0002-00000479	3782	2017-01-16	2320.00	t		VE	9773	0	3595	CPU-L01-163	t	2	NS	0.0000
9723	2017-09-21 12:07:17.41507	5	28	5	2	0002-00000480	3783	2017-01-16	3132.00	t		VE	9775	0	3595	CPU-L01-163	t	2	NS	0.0000
21683	2017-11-26 09:29:49.243497	5	2791	5	2	0009-00006235	2517	2017-01-16	0.00	t		VE	5743	0	313	NBK-L01-72	t	1	NS	0.0000
23848	2017-12-12 16:57:05.967987	23	1437	2	21		2918	2017-12-12	137.22	t		T	90	0	313	NBK-L01-72	t	3	NS	0.0000
2081	2017-07-17 17:52:38.008138	15	172	5	2	0021-00003471	8	2017-01-16	359.00	t		VE	2111	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2082	2017-07-17 17:53:51.365462	15	173	5	2	0021-00003472	8	2017-01-16	228.00	t		VE	2112	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2083	2017-07-17 17:55:01.194717	15	174	5	2	0021-00003473	8	2017-01-16	50.00	t		VE	2113	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2084	2017-07-17 17:56:58.401416	15	175	5	1	0021-00000239	1099	2017-01-16	154.50	t		VE	2114	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5707	2017-08-10 15:23:22.212798	5	758	5	2	0009-00006247	2523	2017-01-17	37.00	t		VE	5757	0	356	EC-PC	t	1	NS	0.0000
17815	2017-11-04 12:58:50.157414	23	187	5	2	0008-00001219	8	2017-01-16	104.50	t		VE	17842	0	169	CONTROLL001	f	3	NS	0.0000
3102	2017-07-19 17:07:23.397351	11	154	5	1	0010-00000962	85	2017-01-16	1343.00	t		VE	3136	0	73	ADMIN-PC	t	1	NS	0.0000
19111	2017-11-16 17:14:01.387907	17	19	5	2	0009-00000136	6407	2017-01-16	94.40	t		VE	19136	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19112	2017-11-16 17:14:29.64935	17	20	5	2	0009-00000137	6413	2017-01-16	590.00	t		VE	19137	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19287	2017-11-17 10:14:18.216816	23	190	5	2	0008-00001220	6464	2017-01-16	41.80	t		VE	19312	0	3561	ADMIN-PC	t	3	NS	0.0000
19289	2017-11-17 10:15:53.468063	23	191	5	2	0008-00001221	8	2017-01-16	20.30	t		VE	19314	0	3561	ADMIN-PC	t	3	NS	0.0000
19290	2017-11-17 10:17:42.07696	23	192	5	2	0008-00001222	6465	2017-01-16	203.00	t		VE	19315	0	3561	ADMIN-PC	t	3	NS	0.0000
19291	2017-11-17 10:19:22.710804	23	193	5	2	0008-00001223	5588	2017-01-16	47.00	t		VE	19316	0	3561	ADMIN-PC	t	3	NS	0.0000
19292	2017-11-17 10:20:08.455471	23	194	5	2	0008-00001224	8	2017-01-16	627.00	t		VE	19317	0	3561	ADMIN-PC	t	3	NS	0.0000
19293	2017-11-17 10:22:19.164603	23	195	5	2	0008-00001225	5473	2017-01-16	16996.00	t		VE	19318	0	3561	ADMIN-PC	t	3	NS	0.0000
19294	2017-11-17 10:23:18.126923	23	196	5	2	0008-00001226	8	2017-01-16	20.30	t		VE	19319	0	3561	ADMIN-PC	t	3	NS	0.0000
19296	2017-11-17 10:25:58.805387	23	197	5	2	0008-00001227	5409	2017-01-16	272.40	t		VE	19321	0	3561	ADMIN-PC	t	3	NS	0.0000
19298	2017-11-17 10:29:06.334619	23	199	5	1	0008-00000533	6466	2017-01-16	60.90	t		VE	19323	0	3561	ADMIN-PC	t	3	NS	0.0000
19299	2017-11-17 10:30:27.015857	23	200	5	1	0008-00000534	5371	2017-01-16	104.50	t		VE	19324	0	3561	ADMIN-PC	t	3	NS	0.0000
19300	2017-11-17 10:32:17.103128	23	201	5	1	0008-00000535	5513	2017-01-16	2382.50	t		VE	19325	0	3561	ADMIN-PC	t	3	NS	0.0000
19301	2017-11-17 10:35:52.293206	23	202	5	1	0008-00000536	5413	2017-01-16	117.50	t		VE	19326	0	3561	ADMIN-PC	t	3	NS	0.0000
19302	2017-11-17 10:41:45.543565	23	203	5	1	0008-00000537	5513	2017-01-16	6035.50	t		VE	19327	0	3561	ADMIN-PC	t	3	NS	0.0000
17811	2017-11-04 12:54:10.988115	23	183	5	2	0008-00001215	5360	2017-01-16	20.90	t		VE	17838	0	169	CONTROLL001	t	3	NS	0.0000
17812	2017-11-04 12:55:01.848684	23	184	5	2	0008-00001216	5547	2017-01-16	352.50	t		VE	17839	0	169	CONTROLL001	t	3	NS	0.0000
17813	2017-11-04 12:56:29.99208	23	185	5	2	0008-00001217	8	2017-01-16	125.40	t		VE	17840	0	169	CONTROLL001	t	3	NS	0.0000
17814	2017-11-04 12:57:50.932542	23	186	5	2	0008-00001218	8	2017-01-16	20.30	t		VE	17841	0	169	CONTROLL001	t	3	NS	0.0000
2981	2017-07-19 15:40:11.96446	13	118	5	2	0015-00003602	1383	2017-01-16	600.00	t		VE	3015	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17106	2017-11-02 12:11:27.86684	8	2188	5	2	0012-00002029	3309	2017-09-08	46.40	t		VE	17133	0	5220	CONTROL02	t	3	NS	0.0000
23883	2017-12-13 09:43:31.219055	5	591	2	21		2918	2017-12-13	102.12	t		T	92	0	313	NBK-L01-72	t	3	NS	0.0000
2022	2017-07-17 15:58:09.476306	9	247	5	2	0024-00000810	1092	2017-01-16	174.00	t		VE	2052	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2047	2017-07-17 16:22:08.721258	9	248	5	2	0024-00000811	1101	2017-01-16	238.50	t		VE	2077	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2065	2017-07-17 16:47:35.717773	9	249	5	2	0024-00000812	1109	2017-01-16	257.50	t		VE	2095	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2066	2017-07-17 16:52:55.058641	9	250	5	2	0024-00000813	8	2017-01-16	51.50	t		VE	2096	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1729	2017-07-17 08:21:09.944673	14	353	5	2	0002-00016365	881	2017-01-16	572.00	t		VE	1759	0	69	CHEPEN-PC	t	1	NS	0.0000
1041	2017-07-14 09:56:48.074919	7	9	5	2	0012-00008781	642	2017-01-16	56.00	t		VE	1071	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1042	2017-07-14 10:00:28.232117	7	10	5	2	0012-00008782	643	2017-01-16	420.00	t		VE	1072	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13465	2017-10-21 09:47:27.955208	8	27	5	2	0012-00000065	8	2017-01-16	63.00	t		VE	13492	0	5220	CONTROL02	t	3	NS	0.0000
1730	2017-07-17 08:24:18.802206	14	354	5	2	0002-00016366	887	2017-01-16	738.00	t		VE	1760	0	69	CHEPEN-PC	t	1	NS	0.0000
13468	2017-10-21 09:48:48.951665	8	28	5	2	0012-00000066	5366	2017-01-16	126.00	t		VE	13495	0	5220	CONTROL02	t	3	NS	0.0000
6288	2017-08-16 14:39:48.847013	8	56	5	2	0016-00009076	2687	2017-01-16	51.00	t		VE	6338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6290	2017-08-16 14:43:09.092945	8	58	5	2	0016-00009078	8	2017-01-16	84.00	t		VE	6340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6291	2017-08-16 14:44:19.178342	8	59	5	2	0016-00009079	2688	2017-01-16	252.00	t		VE	6341	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6292	2017-08-16 14:45:23.823335	8	60	5	2	0016-00009080	8	2017-01-16	51.50	t		VE	6342	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2966	2017-07-19 15:18:58.907395	6	151	5	2	0008-00002285	213	2017-01-16	214.00	t		VE	3000	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2968	2017-07-19 15:21:21.288376	6	152	5	2	0008-00002286	1517	2017-01-16	131.00	t		VE	3002	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10287	2017-09-22 17:49:30.130736	6	13	5	2	0003-00000316	4077	2017-01-16	3132.00	t		VE	10339	0	3595	CPU-L01-163	t	2	NS	0.0000
10288	2017-09-22 17:50:29.29271	6	14	5	2	0003-00000317	4078	2017-01-16	2204.00	t		VE	10340	0	3595	CPU-L01-163	t	2	NS	0.0000
10289	2017-09-22 17:51:34.448246	6	15	5	2	0003-00000318	4079	2017-01-16	1044.00	t		VE	10341	0	3595	CPU-L01-163	t	2	NS	0.0000
6289	2017-08-16 14:40:07.836061	8	57	5	2	0016-00009077	8	2017-01-16	51.50	t		VE	6339	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
1734	2017-07-17 08:31:08.840961	14	358	5	2	0002-00016370	984	2017-01-16	685.00	t		VE	1764	0	69	CHEPEN-PC	t	1	NS	0.0000
1727	2017-07-17 08:18:45.917803	14	351	5	2	0002-00016363	981	2017-01-16	515.00	t		VE	1757	0	69	CHEPEN-PC	t	1	NS	0.0000
1728	2017-07-17 08:19:45.845329	14	352	5	2	0002-00016364	850	2017-01-16	214.00	t		VE	1758	0	69	CHEPEN-PC	t	1	NS	0.0000
1732	2017-07-17 08:27:22.249656	14	356	5	2	0002-00016368	982	2017-01-16	198.00	t		VE	1762	0	69	CHEPEN-PC	t	1	NS	0.0000
1733	2017-07-17 08:29:09.856529	14	357	5	2	0002-00016369	983	2017-01-16	100.00	t		VE	1763	0	69	CHEPEN-PC	t	1	NS	0.0000
1736	2017-07-17 08:32:09.57475	14	359	5	2	0002-00016371	985	2017-01-16	82.00	t		VE	1766	0	69	CHEPEN-PC	t	1	NS	0.0000
1740	2017-07-17 08:53:11.466695	14	360	5	2	0002-00016372	987	2017-01-16	49.50	t		VE	1770	0	69	CHEPEN-PC	t	1	NS	0.0000
1743	2017-07-17 08:55:24.958875	14	361	5	2	0002-00016373	988	2017-01-16	213.00	t		VE	1773	0	69	CHEPEN-PC	t	1	NS	0.0000
1731	2017-07-17 08:26:27.662674	14	355	5	2	0002-00016367	982	2017-01-16	198.00	t		VE	1761	0	69	CHEPEN-PC	f	1	NS	0.0000
24322	2017-12-18 13:05:33.868751	26	50	2	21		2918	2017-12-18	45198.08	t		T	102	0	313	NBK-L01-72	t	3	NS	0.0000
19429	2017-11-17 16:00:39.286457	23	221	5	1	0008-00000542	5376	2017-01-17	1015.00	t		VE	19454	0	3561	ADMIN-PC	t	3	NS	0.0000
1745	2017-07-17 08:56:19.430627	14	362	5	2	0002-00016374	988	2017-01-16	51.50	t		VE	1775	0	69	CHEPEN-PC	t	1	NS	0.0000
1747	2017-07-17 08:58:27.816739	14	363	5	2	0002-00016375	990	2017-01-16	140.00	t		VE	1777	0	69	CHEPEN-PC	t	1	NS	0.0000
1750	2017-07-17 09:00:27.424344	14	364	5	2	0002-00016376	160	2017-01-16	143.00	t		VE	1780	0	69	CHEPEN-PC	t	1	NS	0.0000
19113	2017-11-16 17:14:52.626419	17	21	5	2	0009-00000138	6414	2017-01-17	1180.00	t		VE	19138	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19115	2017-11-16 17:15:09.780212	17	22	5	2	0009-00000139	6407	2017-01-17	94.40	t		VE	19140	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19116	2017-11-16 17:15:27.353782	17	23	5	2	0009-00000140	8	2017-01-17	84.00	t		VE	19141	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19119	2017-11-16 17:16:22.982489	17	25	5	2	0009-00000142	8	2017-01-17	42.00	t		VE	19144	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19433	2017-11-17 16:06:47.672598	23	222	5	1	0008-00000543	1987	2017-01-17	8.48	t		VE	19458	0	3561	ADMIN-PC	t	3	NS	0.0000
19434	2017-11-17 16:17:55.816695	23	223	5	1	0008-00000544	1987	2017-01-17	90.58	t		VE	19459	0	3561	ADMIN-PC	t	3	NS	0.0000
19457	2017-11-17 16:59:09.836973	23	224	5	1	0008-00000545	1987	2017-01-17	136.68	t		VE	19482	0	3561	ADMIN-PC	t	3	NS	0.0000
19121	2017-11-16 17:16:51.061512	17	26	5	1	0009-00000021	6417	2017-01-17	188.80	t		VE	19146	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19117	2017-11-16 17:15:45.753907	17	24	5	2	0009-00000141	8	2017-01-17	21.00	t		VE	19142	0	1	SISTEMAS2-PC	f	3	NS	0.0000
19304	2017-11-17 10:44:23.867902	23	205	5	2	0008-00001229	5580	2017-01-17	23.50	t		VE	19329	0	3561	ADMIN-PC	f	3	NS	0.0000
19370	2017-11-17 12:34:30.914339	23	212	5	2	0008-00001234	6478	2017-01-17	20.30	t		VE	19395	0	3561	ADMIN-PC	f	3	NS	0.0000
19390	2017-11-17 15:23:02.454937	23	218	5	1	0008-00000539	5576	2017-01-17	23.50	t		VE	19415	0	3561	ADMIN-PC	f	3	NS	0.0000
19303	2017-11-17 10:43:25.976211	23	204	5	2	0008-00001228	6469	2017-01-17	40.60	t		VE	19328	0	3561	ADMIN-PC	t	3	NS	0.0000
19355	2017-11-17 12:19:18.895499	23	208	5	2	0008-00001230	5580	2017-01-17	235.00	t		VE	19380	0	3561	ADMIN-PC	t	3	NS	0.0000
19357	2017-11-17 12:21:39.473209	23	209	5	2	0008-00001231	6475	2017-01-17	1175.00	t		VE	19382	0	3561	ADMIN-PC	t	3	NS	0.0000
19364	2017-11-17 12:28:48.783485	23	210	5	2	0008-00001232	3015	2017-01-17	101.50	t		VE	19389	0	3561	ADMIN-PC	t	3	NS	0.0000
19368	2017-11-17 12:32:40.461566	23	211	5	2	0008-00001233	5584	2017-01-17	41.80	t		VE	19393	0	3561	ADMIN-PC	t	3	NS	0.0000
19372	2017-11-17 12:36:40.88339	23	213	5	2	0008-00001235	6479	2017-01-17	1015.00	t		VE	19397	0	3561	ADMIN-PC	t	3	NS	0.0000
19374	2017-11-17 12:42:12.421114	23	214	5	2	0008-00001236	6481	2017-01-17	200.40	t		VE	19399	0	3561	ADMIN-PC	t	3	NS	0.0000
19378	2017-11-17 15:07:40.701093	23	215	5	2	0008-00001237	5580	2017-01-17	587.50	t		VE	19403	0	3561	ADMIN-PC	t	3	NS	0.0000
19380	2017-11-17 15:11:48.192587	23	216	5	2	0008-00001238	5580	2017-01-17	80.10	t		VE	19405	0	3561	ADMIN-PC	t	3	NS	0.0000
19394	2017-11-17 15:26:07.323289	23	219	5	1	0008-00000540	5576	2017-01-17	4096.40	t		VE	19419	0	3561	ADMIN-PC	t	3	NS	0.0000
19411	2017-11-17 15:38:41.171555	23	220	5	1	0008-00000541	5375	2017-01-17	2090.00	t		VE	19436	0	3561	ADMIN-PC	t	3	NS	0.0000
19496	2017-11-18 09:22:05.25882	23	226	5	1	0008-00000547	1987	2017-01-17	725.12	t		VE	19521	0	3561	ADMIN-PC	t	3	NS	0.0000
25074	2017-12-27 16:48:02.084383	23	1530	2	21		2918	2017-12-27	480.99	t		T	111	0	313	NBK-L01-72	t	3	NS	0.0000
19500	2017-11-18 09:41:31.486392	23	227	5	1	0008-00000548	1987	2017-01-17	319.17	t		VE	19525	0	3561	ADMIN-PC	t	3	NS	0.0000
19501	2017-11-18 09:43:54.577625	23	228	5	1	0008-00000549	6501	2017-01-17	229.90	t		VE	19526	0	3561	ADMIN-PC	t	3	NS	0.0000
19509	2017-11-18 10:22:49.493454	23	229	5	1	0008-00000550	1987	2017-01-17	752.40	t		VE	19534	0	3561	ADMIN-PC	t	3	NS	0.0000
19517	2017-11-18 10:55:44.166272	23	230	5	1	0008-00000551	5612	2017-01-17	2400.00	t		VE	19541	0	3561	ADMIN-PC	t	3	NS	0.0000
19520	2017-11-18 11:14:06.932735	23	231	5	1	0008-00000552	1987	2017-01-17	13000.00	t		VE	19544	0	3561	ADMIN-PC	t	3	NS	0.0000
19465	2017-11-17 17:35:29.406322	23	225	5	1	0008-00000546	1987	2017-01-17	556.16	t		VE	19490	0	3561	ADMIN-PC	t	3	NS	0.0000
2986	2017-07-19 15:45:52.670587	6	153	5	2	0008-00002287	1519	2017-01-17	164.00	t		VE	3020	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10290	2017-09-22 17:52:35.783774	6	16	5	2	0003-00000319	4080	2017-01-17	1972.00	t		VE	10342	0	3595	CPU-L01-163	t	2	NS	0.0000
2067	2017-07-17 16:57:10.280748	9	251	5	2	0024-00000814	1110	2017-01-17	206.00	t		VE	2097	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2068	2017-07-17 16:59:59.389515	9	252	5	2	0024-00000815	1111	2017-01-17	84.00	t		VE	2098	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2071	2017-07-17 17:08:05.705148	9	253	5	2	0024-00000816	1061	2017-01-17	1436.00	t		VE	2101	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13470	2017-10-21 09:50:49.035672	8	29	5	2	0012-00000067	8	2017-01-17	23.60	t		VE	13497	0	5220	CONTROL02	t	3	NS	0.0000
13471	2017-10-21 09:52:06.272323	8	30	5	2	0012-00000068	2503	2017-01-17	63.00	t		VE	13498	0	5220	CONTROL02	t	3	NS	0.0000
13474	2017-10-21 09:53:46.161722	8	31	5	2	0012-00000069	5367	2017-01-17	1260.00	t		VE	13501	0	5220	CONTROL02	t	3	NS	0.0000
6293	2017-08-16 14:46:43.099054	8	61	5	2	0016-00009081	8	2017-01-17	257.50	t		VE	6343	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6294	2017-08-16 14:47:38.03872	8	62	5	2	0016-00009082	2689	2017-01-17	51.50	t		VE	6344	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6295	2017-08-16 14:48:46.534539	8	63	5	1	0016-00000514	641	2017-01-17	51.00	t		VE	6345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2086	2017-07-17 17:59:36.537528	15	176	5	2	0021-00003474	90	2017-01-17	551.50	t		VE	2116	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2087	2017-07-17 18:00:45.948847	15	177	5	2	0021-00003475	8	2017-01-17	276.00	t		VE	2117	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2088	2017-07-17 18:01:53.595516	15	178	5	2	0021-00003476	8	2017-01-17	350.00	t		VE	2118	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2089	2017-07-17 18:09:38.33931	15	179	5	2	0021-00003477	1118	2017-01-17	687.00	t		VE	2119	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2090	2017-07-17 19:45:40.8763	15	180	5	2	0021-00003478	8	2017-01-17	358.00	t		VE	2120	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1754	2017-07-17 09:02:05.69992	14	365	5	2	0002-00016377	973	2017-01-17	410.00	t		VE	1784	0	69	CHEPEN-PC	t	1	NS	0.0000
1796	2017-07-17 09:49:22.015623	14	366	5	2	0002-00016378	228	2017-01-17	49.50	t		VE	1826	0	69	CHEPEN-PC	t	1	NS	0.0000
1805	2017-07-17 09:53:00.579444	14	367	5	2	0002-00016379	1009	2017-01-17	513.00	t		VE	1835	0	69	CHEPEN-PC	t	1	NS	0.0000
1813	2017-07-17 10:06:25.213347	14	368	5	2	0002-00016380	1011	2017-01-17	255.00	t		VE	1843	0	69	CHEPEN-PC	t	1	NS	0.0000
1859	2017-07-17 11:38:58.539991	14	373	5	2	0002-00016385	221	2017-01-17	103.00	t		VE	1889	0	69	CHEPEN-PC	t	1	NS	0.0000
1862	2017-07-17 11:40:51.268446	14	374	5	1	0002-00001200	303	2017-01-17	606.00	t		VE	1892	0	69	CHEPEN-PC	t	1	NS	0.0000
15090	2017-10-26 12:37:52.211709	5	13	5	2	0001-00000181	5672	2017-01-17	47.60	t		VE	15119	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
35554	2018-05-08 17:19:45.156799	11	1017	3	8	1	10032	2017-12-30	0.00	t			0	0	4508	CPU-L01-64	t	1	NS	0.0000
3108	2017-07-19 17:10:55.729414	11	156	5	1	0010-00000963	1565	2017-01-17	1662.50	t		VE	3142	0	73	ADMIN-PC	f	1	NS	0.0000
15094	2017-10-26 12:46:49.772737	5	14	5	1	0001-00000464	5666	2017-01-17	476.00	t		VE	15123	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5700	2017-08-10 12:54:49.009796	5	753	5	2	0009-00006242	19	2017-01-17	50.50	t		VE	5750	0	356	EC-PC	t	1	NS	0.0000
5701	2017-08-10 12:55:57.186637	5	754	5	2	0009-00006243	2221	2017-01-17	217.00	t		VE	5751	0	356	EC-PC	t	1	NS	0.0000
5704	2017-08-10 15:10:41.878743	5	755	5	2	0009-00006244	39	2017-01-17	159.00	t		VE	5754	0	356	EC-PC	t	1	NS	0.0000
5705	2017-08-10 15:17:33.453781	5	756	5	2	0009-00006245	2522	2017-01-17	703.50	t		VE	5755	0	356	EC-PC	t	1	NS	0.0000
5706	2017-08-10 15:21:13.140484	5	757	5	2	0009-00006246	2517	2017-01-17	332.00	t		VE	5756	0	356	EC-PC	t	1	NS	0.0000
5708	2017-08-10 15:30:04.329327	5	759	5	2	0009-00006248	17	2017-01-17	3240.00	t		VE	5758	0	356	EC-PC	t	1	NS	0.0000
5709	2017-08-10 15:31:01.296408	5	760	5	2	0009-00006249	13	2017-01-17	140.00	t		VE	5759	0	356	EC-PC	t	1	NS	0.0000
5710	2017-08-10 15:32:00.768888	5	761	5	2	0009-00006250	2377	2017-01-17	53.00	t		VE	5760	0	356	EC-PC	t	1	NS	0.0000
5711	2017-08-10 15:36:43.889236	5	762	5	1	0009-00001862	2524	2017-01-17	820.00	t		VE	5761	0	356	EC-PC	t	1	NS	0.0000
9725	2017-09-21 12:08:14.864403	5	29	5	2	0002-00000481	3784	2017-01-17	1740.00	t		VE	9777	0	3595	CPU-L01-163	t	2	NS	0.0000
9726	2017-09-21 12:09:05.971872	5	30	5	2	0002-00000482	3785	2017-01-17	1392.00	t		VE	9778	0	3595	CPU-L01-163	t	2	NS	0.0000
3106	2017-07-19 17:09:36.673801	11	155	5	2	0010-00003277	1563	2017-01-17	217.00	t		VE	3140	0	73	ADMIN-PC	t	1	NS	0.0000
3141	2017-07-19 18:42:32.845461	11	157	5	1	0010-00000964	1565	2017-01-17	1662.50	t		VE	3175	0	73	ADMIN-PC	t	1	NS	0.0000
3255	2017-07-20 09:47:48.956883	11	158	5	1	0010-00000965	85	2017-01-17	1379.00	t		VE	3297	0	73	ADMIN-PC	t	1	NS	0.0000
1043	2017-07-14 10:02:29.883972	7	11	5	2	0012-00008783	644	2017-01-17	328.00	t		VE	1073	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16784	2017-10-31 16:42:49.467115	18	6	5	1	0011-00000006	5981	2017-01-17	85.60	t		VE	16813	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3243	2017-07-20 09:39:56.614981	16	7	5	2	0003-00003481	1426	2017-01-17	738.00	t		VE	3285	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3303	2017-07-20 10:09:47.691647	16	8	5	2	0003-00003482	1613	2017-01-17	116.50	t		VE	3345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3306	2017-07-20 10:10:51.832127	16	9	5	2	0003-00003483	1641	2017-01-17	95.00	t		VE	3348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2180	2017-07-18 09:32:21.995231	15	182	5	2	0021-00003480	90	2017-01-18	772.50	t		VE	2212	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2182	2017-07-18 09:37:53.936257	15	183	5	2	0021-00003481	1172	2017-01-18	1000.00	t		VE	2214	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2184	2017-07-18 09:39:16.55635	15	184	5	2	0021-00003482	8	2017-01-18	103.00	t		VE	2216	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2186	2017-07-18 09:42:56.673681	15	185	5	2	0021-00003483	319	2017-01-18	674.00	t		VE	2218	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25450	2018-01-02 15:26:07.740804	23	1552	2	21		2918	2018-01-02	1952.92	t		T	118	0	313	NBK-L01-72	t	3	NS	0.0000
35555	2018-05-08 17:44:37.173454	13	1173	3	8	1	10032	2017-12-30	0.00	t	Por regularizacion del costo promedio ponderado.\r\n		0	0	4508	CPU-L01-64	t	1	NS	0.0000
19527	2017-11-18 11:28:21.417926	23	237	5	2	0008-00001244	6507	2017-01-18	235.00	t		VE	19551	0	3561	ADMIN-PC	t	3	NS	0.0000
2188	2017-07-18 09:44:06.156497	15	186	5	2	0021-00003484	8	2017-01-18	51.50	t		VE	2220	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2190	2017-07-18 09:45:55.439833	15	187	5	2	0021-00003485	8	2017-01-18	343.50	t		VE	2222	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2179	2017-07-18 09:30:38.783213	15	181	5	2	0021-00003479	287	2017-01-18	842.00	t		VE	2211	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2989	2017-07-19 15:48:47.478636	13	120	5	2	0015-00003604	200	2017-01-18	35.00	t		VE	3023	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2997	2017-07-19 15:52:24.234871	13	121	5	2	0015-00003605	1412	2017-01-18	34.50	t		VE	3031	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19122	2017-11-16 17:17:30.947094	17	27	5	2	0009-00000143	6407	2017-01-18	144.80	t		VE	19147	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19125	2017-11-16 17:18:49.607679	17	29	5	1	0009-00000023	6418	2017-01-18	448.80	t		VE	19150	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2994	2017-07-19 15:52:01.032323	6	154	5	2	0008-00002288	1521	2017-01-18	442.50	t		VE	3028	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10296	2017-09-22 18:02:02.298415	6	17	5	2	0003-00000320	4082	2017-01-18	1160.00	t		VE	10348	0	3595	CPU-L01-163	t	2	NS	0.0000
10297	2017-09-22 18:02:57.863773	6	18	5	2	0003-00000321	4083	2017-01-18	1508.00	t		VE	10349	0	3595	CPU-L01-163	t	2	NS	0.0000
3260	2017-07-20 09:49:56.916173	11	159	5	2	0010-00003278	1543	2017-01-18	702.50	t		VE	3302	0	73	ADMIN-PC	t	1	NS	0.0000
19123	2017-11-16 17:17:53.372883	17	28	5	1	0009-00000022	6418	2017-01-18	23.60	t		VE	19148	0	1	SISTEMAS2-PC	f	3	NS	0.0000
1898	2017-07-17 12:47:06.960456	14	380	5	1	0002-00001202	303	2017-01-18	1155.00	t		VE	1928	0	69	CHEPEN-PC	t	1	NS	0.0000
1867	2017-07-17 11:46:24.535515	14	375	5	2	0002-00016386	1039	2017-01-18	440.00	t		VE	1897	0	69	CHEPEN-PC	t	1	NS	0.0000
1870	2017-07-17 11:53:10.894186	14	376	5	2	0002-00016387	973	2017-01-18	984.00	t		VE	1900	0	69	CHEPEN-PC	t	1	NS	0.0000
1873	2017-07-17 11:55:28.751915	14	377	5	2	0002-00016388	330	2017-01-18	82.00	t		VE	1903	0	69	CHEPEN-PC	t	1	NS	0.0000
1893	2017-07-17 12:43:47.294736	14	378	5	2	0002-00016389	1043	2017-01-18	3500.00	t		VE	1923	0	69	CHEPEN-PC	t	1	NS	0.0000
1895	2017-07-17 12:45:59.255363	14	379	5	1	0002-00001201	303	2017-01-18	490.00	t		VE	1925	0	69	CHEPEN-PC	t	1	NS	0.0000
19522	2017-11-18 11:16:08.034342	23	232	5	2	0008-00001239	5409	2017-01-18	470.00	t		VE	19546	0	3561	ADMIN-PC	t	3	NS	0.0000
19523	2017-11-18 11:17:27.84489	23	233	5	2	0008-00001240	5551	2017-01-18	418.00	t		VE	19547	0	3561	ADMIN-PC	t	3	NS	0.0000
19524	2017-11-18 11:19:29.441458	23	234	5	2	0008-00001241	6505	2017-01-18	1045.00	t		VE	19548	0	3561	ADMIN-PC	t	3	NS	0.0000
19526	2017-11-18 11:23:52.837783	23	236	5	2	0008-00001243	8	2017-01-18	94.00	t		VE	19550	0	3561	ADMIN-PC	t	3	NS	0.0000
19528	2017-11-18 11:29:44.416224	23	238	5	2	0008-00001245	8	2017-01-18	47.00	t		VE	19552	0	3561	ADMIN-PC	t	3	NS	0.0000
19529	2017-11-18 11:31:44.4634	23	239	5	2	0008-00001246	6506	2017-01-18	117.50	t		VE	19553	0	3561	ADMIN-PC	t	3	NS	0.0000
19530	2017-11-18 11:34:21.021129	23	240	5	2	0008-00001247	5580	2017-01-18	1175.00	t		VE	19554	0	3561	ADMIN-PC	t	3	NS	0.0000
19531	2017-11-18 11:36:58.287657	23	241	5	2	0008-00001248	5473	2017-01-18	16760.00	t		VE	19555	0	3561	ADMIN-PC	t	3	NS	0.0000
25470	2018-01-02 18:21:54.860651	23	1553	2	21		2918	2017-12-31	14510.37	t		T	119	0	313	NBK-L01-72	t	3	NS	0.0000
1365	2017-07-15 08:20:16.40632	10	15	5	1	0022-00000172	825	2017-01-18	51.50	t		VE	1395	0	68	SISTEMAS02	f	1	NS	0.0000
2076	2017-07-17 17:27:42.50782	9	254	5	2	0024-00000817	1116	2017-01-18	1740.00	t		VE	2106	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2078	2017-07-17 17:32:13.702051	9	255	5	2	0024-00000818	1116	2017-01-18	206.00	t		VE	2108	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19533	2017-11-18 11:45:44.399893	23	242	5	1	0008-00000553	5612	2017-01-18	2984.15	t		VE	19556	0	3561	ADMIN-PC	t	3	NS	0.0000
19537	2017-11-18 11:56:09.739324	23	244	5	1	0008-00000555	5371	2017-01-18	104.50	t		VE	19560	0	3561	ADMIN-PC	t	3	NS	0.0000
19538	2017-11-18 12:16:38.395516	23	245	5	1	0008-00000556	5612	2017-01-18	481.14	t		VE	19561	0	3561	ADMIN-PC	t	3	NS	0.0000
19541	2017-11-18 12:26:34.512784	23	246	5	1	0008-00000557	6509	2017-01-18	10300.00	t		VE	19564	0	3561	ADMIN-PC	t	3	NS	0.0000
19560	2017-11-20 08:46:36.917662	23	247	5	1	0008-00000558	6482	2017-01-18	235.00	t		VE	19583	0	3561	ADMIN-PC	t	3	NS	0.0000
19562	2017-11-20 08:48:33.813111	23	248	5	1	0008-00000559	6513	2017-01-18	2194.50	t		VE	19585	0	3561	ADMIN-PC	t	3	NS	0.0000
16771	2017-10-31 16:37:22.415935	16	1	5	2	0003-00000001	1644	2017-01-18	115.90	t		VE	16800	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3314	2017-07-20 10:12:47.973331	16	11	5	2	0003-00003485	1644	2017-01-18	393.00	t		VE	3356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3320	2017-07-20 10:14:27.968886	16	12	5	2	0003-00003486	320	2017-01-18	442.00	t		VE	3362	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1332	2017-07-15 07:49:22.057376	10	10	5	2	0022-00001200	781	2017-01-18	1626.00	t		VE	1362	0	68	SISTEMAS02	t	1	NS	0.0000
1333	2017-07-15 07:50:49.770462	10	11	5	2	0022-00001201	781	2017-01-18	1020.00	t		VE	1363	0	68	SISTEMAS02	t	1	NS	0.0000
1334	2017-07-15 07:54:29.078968	10	12	5	2	0022-00001202	813	2017-01-18	5864.00	t		VE	1364	0	68	SISTEMAS02	t	1	NS	0.0000
1338	2017-07-15 07:57:57.607381	10	13	5	2	0022-00001203	814	2017-01-18	2637.00	t		VE	1368	0	68	SISTEMAS02	t	1	NS	0.0000
1341	2017-07-15 07:59:18.598644	10	14	5	2	0022-00001204	815	2017-01-18	102.00	t		VE	1371	0	68	SISTEMAS02	t	1	NS	0.0000
1401	2017-07-15 09:09:28.995313	10	16	5	1	0022-00000173	825	2017-01-18	7650.00	t		VE	1431	0	68	SISTEMAS02	t	1	NS	0.0000
19534	2017-11-18 11:47:22.256027	23	243	5	1	0008-00000554	5371	2017-01-18	20.90	t		VE	19557	0	3561	ADMIN-PC	f	3	NS	0.0000
3311	2017-07-20 10:12:04.215574	16	10	5	2	0003-00003484	1644	2017-01-18	393.00	t		VE	3353	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
2092	2017-07-18 06:59:18.265868	9	256	5	2	0024-00000819	1120	2017-01-18	51.00	t		VE	2122	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2097	2017-07-18 07:07:34.787757	9	258	5	1	0024-00000057	1122	2017-01-18	280.00	t		VE	2127	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1044	2017-07-14 10:04:17.657094	7	12	5	2	0012-00008784	645	2017-01-18	259.50	t		VE	1074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1045	2017-07-14 10:05:50.574578	7	13	5	2	0012-00008785	646	2017-01-18	1020.00	t		VE	1075	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5713	2017-08-10 15:38:47.58322	5	763	5	2	0009-00006251	2525	2017-01-18	111.00	t		VE	5763	0	356	EC-PC	t	1	NS	0.0000
5714	2017-08-10 15:40:35.736921	5	764	5	2	0009-00006252	1374	2017-01-18	1000.00	t		VE	5764	0	356	EC-PC	t	1	NS	0.0000
6298	2017-08-16 15:10:21.707658	8	66	5	2	0016-00009085	2691	2017-01-18	447.50	t		VE	6348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6297	2017-08-16 15:08:43.061923	8	65	5	2	0016-00009084	2690	2017-01-18	86.50	t		VE	6347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
26148	2018-01-10 19:50:51.387578	5	697	2	5		2918	2018-01-10	1418.23	t		T	130	0	313	NBK-L01-72	t	3	NS	0.0000
13476	2017-10-21 09:55:14.495661	8	32	5	2	0012-00000070	8	2017-01-18	283.20	t		VE	13503	0	5220	CONTROL02	t	3	NS	0.0000
6296	2017-08-16 14:49:51.244579	8	64	5	2	0016-00009083	8	2017-01-18	51.00	t		VE	6346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6299	2017-08-16 15:11:53.173445	8	67	5	2	0016-00009086	2692	2017-01-18	122.00	t		VE	6349	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6300	2017-08-16 15:14:31.284911	8	68	5	2	0016-00009087	8	2017-01-18	51.00	t		VE	6350	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6301	2017-08-16 15:20:06.405487	8	69	5	2	0016-00009088	2694	2017-01-18	86.50	t		VE	6351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3000	2017-07-19 15:53:53.687213	6	155	5	2	0008-00002289	1456	2017-01-19	50.00	t		VE	3034	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10298	2017-09-22 18:03:56.640857	6	19	5	2	0003-00000322	4084	2017-01-19	3276.00	t		VE	10350	0	3595	CPU-L01-163	t	2	NS	0.0000
10306	2017-09-23 08:34:00.246856	6	20	5	2	0003-00000323	4085	2017-01-19	2223.00	t		VE	10358	0	3595	CPU-L01-163	t	2	NS	0.0000
19126	2017-11-16 17:19:08.514784	17	30	5	2	0009-00000144	6407	2017-01-19	94.40	t		VE	19151	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19127	2017-11-16 17:19:27.211072	17	31	5	2	0009-00000145	6414	2017-01-19	590.00	t		VE	19152	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19128	2017-11-16 17:19:48.47499	17	32	5	2	0009-00000146	6407	2017-01-19	23.60	t		VE	19153	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19129	2017-11-16 17:20:06.755956	17	33	5	1	0009-00000024	6417	2017-01-19	118.00	t		VE	19154	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1902	2017-07-17 12:49:46.509715	14	381	5	2	0002-00016390	307	2017-01-19	35.00	t		VE	1932	0	69	CHEPEN-PC	t	1	NS	0.0000
1903	2017-07-17 12:51:07.156042	14	382	5	2	0002-00016391	141	2017-01-19	50.00	t		VE	1933	0	69	CHEPEN-PC	t	1	NS	0.0000
1965	2017-07-17 15:18:35.475391	14	383	5	2	0002-00016392	1068	2017-01-19	2650.00	t		VE	1995	0	69	CHEPEN-PC	t	1	NS	0.0000
1970	2017-07-17 15:22:13.562435	14	384	5	2	0002-00016393	1069	2017-01-19	50.00	t		VE	2000	0	69	CHEPEN-PC	t	1	NS	0.0000
1980	2017-07-17 15:28:27.42248	14	388	5	2	0002-00016394	1069	2017-01-19	35.00	t		VE	2010	0	69	CHEPEN-PC	t	1	NS	0.0000
1981	2017-07-17 15:29:16.418505	14	389	5	2	0002-00016395	973	2017-01-19	1312.00	t		VE	2011	0	69	CHEPEN-PC	t	1	NS	0.0000
1984	2017-07-17 15:30:54.517274	14	390	5	2	0002-00016396	1076	2017-01-19	115.50	t		VE	2014	0	69	CHEPEN-PC	t	1	NS	0.0000
1985	2017-07-17 15:31:47.967108	14	391	5	2	0002-00016397	1077	2017-01-19	50.00	t		VE	2015	0	69	CHEPEN-PC	t	1	NS	0.0000
1987	2017-07-17 15:32:53.664815	14	392	5	1	0002-00001203	1079	2017-01-19	1250.00	t		VE	2017	0	69	CHEPEN-PC	t	1	NS	0.0000
13477	2017-10-21 09:56:17.629176	8	33	5	2	0012-00000071	3330	2017-01-19	212.40	t		VE	13504	0	5220	CONTROL02	t	3	NS	0.0000
6305	2017-08-16 15:26:31.009945	8	70	5	2	0016-00009089	8	2017-01-19	68.00	t		VE	6355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6306	2017-08-16 15:31:40.330322	8	71	5	2	0016-00009090	8	2017-01-19	51.50	t		VE	6356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6307	2017-08-16 15:32:37.735726	8	72	5	2	0016-00009091	2681	2017-01-19	87.00	t		VE	6357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15095	2017-10-26 12:47:38.007021	5	15	5	2	0001-00000182	1262	2017-01-19	238.00	t		VE	15124	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
26719	2018-01-17 09:29:37.738714	23	1624	2	5		2918	2018-01-17	36787.39	t		T	133	0	313	NBK-L01-72	t	3	NS	0.0000
5718	2017-08-10 15:45:37.923062	5	768	5	2	0009-00006256	19	2017-01-19	300.00	t		VE	5768	0	356	EC-PC	t	1	NS	0.0000
5719	2017-08-10 15:46:37.141328	5	769	5	2	0009-00006257	53	2017-01-19	159.00	t		VE	5769	0	356	EC-PC	t	1	NS	0.0000
2120	2017-07-18 07:28:30.720315	9	266	5	2	0024-00000827	1137	2017-01-19	309.00	t		VE	2150	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5720	2017-08-10 15:47:36.499319	5	770	5	2	0009-00006258	19	2017-01-19	300.00	t		VE	5770	0	356	EC-PC	t	1	NS	0.0000
5722	2017-08-10 15:49:28.874045	5	772	5	2	0009-00006260	2527	2017-01-19	4773.00	t		VE	5772	0	356	EC-PC	t	1	NS	0.0000
5723	2017-08-10 15:50:38.034063	5	773	5	2	0009-00006261	2528	2017-01-19	3700.00	t		VE	5773	0	356	EC-PC	t	1	NS	0.0000
5724	2017-08-10 15:51:25.287947	5	774	5	2	0009-00006262	13	2017-01-19	505.00	t		VE	5774	0	356	EC-PC	t	1	NS	0.0000
9731	2017-09-21 12:12:00.945646	5	33	5	2	0002-00000485	3788	2017-01-19	3042.00	t		VE	9783	0	3595	CPU-L01-163	t	2	NS	0.0000
9733	2017-09-21 12:12:59.546488	5	34	5	2	0002-00000486	3789	2017-01-19	2574.00	t		VE	9785	0	3595	CPU-L01-163	t	2	NS	0.0000
21684	2017-11-26 09:31:08.83507	5	2792	5	2	0009-00006259	2211	2017-01-19	0.00	t		VE	5771	0	313	NBK-L01-72	t	1	NS	0.0000
2197	2017-07-18 09:55:40.428418	15	188	5	2	0021-00003486	1176	2017-01-19	256.69	t		VE	2229	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2203	2017-07-18 10:02:47.271661	15	189	5	2	0021-00003487	1181	2017-01-19	105.00	t		VE	2235	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2210	2017-07-18 10:06:53.125739	15	190	5	2	0021-00003488	1185	2017-01-19	524.50	t		VE	2242	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3262	2017-07-20 09:50:54.515233	11	160	5	2	0010-00003279	1472	2017-01-19	2575.00	t		VE	3304	0	73	ADMIN-PC	t	1	NS	0.0000
3264	2017-07-20 09:51:46.662417	11	161	5	2	0010-00003280	1472	2017-01-19	2640.00	t		VE	3306	0	73	ADMIN-PC	t	1	NS	0.0000
3270	2017-07-20 09:53:26.938953	11	162	5	2	0010-00003281	1472	2017-01-19	493.50	t		VE	3312	0	73	ADMIN-PC	t	1	NS	0.0000
3272	2017-07-20 09:55:28.537759	11	163	5	2	0010-00003282	97	2017-01-19	690.00	t		VE	3314	0	73	ADMIN-PC	t	1	NS	0.0000
3275	2017-07-20 09:56:28.110915	11	164	5	2	0010-00003283	1633	2017-01-19	52.00	t		VE	3317	0	73	ADMIN-PC	t	1	NS	0.0000
3279	2017-07-20 09:58:21.421903	11	165	5	1	0010-00000966	85	2017-01-19	1903.50	t		VE	3321	0	73	ADMIN-PC	t	1	NS	0.0000
2100	2017-07-18 07:09:56.654143	9	259	5	2	0024-00000820	1127	2017-01-19	206.00	t		VE	2130	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2107	2017-07-18 07:16:02.356634	9	261	5	2	0024-00000822	412	2017-01-19	3480.00	t		VE	2137	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2108	2017-07-18 07:18:13.717244	9	262	5	2	0024-00000823	410	2017-01-19	237.00	t		VE	2138	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2111	2017-07-18 07:21:22.477435	9	263	5	2	0024-00000824	1116	2017-01-19	168.00	t		VE	2141	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2114	2017-07-18 07:23:57.957484	9	264	5	2	0024-00000825	1133	2017-01-19	977.00	t		VE	2144	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2118	2017-07-18 07:26:47.26408	9	265	5	2	0024-00000826	1136	2017-01-19	1215.50	t		VE	2148	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2102	2017-07-18 07:11:34.747731	9	260	5	2	0024-00000821	412	2017-01-19	51.50	t		VE	2132	0	67	CONTASTAANA-PC	f	1	NS	0.0000
26721	2018-01-17 09:37:44.833252	23	1625	2	5		2918	2018-01-17	705.11	t		T	134	0	313	NBK-L01-72	t	3	NS	0.0000
19564	2017-11-20 08:51:56.514302	23	249	5	2	0008-00001249	8	2017-01-19	20.30	t		VE	19588	0	3561	ADMIN-PC	t	3	NS	0.0000
19571	2017-11-20 08:54:55.209799	23	250	5	2	0008-00001250	5580	2017-01-19	470.00	t		VE	19594	0	3561	ADMIN-PC	t	3	NS	0.0000
19130	2017-11-16 17:20:33.267771	17	34	5	2	0009-00000147	6419	2017-01-20	1180.00	t		VE	19155	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19131	2017-11-16 17:20:55.868134	17	35	5	2	0009-00000148	8	2017-01-20	23.60	t		VE	19156	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19573	2017-11-20 08:56:33.402172	23	251	5	2	0008-00001251	5580	2017-01-19	940.00	t		VE	19596	0	3561	ADMIN-PC	t	3	NS	0.0000
19576	2017-11-20 08:59:05.110383	23	252	5	2	0008-00001252	6506	2017-01-19	94.00	t		VE	19599	0	3561	ADMIN-PC	t	3	NS	0.0000
19583	2017-11-20 09:09:03.518625	23	254	5	2	0008-00001255	8	2017-01-19	47.00	t		VE	19606	0	3561	ADMIN-PC	t	3	NS	0.0000
19588	2017-11-20 09:42:47.949194	23	256	5	2	0008-00001256	6521	2017-01-19	70.50	t		VE	19611	0	3561	ADMIN-PC	t	3	NS	0.0000
19589	2017-11-20 09:44:28.556502	23	257	5	2	0008-00001257	6522	2017-01-19	23.60	t		VE	19612	0	3561	ADMIN-PC	t	3	NS	0.0000
19590	2017-11-20 09:47:11.636667	23	258	5	2	0008-00001258	5580	2017-01-19	209.00	t		VE	19613	0	3561	ADMIN-PC	t	3	NS	0.0000
19591	2017-11-20 09:48:46.934591	23	259	5	2	0008-00001259	5607	2017-01-19	20.90	t		VE	19614	0	3561	ADMIN-PC	t	3	NS	0.0000
19599	2017-11-20 10:02:56.332363	23	260	5	1	0008-00000560	1987	2017-01-19	9407.60	t		VE	19622	0	3561	ADMIN-PC	t	3	NS	0.0000
19601	2017-11-20 10:08:18.51855	23	262	5	1	0008-00000562	5513	2017-01-19	3407.00	t		VE	19624	0	3561	ADMIN-PC	t	3	NS	0.0000
19686	2017-11-20 12:01:01.918793	23	264	5	1	0008-00000564	6513	2017-01-19	1175.00	t		VE	19709	0	3561	ADMIN-PC	t	3	NS	0.0000
19579	2017-11-20 09:00:59.588366	23	253	5	2	0008-00001253	6516	2017-01-19	209.00	t		VE	19602	0	3561	ADMIN-PC	t	3	NS	0.0000
3024	2017-07-19 16:04:46.277758	13	122	5	2	0015-00003606	1534	2017-01-19	154.50	t		VE	3058	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3035	2017-07-19 16:11:59.836331	13	123	5	2	0015-00003607	1536	2017-01-19	3608.00	t		VE	3069	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3040	2017-07-19 16:17:23.76661	13	124	5	2	0015-00003608	1539	2017-01-19	35.00	t		VE	3074	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3048	2017-07-19 16:21:38.784769	13	125	5	2	0015-00003609	1541	2017-01-19	492.00	t		VE	3082	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19585	2017-11-20 09:14:09.428539	23	255	5	2	0008-00001254	8	2017-01-19	23.50	t		VE	19608	0	3561	ADMIN-PC	f	3	NS	0.0000
19600	2017-11-20 10:04:26.040755	23	261	5	1	0008-00000561	5513	2017-01-19	20.30	t		VE	19623	0	3561	ADMIN-PC	f	3	NS	0.0000
3326	2017-07-20 10:15:52.697354	16	13	5	2	0003-00003487	1647	2017-01-19	132.00	t		VE	3368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3332	2017-07-20 10:18:21.375619	16	14	5	2	0003-00003488	1536	2017-01-19	4018.00	t		VE	3374	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19132	2017-11-16 17:21:17.892479	17	36	5	2	0009-00000149	6420	2017-01-20	1260.00	t		VE	19157	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19133	2017-11-16 17:21:34.835688	17	37	5	1	0009-00000025	6417	2017-01-20	141.60	t		VE	19158	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2124	2017-07-18 07:31:54.263974	9	267	5	2	0024-00000829	560	2017-01-20	515.00	t		VE	2155	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2409	2017-07-18 15:05:01.69462	9	303	5	2	0024-00000828	67	2017-01-20	1020.00	t		VE	2441	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19680	2017-11-20 11:49:45.943646	23	263	5	2	0008-00001260	5580	2017-01-20	418.00	t		VE	19703	0	3561	ADMIN-PC	t	3	NS	0.0000
19690	2017-11-20 12:06:08.164877	23	267	5	2	0008-00001263	6543	2017-01-20	70.50	t		VE	19713	0	3561	ADMIN-PC	t	3	NS	0.0000
19692	2017-11-20 12:07:43.328745	23	268	5	2	0008-00001264	5584	2017-01-20	83.60	t		VE	19715	0	3561	ADMIN-PC	t	3	NS	0.0000
27259	2018-01-23 08:06:18.796518	23	1651	2	5		2918	2018-01-23	2826.66	t		T	143	0	313	NBK-L01-72	t	3	NS	0.0000
19693	2017-11-20 12:09:44.694658	23	269	5	2	0008-00001265	8	2017-01-20	184.00	t		VE	19716	0	3561	ADMIN-PC	t	3	NS	0.0000
19695	2017-11-20 12:12:39.620984	23	271	5	2	0008-00001267	6506	2017-01-20	510.70	t		VE	19718	0	3561	ADMIN-PC	t	3	NS	0.0000
19696	2017-11-20 12:13:41.1626	23	272	5	2	0008-00001268	8	2017-01-20	609.00	t		VE	19719	0	3561	ADMIN-PC	t	3	NS	0.0000
19697	2017-11-20 12:14:38.953849	23	273	5	2	0008-00001269	8	2017-01-20	36.50	t		VE	19720	0	3561	ADMIN-PC	t	3	NS	0.0000
19698	2017-11-20 12:16:05.961643	23	274	5	2	0008-00001270	6544	2017-01-20	47.00	t		VE	19721	0	3561	ADMIN-PC	t	3	NS	0.0000
19699	2017-11-20 12:17:19.83225	23	275	5	2	0008-00001271	8	2017-01-20	209.00	t		VE	19722	0	3561	ADMIN-PC	t	3	NS	0.0000
19701	2017-11-20 12:19:00.158642	23	276	5	2	0008-00001272	6546	2017-01-20	203.00	t		VE	19724	0	3561	ADMIN-PC	t	3	NS	0.0000
19702	2017-11-20 12:23:03.577764	23	277	5	1	0008-00000565	5513	2017-01-20	338.40	t		VE	19725	0	3561	ADMIN-PC	t	3	NS	0.0000
19703	2017-11-20 12:24:40.326858	23	278	5	1	0008-00000566	5494	2017-01-20	2090.00	t		VE	19726	0	3561	ADMIN-PC	t	3	NS	0.0000
19706	2017-11-20 12:35:45.323276	23	279	5	1	0008-00000567	5375	2017-01-20	2090.00	t		VE	19729	0	3561	ADMIN-PC	t	3	NS	0.0000
19707	2017-11-20 12:37:34.101661	23	280	5	1	0008-00000568	5376	2017-01-20	2030.00	t		VE	19730	0	3561	ADMIN-PC	t	3	NS	0.0000
19708	2017-11-20 12:39:32.120967	23	281	5	1	0008-00000569	1987	2017-01-20	10.30	t		VE	19731	0	3561	ADMIN-PC	t	3	NS	0.0000
19709	2017-11-20 12:41:40.542977	23	282	5	1	0008-00000570	5373	2017-01-20	2030.00	t		VE	19732	0	3561	ADMIN-PC	t	3	NS	0.0000
19694	2017-11-20 12:10:48.938298	23	270	5	2	0008-00001266	6521	2017-01-20	94.00	t		VE	19717	0	3561	ADMIN-PC	t	3	NS	0.0000
3008	2017-07-19 15:56:14.971551	6	156	5	2	0008-00002290	64	2017-01-20	506.00	t		VE	3042	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10309	2017-09-23 08:35:05.643638	6	21	5	2	0003-00000324	4086	2017-01-20	2925.00	t		VE	10361	0	3595	CPU-L01-163	t	2	NS	0.0000
10310	2017-09-23 08:36:36.969045	6	22	5	2	0003-00000325	4087	2017-01-20	2457.00	t		VE	10362	0	3595	CPU-L01-163	t	2	NS	0.0000
3281	2017-07-20 09:59:37.607895	11	166	5	2	0010-00003284	84	2017-01-20	222.00	t		VE	3323	0	73	ADMIN-PC	t	1	NS	0.0000
3282	2017-07-20 10:01:47.37633	11	167	5	1	0010-00000967	85	2017-01-20	3013.00	t		VE	3324	0	73	ADMIN-PC	t	1	NS	0.0000
3284	2017-07-20 10:02:24.152929	11	168	5	1	0010-00000968	85	2017-01-20	3144.00	t		VE	3326	0	73	ADMIN-PC	t	1	NS	0.0000
3287	2017-07-20 10:03:32.215666	11	169	5	1	0010-00000969	85	2017-01-20	2376.00	t		VE	3329	0	73	ADMIN-PC	t	1	NS	0.0000
3334	2017-07-20 10:19:08.381149	16	15	5	2	0003-00003489	1652	2017-01-20	84.50	t		VE	3376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13484	2017-10-21 10:00:06.994026	8	34	5	2	0012-00000072	8	2017-01-20	294.00	t		VE	13511	0	5220	CONTROL02	t	3	NS	0.0000
6308	2017-08-16 15:33:28.654151	8	73	5	2	0016-00009092	2695	2017-01-20	51.50	t		VE	6358	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6309	2017-08-16 15:34:31.598369	8	74	5	2	0016-00009093	2681	2017-01-20	35.50	t		VE	6359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6310	2017-08-16 15:35:00.167635	8	75	5	2	0016-00009094	8	2017-01-20	51.50	t		VE	6360	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6311	2017-08-16 15:35:35.746195	8	76	5	2	0016-00009095	8	2017-01-20	51.50	t		VE	6361	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1444	2017-07-15 09:46:21.027861	10	18	5	2	0022-00001206	858	2017-01-20	387.00	t		VE	1474	0	68	SISTEMAS02	t	1	NS	0.0000
27376	2018-01-24 09:40:40.025247	23	1666	2	5		2918	2018-01-24	991.36	t		T	146	0	313	NBK-L01-72	t	3	NS	0.0000
1448	2017-07-15 09:48:52.946648	10	19	5	2	0022-00001207	860	2017-01-20	408.00	t		VE	1478	0	68	SISTEMAS02	t	1	NS	0.0000
1416	2017-07-15 09:22:23.817359	10	17	5	2	0022-00001205	8	2017-01-20	51.50	t		VE	1446	0	68	SISTEMAS02	f	1	NS	0.0000
15096	2017-10-26 12:48:39.275287	5	16	5	2	0001-00000183	39	2017-01-20	630.00	t		VE	15125	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15097	2017-10-26 12:52:28.544629	5	17	5	2	0001-00000184	2563	2017-01-20	504.00	t		VE	15126	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15101	2017-10-26 14:16:13.026042	5	18	5	2	0001-00000185	33	2017-01-20	714.00	t		VE	15130	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21685	2017-11-26 09:32:36.564331	5	2793	5	2	0009-00006268	2531	2017-01-20	0.00	t		VE	5792	0	313	NBK-L01-72	t	1	NS	0.0000
5725	2017-08-10 15:57:10.283319	5	775	5	2	0009-00006263	611	2017-01-20	505.00	t		VE	5775	0	356	EC-PC	t	1	NS	0.0000
5726	2017-08-10 15:58:02.521007	5	776	5	2	0009-00006264	364	2017-01-20	328.00	t		VE	5776	0	356	EC-PC	t	1	NS	0.0000
5727	2017-08-10 15:58:57.842905	5	777	5	2	0009-00006265	53	2017-01-20	202.00	t		VE	5777	0	356	EC-PC	t	1	NS	0.0000
5728	2017-08-10 15:59:53.406473	5	778	5	2	0009-00006266	1028	2017-01-20	255.00	t		VE	5778	0	356	EC-PC	t	1	NS	0.0000
5729	2017-08-10 16:00:38.164735	5	779	5	2	0009-00006267	1532	2017-01-20	50.50	t		VE	5779	0	356	EC-PC	t	1	NS	0.0000
5743	2017-08-10 18:10:40.865852	5	781	5	2	0009-00006269	13	2017-01-20	101.00	t		VE	5793	0	356	EC-PC	t	1	NS	0.0000
5744	2017-08-10 18:11:26.44609	5	782	5	2	0009-00006270	33	2017-01-20	151.50	t		VE	5794	0	356	EC-PC	t	1	NS	0.0000
5745	2017-08-10 18:12:34.044667	5	783	5	2	0009-00006271	2532	2017-01-20	212.00	t		VE	5795	0	356	EC-PC	t	1	NS	0.0000
5747	2017-08-10 18:15:46.10393	5	785	5	2	0009-00006273	2377	2017-01-20	252.50	t		VE	5797	0	356	EC-PC	t	1	NS	0.0000
5748	2017-08-10 18:17:52.048945	5	786	5	1	0009-00001863	2386	2017-01-20	505.00	t		VE	5798	0	356	EC-PC	t	1	NS	0.0000
9735	2017-09-21 12:13:57.559065	5	35	5	2	0002-00000487	3790	2017-01-20	2925.00	t		VE	9787	0	3595	CPU-L01-163	t	2	NS	0.0000
21686	2017-11-26 09:33:35.053087	5	2794	5	2	0009-00006272	2533	2017-01-20	0.00	t		VE	5796	0	313	NBK-L01-72	t	1	NS	0.0000
9737	2017-09-21 12:14:55.454894	5	36	5	2	0002-00000488	3791	2017-01-20	3042.00	t		VE	9789	0	3595	CPU-L01-163	t	2	NS	0.0000
2213	2017-07-18 10:09:38.176271	15	191	5	2	0021-00003489	118	2017-01-20	1070.00	t		VE	2245	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2216	2017-07-18 10:11:45.875278	15	192	5	1	0021-00000240	1190	2017-01-20	500.00	t		VE	2248	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1989	2017-07-17 15:34:13.125379	14	393	5	2	0002-00016398	1080	2017-01-20	82.00	t		VE	2019	0	69	CHEPEN-PC	t	1	NS	0.0000
1990	2017-07-17 15:35:00.883108	14	394	5	2	0002-00016399	1081	2017-01-20	82.00	t		VE	2020	0	69	CHEPEN-PC	t	1	NS	0.0000
1992	2017-07-17 15:37:25.635459	14	395	5	2	0002-00016400	1082	2017-01-20	554.50	t		VE	2022	0	69	CHEPEN-PC	t	1	NS	0.0000
1994	2017-07-17 15:38:27.324414	14	396	5	2	0002-00016401	1083	2017-01-20	51.50	t		VE	2024	0	69	CHEPEN-PC	t	1	NS	0.0000
1995	2017-07-17 15:39:22.198619	14	397	5	2	0002-00016402	1084	2017-01-20	1000.00	t		VE	2025	0	69	CHEPEN-PC	t	1	NS	0.0000
1998	2017-07-17 15:40:28.875106	14	398	5	2	0002-00016403	1085	2017-01-20	1218.00	t		VE	2028	0	69	CHEPEN-PC	t	1	NS	0.0000
1999	2017-07-17 15:42:53.643883	14	399	5	2	0002-00016404	368	2017-01-20	280.00	t		VE	2029	0	69	CHEPEN-PC	t	1	NS	0.0000
28464	2018-02-06 14:00:12.929238	23	1768	2	5		2918	2018-02-06	7304.12	t		T	153	0	313	NBK-L01-72	t	3	NS	0.0000
35562	2018-05-09 08:16:53.426041	5	4344	3	8	1	10032	2017-12-30	0.00	t	Por regularización del costo promedio ponderado\r\n\r\n		0	0	4508	CPU-L01-64	t	1	NS	0.0000
2002	2017-07-17 15:44:04.146197	14	400	5	2	0002-00016405	1069	2017-01-25	1678.00	t		VE	2032	0	69	CHEPEN-PC	t	1	NS	0.0000
2003	2017-07-17 15:44:57.531476	14	401	5	2	0002-00016406	235	2017-01-20	166.00	t		VE	2033	0	69	CHEPEN-PC	t	1	NS	0.0000
2005	2017-07-17 15:45:57.717618	14	402	5	2	0002-00016407	1087	2017-01-20	845.00	t		VE	2035	0	69	CHEPEN-PC	t	1	NS	0.0000
19710	2017-11-20 12:42:48.713536	23	283	5	2	0008-00001273	8	2017-01-21	47.00	t		VE	19733	0	3561	ADMIN-PC	t	3	NS	0.0000
19711	2017-11-20 12:43:51.59587	23	284	5	2	0008-00001274	6549	2017-01-21	83.60	t		VE	19734	0	3561	ADMIN-PC	t	3	NS	0.0000
19713	2017-11-20 12:45:00.161951	23	285	5	2	0008-00001275	8	2017-01-21	23.50	t		VE	19736	0	3561	ADMIN-PC	t	3	NS	0.0000
19715	2017-11-20 12:46:04.775084	23	286	5	2	0008-00001276	6550	2017-01-21	146.30	t		VE	19738	0	3561	ADMIN-PC	t	3	NS	0.0000
19744	2017-11-20 15:12:01.497081	23	287	5	2	0008-00001277	5555	2017-01-21	235.00	t		VE	19767	0	3561	ADMIN-PC	t	3	NS	0.0000
19745	2017-11-20 15:13:04.240611	23	288	5	2	0008-00001278	5602	2017-01-21	20.30	t		VE	19768	0	3561	ADMIN-PC	t	3	NS	0.0000
19760	2017-11-20 15:23:41.217457	23	289	5	2	0008-00001279	5473	2017-01-21	17224.00	t		VE	19783	0	3561	ADMIN-PC	t	3	NS	0.0000
19765	2017-11-20 15:27:28.228498	23	290	5	1	0008-00000571	5513	2017-01-21	2782.00	t		VE	19788	0	3561	ADMIN-PC	t	3	NS	0.0000
19770	2017-11-20 15:32:19.00871	23	291	5	1	0008-00000572	6566	2017-01-21	2639.00	t		VE	19793	0	3561	ADMIN-PC	t	3	NS	0.0000
19776	2017-11-20 15:40:56.964684	23	292	5	1	0008-00000573	6569	2017-01-21	2030.00	t		VE	19799	0	3561	ADMIN-PC	t	3	NS	0.0000
19777	2017-11-20 15:42:26.145573	23	293	5	1	0008-00000574	6513	2017-01-21	1175.00	t		VE	19800	0	3561	ADMIN-PC	t	3	NS	0.0000
16789	2017-10-31 16:45:07.189357	10	1	5	2	0005-00000077	5984	2017-01-21	34.20	t		VE	16818	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1450	2017-07-15 09:50:36.068588	10	20	5	2	0022-00001208	862	2017-01-21	102.00	t		VE	1480	0	68	SISTEMAS02	t	1	NS	0.0000
3013	2017-07-19 15:58:27.581497	6	157	5	2	0008-00002291	64	2017-01-21	590.00	t		VE	3047	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3020	2017-07-19 16:02:34.558839	6	158	5	2	0008-00002292	64	2017-01-21	177.50	t		VE	3054	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3022	2017-07-19 16:03:58.45786	6	159	5	2	0008-00002293	62	2017-01-21	820.00	t		VE	3056	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3027	2017-07-19 16:05:17.962478	6	160	5	2	0008-00002294	64	2017-01-21	100.00	t		VE	3061	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3028	2017-07-19 16:06:41.29731	6	161	5	2	0008-00002295	1456	2017-01-21	262.00	t		VE	3062	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3031	2017-07-19 16:08:41.290137	6	162	5	1	0008-00000547	1060	2017-01-21	1450.00	t		VE	3065	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10311	2017-09-23 08:37:58.669367	6	23	5	2	0003-00000326	4088	2017-01-21	2457.00	t		VE	10363	0	3595	CPU-L01-163	t	2	NS	0.0000
10312	2017-09-23 08:38:49.385127	6	24	5	2	0003-00000327	4089	2017-01-21	2106.00	t		VE	10364	0	3595	CPU-L01-163	t	2	NS	0.0000
13488	2017-10-21 10:01:42.978963	8	35	5	2	0012-00000073	5372	2017-01-21	630.00	t		VE	13515	0	5220	CONTROL02	t	3	NS	0.0000
3340	2017-07-20 10:22:39.736312	16	16	5	2	0003-00003490	1652	2017-01-21	82.00	t		VE	3382	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34953	2018-04-27 08:43:50.10627	23	2176	2	4	0000	2918	2018-04-27	4371.64	t		T	225	0	3491	CONTABILIDAD15	t	3	NS	0.0000
3342	2017-07-20 10:23:28.333409	16	17	5	2	0003-00003491	1652	2017-01-21	34.50	t		VE	3384	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3345	2017-07-20 10:25:30.527884	16	18	5	2	0003-00003492	1495	2017-01-21	720.00	t		VE	3387	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15102	2017-10-26 14:17:08.146564	5	19	5	2	0001-00000186	2609	2017-01-21	544.60	t		VE	15131	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5749	2017-08-10 18:22:12.648672	5	787	5	2	0009-00006274	2534	2017-01-21	50.00	t		VE	5799	0	356	EC-PC	t	1	NS	0.0000
5750	2017-08-10 18:23:20.230595	5	788	5	2	0009-00006275	2535	2017-01-21	100.00	t		VE	5800	0	356	EC-PC	t	1	NS	0.0000
5751	2017-08-10 18:24:35.249541	5	789	5	2	0009-00006276	2536	2017-01-21	202.00	t		VE	5801	0	356	EC-PC	t	1	NS	0.0000
5752	2017-08-10 18:28:11.65958	5	790	5	2	0009-00006277	13	2017-01-21	135.00	t		VE	5802	0	356	EC-PC	t	1	NS	0.0000
5789	2017-08-11 12:52:44.302858	5	791	5	2	0009-00006278	39	2017-01-21	404.00	t		VE	5839	0	356	EC-PC	t	1	NS	0.0000
5790	2017-08-11 12:53:45.015049	5	792	5	2	0009-00006279	2553	2017-01-21	202.00	t		VE	5840	0	356	EC-PC	t	1	NS	0.0000
5791	2017-08-11 12:54:24.9335	5	793	5	2	0009-00006280	33	2017-01-21	202.00	t		VE	5841	0	356	EC-PC	t	1	NS	0.0000
5792	2017-08-11 12:55:41.531994	5	794	5	1	0009-00001864	2554	2017-01-21	101.00	t		VE	5842	0	356	EC-PC	t	1	NS	0.0000
9739	2017-09-21 12:15:53.750621	5	37	5	2	0002-00000489	3793	2017-01-21	2088.00	t		VE	9791	0	3595	CPU-L01-163	t	2	NS	0.0000
9746	2017-09-21 14:42:10.848235	5	38	5	2	0002-00000490	3795	2017-01-21	1624.00	t		VE	9798	0	3595	CPU-L01-163	t	2	NS	0.0000
3293	2017-07-20 10:05:29.677739	11	170	5	2	0010-00003285	1636	2017-01-21	388.00	t		VE	3335	0	73	ADMIN-PC	t	1	NS	0.0000
3297	2017-07-20 10:06:44.066285	11	171	5	1	0010-00000970	85	2017-01-21	2873.00	t		VE	3339	0	73	ADMIN-PC	t	1	NS	0.0000
3299	2017-07-20 10:07:31.290899	11	172	5	1	0010-00000971	85	2017-01-21	3500.00	t		VE	3341	0	73	ADMIN-PC	t	1	NS	0.0000
3065	2017-07-19 16:33:18.271272	13	127	5	2	0015-00003611	175	2017-01-21	103.00	t		VE	3099	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3068	2017-07-19 16:35:41.951704	13	128	5	2	0015-00003612	200	2017-01-21	50.00	t		VE	3102	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3078	2017-07-19 16:42:34.730934	13	129	5	1	0015-00000511	452	2017-01-21	74.50	t		VE	3112	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2221	2017-07-18 10:14:33.110923	15	193	5	2	0021-00003490	1193	2017-01-21	701.00	t		VE	2253	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2223	2017-07-18 10:17:34.346823	15	194	5	2	0021-00003491	1195	2017-01-21	316.00	t		VE	2255	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2225	2017-07-18 10:19:36.003198	15	195	5	1	0021-00000241	85	2017-01-21	140.00	t		VE	2257	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2227	2017-07-18 10:23:52.380682	15	196	5	2	0021-00003492	1197	2017-01-21	2972.00	t		VE	2259	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13234	2017-10-20 12:22:40.235226	15	1	5	2	0006-00000001	5324	2017-01-21	352.50	t		VE	13261	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13235	2017-10-20 12:25:23.756086	15	2	5	2	0006-00000002	5324	2017-01-21	352.50	t		VE	13262	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2006	2017-07-17 15:47:19.252908	14	403	5	2	0002-00016408	8	2017-01-21	50.00	t		VE	2036	0	69	CHEPEN-PC	t	1	NS	0.0000
2008	2017-07-17 15:48:06.370275	14	404	5	2	0002-00016409	1088	2017-01-21	82.00	t		VE	2038	0	69	CHEPEN-PC	t	1	NS	0.0000
2009	2017-07-17 15:49:57.509658	14	405	5	2	0002-00016410	1089	2017-01-21	203.50	t		VE	2039	0	69	CHEPEN-PC	t	1	NS	0.0000
19134	2017-11-16 17:22:02.535562	17	38	5	2	0009-00000150	6421	2017-01-21	590.00	t		VE	19159	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19135	2017-11-16 17:22:20.715932	17	39	5	2	0009-00000151	6414	2017-01-21	236.00	t		VE	19160	0	1	SISTEMAS2-PC	t	3	NS	0.0000
30377	2018-02-28 17:28:42.676457	23	1911	2	21		2918	2018-02-28	1196.14	t		T	172	0	313	NBK-L01-72	t	3	NS	0.0000
19136	2017-11-16 17:23:01.332536	17	40	5	1	0009-00000026	6422	2017-01-21	20000.00	t		VE	19161	0	1	SISTEMAS2-PC	t	3	NS	0.0000
10313	2017-09-23 08:39:53.550896	6	25	5	2	0003-00000328	4090	2017-01-23	3596.00	t		VE	10365	0	3595	CPU-L01-163	t	2	NS	0.0000
10314	2017-09-23 08:40:38.339281	6	26	5	2	0003-00000329	2563	2017-01-23	3828.00	t		VE	10366	0	3595	CPU-L01-163	t	2	NS	0.0000
13237	2017-10-20 12:28:23.113539	15	4	5	2	0006-00000004	5324	2017-01-23	822.50	t		VE	13264	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2231	2017-07-18 10:25:53.899974	15	197	5	2	0021-00003493	102	2017-01-23	414.00	t		VE	2263	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2236	2017-07-18 10:28:44.699398	15	198	5	2	0021-00003494	1201	2017-01-23	1221.00	t		VE	2268	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2241	2017-07-18 10:32:12.810128	15	199	5	2	0021-00003495	1204	2017-01-23	1986.00	t		VE	2273	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2243	2017-07-18 10:34:50.196799	15	200	5	2	0021-00003496	1206	2017-01-23	207.00	t		VE	2275	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2246	2017-07-18 10:38:03.087796	15	201	5	2	0021-00003497	1208	2017-01-23	225.00	t		VE	2278	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13236	2017-10-20 12:27:14.208671	15	3	5	2	0006-00000003	109	2017-01-23	352.50	t		VE	13263	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1046	2017-07-14 10:11:29.006908	7	14	5	2	0012-00008786	647	2017-01-23	355.00	t		VE	1076	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1047	2017-07-14 10:12:27.912265	7	15	5	2	0012-00008787	648	2017-01-23	51.00	t		VE	1077	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2129	2017-07-18 07:48:44.113294	9	270	5	2	0024-00000832	8	2017-01-23	135.00	t		VE	2160	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2130	2017-07-18 07:50:15.027399	9	271	5	2	0024-00000833	1142	2017-01-23	56.00	t		VE	2161	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2131	2017-07-18 07:52:00.526811	9	272	5	2	0024-00000834	1143	2017-01-23	106.50	t		VE	2162	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2132	2017-07-18 07:54:30.949257	9	273	5	2	0024-00000835	1144	2017-01-23	51.50	t		VE	2163	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2133	2017-07-18 07:56:32.393311	9	274	5	2	0024-00000836	1145	2017-01-23	306.00	t		VE	2164	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2134	2017-07-18 07:58:41.40659	9	275	5	2	0024-00000837	1146	2017-01-23	1440.00	t		VE	2165	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2136	2017-07-18 08:00:12.843216	9	276	5	2	0024-00000838	1147	2017-01-23	103.00	t		VE	2167	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9747	2017-09-21 14:43:56.150492	5	39	5	2	0002-00000491	3796	2017-01-23	3364.00	t		VE	9799	0	3595	CPU-L01-163	t	2	NS	0.0000
15106	2017-10-26 14:45:11.135352	5	20	5	2	0001-00000187	5674	2017-01-23	238.00	t		VE	15135	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5793	2017-08-11 12:56:33.677536	5	795	5	2	0009-00006281	33	2017-01-23	2020.00	t		VE	5843	0	356	EC-PC	t	1	NS	0.0000
15107	2017-10-26 14:45:58.563162	5	21	5	2	0001-00000188	39	2017-01-23	476.00	t		VE	15136	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5794	2017-08-11 12:57:38.642143	5	796	5	2	0009-00006282	53	2017-01-23	101.00	t		VE	5844	0	356	EC-PC	t	1	NS	0.0000
30554	2018-03-02 15:23:49.063584	23	1926	2	21		2918	2018-03-02	6233.33	t		T	174	0	313	NBK-L01-72	t	3	NS	0.0000
35565	2018-05-09 08:33:24.025731	6	980	3	8	1	10032	2017-12-30	0.00	t	Por regularización del costo promedio ponderado.\r\n		0	0	4508	CPU-L01-64	t	1	NS	0.0000
5795	2017-08-11 12:58:47.967557	5	797	5	2	0009-00006283	395	2017-01-23	246.00	t		VE	5845	0	356	EC-PC	t	1	NS	0.0000
5796	2017-08-11 14:19:18.963262	5	798	5	2	0009-00006284	1028	2017-01-23	131.00	t		VE	5846	0	356	EC-PC	t	1	NS	0.0000
5797	2017-08-11 14:21:23.361145	5	799	5	2	0009-00006285	2555	2017-01-23	131.00	t		VE	5847	0	356	EC-PC	t	1	NS	0.0000
5798	2017-08-11 14:22:27.668658	5	800	5	2	0009-00006286	2206	2017-01-23	303.00	t		VE	5848	0	356	EC-PC	t	1	NS	0.0000
5799	2017-08-11 14:23:41.911912	5	801	5	2	0009-00006287	2211	2017-01-23	434.50	t		VE	5849	0	356	EC-PC	t	1	NS	0.0000
5800	2017-08-11 14:24:39.945848	5	802	5	2	0009-00006288	13	2017-01-23	250.00	t		VE	5850	0	356	EC-PC	t	1	NS	0.0000
5801	2017-08-11 14:25:29.77109	5	803	5	2	0009-00006289	2384	2017-01-23	574.00	t		VE	5851	0	356	EC-PC	t	1	NS	0.0000
5802	2017-08-11 14:27:13.200596	5	804	5	2	0009-00006290	2556	2017-01-23	202.00	t		VE	5852	0	356	EC-PC	t	1	NS	0.0000
5803	2017-08-11 14:28:05.661325	5	805	5	2	0009-00006291	39	2017-01-23	3030.00	t		VE	5853	0	356	EC-PC	t	1	NS	0.0000
5804	2017-08-11 14:40:56.692734	5	806	5	1	0009-00001865	1059	2017-01-23	2020.00	t		VE	5854	0	356	EC-PC	t	1	NS	0.0000
9748	2017-09-21 14:47:02.91897	5	40	5	2	0002-00000492	3797	2017-01-23	2784.00	t		VE	9800	0	3595	CPU-L01-163	t	2	NS	0.0000
19137	2017-11-16 17:23:23.860072	17	41	5	2	0009-00000152	6407	2017-01-23	94.40	t		VE	19162	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19138	2017-11-16 17:23:41.308996	17	42	5	2	0009-00000153	6423	2017-01-23	1180.00	t		VE	19163	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2013	2017-07-17 15:51:33.10687	14	406	5	2	0002-00016411	937	2017-01-23	840.00	t		VE	2043	0	69	CHEPEN-PC	t	1	NS	0.0000
2016	2017-07-17 15:52:43.425864	14	407	5	2	0002-00016412	231	2017-01-23	49.50	t		VE	2046	0	69	CHEPEN-PC	t	1	NS	0.0000
2019	2017-07-17 15:56:23.696355	14	408	5	2	0002-00016413	1090	2017-01-23	150.50	t		VE	2049	0	69	CHEPEN-PC	t	1	NS	0.0000
2023	2017-07-17 15:58:15.733853	14	409	5	2	0002-00016414	223	2017-01-23	450.00	t		VE	2053	0	69	CHEPEN-PC	t	1	NS	0.0000
2026	2017-07-17 16:00:28.668764	14	410	5	2	0002-00016415	971	2017-01-23	150.00	t		VE	2056	0	69	CHEPEN-PC	t	1	NS	0.0000
2027	2017-07-17 16:01:16.540767	14	411	5	2	0002-00016416	1093	2017-01-23	455.00	t		VE	2057	0	69	CHEPEN-PC	t	1	NS	0.0000
2029	2017-07-17 16:02:48.658882	14	412	5	2	0002-00016417	1093	2017-01-23	82.00	t		VE	2059	0	69	CHEPEN-PC	t	1	NS	0.0000
2030	2017-07-17 16:04:00.470547	14	413	5	1	0002-00001204	85	2017-01-23	492.00	t		VE	2060	0	69	CHEPEN-PC	t	1	NS	0.0000
2032	2017-07-17 16:04:50.791238	14	414	5	1	0002-00001205	85	2017-01-23	786.00	t		VE	2062	0	69	CHEPEN-PC	t	1	NS	0.0000
3082	2017-07-19 16:45:52.063323	13	130	5	2	0015-00003613	8	2017-01-23	550.00	t		VE	3116	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3084	2017-07-19 16:49:11.428975	13	131	5	2	0015-00003614	1495	2017-01-23	609.00	t		VE	3118	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3085	2017-07-19 16:51:51.525583	13	132	5	2	0015-00003615	1426	2017-01-23	50.00	t		VE	3119	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3090	2017-07-19 16:54:44.695792	13	133	5	2	0015-00003616	1495	2017-01-23	550.00	t		VE	3124	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32756	2018-03-27 17:46:31.51835	5	880	2	21		2918	2018-03-27	398.20	t		T	198	0	313	NBK-L01-72	t	3	NS	0.0000
35566	2018-05-09 08:41:18.441432	8	1960	3	8	1	10032	2017-12-30	0.00	t	Por regularización del costo promedio ponderado.		0	0	4508	CPU-L01-64	t	1	NS	0.0000
19804	2017-11-20 16:10:46.606716	23	303	5	2	0008-00001289	5553	2017-01-23	1416.70	t		VE	19827	0	3561	ADMIN-PC	t	3	NS	0.0000
13493	2017-10-21 10:05:20.179442	8	38	5	2	0012-00000076	5374	2017-01-23	94.40	t		VE	13520	0	5220	CONTROL02	t	3	NS	0.0000
13496	2017-10-21 10:06:16.484507	8	39	5	2	0012-00000077	5374	2017-01-23	23.60	t		VE	13523	0	5220	CONTROL02	t	3	NS	0.0000
13497	2017-10-21 10:07:13.306409	8	40	5	2	0012-00000078	2897	2017-01-23	126.00	t		VE	13524	0	5220	CONTROL02	t	3	NS	0.0000
6313	2017-08-16 15:37:29.852583	8	78	5	2	0016-00009097	2697	2017-01-23	51.50	t		VE	6363	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6315	2017-08-16 15:38:15.764768	8	79	5	2	0016-00009098	2698	2017-01-23	87.00	t		VE	6365	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6316	2017-08-16 15:38:58.465472	8	80	5	2	0016-00009099	2700	2017-01-23	51.50	t		VE	6366	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6317	2017-08-16 15:39:40.424495	8	81	5	2	0016-00009100	2701	2017-01-23	51.00	t		VE	6367	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6319	2017-08-16 15:40:21.453933	8	82	5	2	0016-00009101	2702	2017-01-23	51.00	t		VE	6369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6320	2017-08-16 15:41:00.103402	8	83	5	2	0016-00009102	2703	2017-01-23	51.50	t		VE	6370	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6322	2017-08-16 15:42:39.371061	8	84	5	2	0016-00009103	2704	2017-01-23	236.00	t		VE	6372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6325	2017-08-16 15:45:08.595287	8	86	5	2	0016-00009105	2705	2017-01-23	86.50	t		VE	6375	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19805	2017-11-20 16:20:16.943206	23	304	5	2	0008-00001290	8	2017-01-23	21.10	t		VE	19828	0	3561	ADMIN-PC	t	3	NS	0.0000
6326	2017-08-16 15:45:46.779952	8	87	5	2	0016-00009106	2706	2017-01-23	51.50	t		VE	6376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6327	2017-08-16 15:46:51.298853	8	88	5	2	0016-00009107	2707	2017-01-23	293.00	t		VE	6377	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6323	2017-08-16 15:43:11.38006	8	85	5	2	0016-00009104	8	2017-01-23	35.50	t		VE	6373	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
19779	2017-11-20 15:43:52.119118	23	294	5	2	0008-00001280	5580	2017-01-23	23.50	t		VE	19802	0	3561	ADMIN-PC	f	3	NS	0.0000
19959	2017-11-21 11:03:02.002006	23	316	5	1	0008-00000581	5478	2017-01-23	504.00	t		VE	19982	0	3561	ADMIN-PC	t	3	NS	0.0000
19783	2017-11-20 15:46:26.456511	23	295	5	2	0008-00001281	5580	2017-01-23	470.00	t		VE	19806	0	3561	ADMIN-PC	t	3	NS	0.0000
19786	2017-11-20 15:49:01.97021	23	296	5	2	0008-00001282	6521	2017-01-23	42.20	t		VE	19809	0	3561	ADMIN-PC	t	3	NS	0.0000
19789	2017-11-20 15:50:13.252537	23	297	5	2	0008-00001283	6506	2017-01-23	63.30	t		VE	19812	0	3561	ADMIN-PC	t	3	NS	0.0000
19791	2017-11-20 15:51:44.560766	23	298	5	2	0008-00001284	6516	2017-01-23	105.50	t		VE	19814	0	3561	ADMIN-PC	t	3	NS	0.0000
19797	2017-11-20 15:56:57.956815	23	299	5	2	0008-00001285	6577	2017-01-23	422.00	t		VE	19820	0	3561	ADMIN-PC	t	3	NS	0.0000
19798	2017-11-20 15:58:23.212441	23	300	5	2	0008-00001286	5412	2017-01-23	23.50	t		VE	19821	0	3561	ADMIN-PC	t	3	NS	0.0000
19802	2017-11-20 16:06:48.151048	23	301	5	2	0008-00001287	5547	2017-01-23	47.00	t		VE	19825	0	3561	ADMIN-PC	t	3	NS	0.0000
19803	2017-11-20 16:08:07.406061	23	302	5	2	0008-00001288	5580	2017-01-23	609.00	t		VE	19826	0	3561	ADMIN-PC	t	3	NS	0.0000
3109	2017-07-19 17:11:30.349777	13	137	5	1	0015-00000513	203	2017-01-24	2380.00	t		VE	3143	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32904	2018-03-31 08:27:02.311435	5	881	2	21		2918	2018-03-31	766.37	t		T	201	0	313	NBK-L01-72	t	3	NS	0.0000
19806	2017-11-20 16:22:05.625823	23	305	5	2	0008-00001291	8	2017-01-23	302.40	t		VE	19829	0	3561	ADMIN-PC	t	3	NS	0.0000
19807	2017-11-20 16:23:05.865677	23	306	5	2	0008-00001292	8	2017-01-23	21.00	t		VE	19830	0	3561	ADMIN-PC	t	3	NS	0.0000
19808	2017-11-20 16:24:48.132174	23	307	5	2	0008-00001293	8	2017-01-23	101.50	t		VE	19831	0	3561	ADMIN-PC	t	3	NS	0.0000
19809	2017-11-20 16:26:15.377322	23	308	5	2	0008-00001294	8	2017-01-23	17400.00	t		VE	19832	0	3561	ADMIN-PC	t	3	NS	0.0000
19810	2017-11-20 16:27:13.342127	23	309	5	2	0008-00001295	6578	2017-01-23	1055.00	t		VE	19833	0	3561	ADMIN-PC	t	3	NS	0.0000
19811	2017-11-20 16:41:13.873255	23	310	5	1	0008-00000575	1987	2017-01-23	7150.00	t		VE	19834	0	3561	ADMIN-PC	t	3	NS	0.0000
19817	2017-11-20 17:02:52.824651	23	311	5	1	0008-00000576	5612	2017-01-23	2193.70	t		VE	19840	0	3561	ADMIN-PC	t	3	NS	0.0000
19825	2017-11-20 17:08:09.351756	23	312	5	1	0008-00000577	5612	2017-01-23	650.79	t		VE	19848	0	3561	ADMIN-PC	t	3	NS	0.0000
19838	2017-11-20 17:15:08.431485	23	313	5	1	0008-00000578	5513	2017-01-23	3205.00	t		VE	19861	0	3561	ADMIN-PC	t	3	NS	0.0000
19843	2017-11-20 17:16:40.197068	23	314	5	1	0008-00000579	5413	2017-01-23	66.80	t		VE	19866	0	3561	ADMIN-PC	t	3	NS	0.0000
19852	2017-11-20 17:22:13.120956	23	315	5	1	0008-00000580	6583	2017-01-23	108.20	t		VE	19875	0	3561	ADMIN-PC	t	3	NS	0.0000
3301	2017-07-20 10:09:16.79931	11	173	5	2	0010-00003286	1640	2017-01-23	771.00	t		VE	3343	0	73	ADMIN-PC	t	1	NS	0.0000
3307	2017-07-20 10:11:05.625282	11	174	5	2	0010-00003287	77	2017-01-23	716.00	t		VE	3349	0	73	ADMIN-PC	t	1	NS	0.0000
3312	2017-07-20 10:12:20.154641	11	175	5	1	0010-00000972	85	2017-01-23	2434.00	t		VE	3354	0	73	ADMIN-PC	t	1	NS	0.0000
3093	2017-07-19 16:59:36.553845	13	134	5	2	0015-00003617	172	2017-01-24	10960.00	t		VE	3127	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3098	2017-07-19 17:03:23.775815	13	135	5	2	0015-00003618	1560	2017-01-24	49.00	t		VE	3132	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3104	2017-07-19 17:08:49.082948	13	136	5	1	0015-00000512	203	2017-01-24	3500.00	t		VE	3138	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1048	2017-07-14 10:14:48.336099	7	16	5	2	0012-00008788	635	2017-01-24	840.00	t		VE	1078	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1049	2017-07-14 10:17:46.623467	7	17	5	2	0012-00008789	649	2017-01-24	6862.00	t		VE	1079	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1053	2017-07-14 10:28:40.412229	7	18	5	2	0012-00008790	652	2017-01-24	2173.00	t		VE	1083	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1054	2017-07-14 10:30:27.717975	7	19	5	2	0012-00008791	654	2017-01-24	4590.00	t		VE	1084	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1056	2017-07-14 10:31:49.741403	7	20	5	2	0012-00008792	656	2017-01-24	1632.00	t		VE	1086	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1057	2017-07-14 10:33:13.21063	7	21	5	2	0012-00008793	656	2017-01-24	1232.00	t		VE	1087	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1058	2017-07-14 10:34:56.099417	7	22	5	2	0012-00008794	657	2017-01-24	53.50	t		VE	1088	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13513	2017-10-21 10:18:57.452092	8	46	5	1	0012-00000003	5378	2017-01-24	924.00	t		VE	13540	0	5220	CONTROL02	t	3	NS	0.0000
6329	2017-08-16 15:47:52.931318	8	89	5	2	0016-00009108	8	2017-01-24	51.00	t		VE	6379	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13504	2017-10-21 10:13:09.785987	8	43	5	2	0012-00000081	8	2017-01-24	105.00	t		VE	13531	0	5220	CONTROL02	t	3	NS	0.0000
33271	2018-04-04 09:21:56.913932	5	897	2	21		2918	2018-04-04	844.96	t		T	206	0	313	NBK-L01-72	t	3	NS	0.0000
13509	2017-10-21 10:16:00.58433	8	44	5	2	0012-00000082	3013	2017-01-24	1888.00	t		VE	13536	0	5220	CONTROL02	t	3	NS	0.0000
13511	2017-10-21 10:17:30.140578	8	45	5	2	0012-00000083	5377	2017-01-24	684.40	t		VE	13538	0	5220	CONTROL02	t	3	NS	0.0000
6330	2017-08-16 15:48:48.501295	8	90	5	2	0016-00009109	2708	2017-01-24	190.00	t		VE	6380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6331	2017-08-16 15:49:25.502075	8	91	5	2	0016-00009110	2709	2017-01-24	51.50	t		VE	6381	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6333	2017-08-16 15:50:23.386347	8	92	5	2	0016-00009111	2710	2017-01-24	185.00	t		VE	6383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6334	2017-08-16 15:51:18.177206	8	93	5	2	0016-00009112	2711	2017-01-24	184.00	t		VE	6384	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6367	2017-08-17 08:15:01.521207	8	94	5	2	0016-00009113	2712	2017-01-24	84.00	t		VE	6417	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6368	2017-08-17 08:15:58.050876	8	95	5	2	0016-00009114	2685	2017-01-24	35.50	t		VE	6418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6369	2017-08-17 08:17:01.95685	8	96	5	2	0016-00009115	2720	2017-01-24	51.50	t		VE	6419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6370	2017-08-17 08:17:51.030099	8	97	5	2	0016-00009116	656	2017-01-24	5355.00	t		VE	6420	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6371	2017-08-17 08:18:31.673202	8	98	5	2	0016-00009117	656	2017-01-24	2575.00	t		VE	6421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6372	2017-08-17 08:19:04.487829	8	99	5	2	0016-00009118	2697	2017-01-24	1287.50	t		VE	6422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6373	2017-08-17 08:19:39.366042	8	100	5	2	0016-00009119	2697	2017-01-24	426.00	t		VE	6423	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6374	2017-08-17 08:21:33.670421	8	101	5	2	0016-00009120	2721	2017-01-24	51.50	t		VE	6424	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6375	2017-08-17 08:22:40.187398	8	102	5	2	0016-00009121	2722	2017-01-24	119.50	t		VE	6425	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13499	2017-10-21 10:08:35.395268	8	41	5	2	0012-00000079	5374	2017-01-24	708.00	t		VE	13526	0	5220	CONTROL02	t	3	NS	0.0000
3350	2017-07-20 10:27:00.57096	16	19	5	2	0003-00003493	1655	2017-01-24	82.00	t		VE	3392	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13500	2017-10-21 10:09:42.371491	8	42	5	2	0012-00000080	8	2017-01-24	21.00	t		VE	13527	0	5220	CONTROL02	f	3	NS	0.0000
21687	2017-11-26 09:35:13.381528	5	2795	5	2	0009-00006292	2421	2017-01-24	0.00	t		VE	5855	0	313	NBK-L01-72	t	1	NS	0.0000
15108	2017-10-26 14:49:07.917689	5	22	5	2	0001-00000189	2421	2017-01-24	616.00	t		VE	15137	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5806	2017-08-11 14:44:39.756437	5	808	5	2	0009-00006293	39	2017-01-24	644.00	t		VE	5856	0	356	EC-PC	t	1	NS	0.0000
2040	2017-07-17 16:14:47.289185	14	419	5	2	0002-00016422	294	2017-01-24	51.50	t		VE	2070	0	69	CHEPEN-PC	t	1	NS	0.0000
33382	2018-04-05 12:16:19.03501	5	900	2	21		2918	2018-04-05	524.36	t		T	209	0	313	NBK-L01-72	t	3	NS	0.0000
2042	2017-07-17 16:16:20.203251	14	420	5	2	0002-00016423	1097	2017-01-24	1020.00	t		VE	2072	0	69	CHEPEN-PC	t	1	NS	0.0000
2043	2017-07-17 16:17:11.539459	14	421	5	2	0002-00016424	1098	2017-01-24	49.50	t		VE	2073	0	69	CHEPEN-PC	t	1	NS	0.0000
19999	2017-11-21 11:32:33.173307	23	322	5	2	0008-00001301	6613	2017-01-24	128.40	t		VE	20022	0	3561	ADMIN-PC	t	3	NS	0.0000
2058	2017-07-17 16:41:29.654558	14	422	5	2	0002-00016425	340	2017-01-24	4125.00	t		VE	2088	0	69	CHEPEN-PC	t	1	NS	0.0000
2063	2017-07-17 16:46:07.628947	14	423	5	2	0002-00016426	1105	2017-02-13	1810.00	t		VE	2093	0	69	CHEPEN-PC	t	1	NS	0.0000
2095	2017-07-18 07:04:32.716241	14	426	5	2	0002-00016427	1108	2017-01-24	253.50	t		VE	2125	0	69	CHEPEN-PC	t	1	NS	0.0000
2096	2017-07-18 07:06:01.222558	14	427	5	2	0002-00016428	1123	2017-01-24	4950.00	t		VE	2126	0	69	CHEPEN-PC	t	1	NS	0.0000
2098	2017-07-18 07:08:06.157936	14	428	5	2	0002-00016429	1124	2017-01-24	2100.00	t		VE	2128	0	69	CHEPEN-PC	t	1	NS	0.0000
2099	2017-07-18 07:08:59.710386	14	429	5	2	0002-00016430	1125	2017-01-24	495.00	t		VE	2129	0	69	CHEPEN-PC	t	1	NS	0.0000
2101	2017-07-18 07:10:48.105246	14	430	5	2	0002-00016431	1126	2017-01-24	5750.00	t		VE	2131	0	69	CHEPEN-PC	t	1	NS	0.0000
2103	2017-07-18 07:11:43.961127	14	431	5	1	0002-00001206	1128	2017-01-24	1400.00	t		VE	2133	0	69	CHEPEN-PC	t	1	NS	0.0000
19139	2017-11-16 17:25:10.57271	17	43	5	2	0009-00000154	6407	2017-01-24	94.40	t		VE	19164	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19140	2017-11-16 17:25:28.733941	17	44	5	2	0009-00000155	6419	2017-01-24	420.00	t		VE	19165	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19141	2017-11-16 17:25:55.397665	17	45	5	2	0009-00000156	6424	2017-01-24	94.40	t		VE	19166	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19142	2017-11-16 17:26:13.574022	17	46	5	2	0009-00000157	6425	2017-01-24	84.00	t		VE	19167	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19143	2017-11-16 17:26:31.20677	17	47	5	2	0009-00000158	8	2017-01-24	214.00	t		VE	19168	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19144	2017-11-16 17:26:48.493558	17	48	5	2	0009-00000159	6426	2017-01-24	42.00	t		VE	19169	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19145	2017-11-16 17:27:31.424158	17	49	5	1	0009-00000027	6427	2017-01-24	362.10	t		VE	19170	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19963	2017-11-21 11:04:54.490905	23	317	5	2	0008-00001296	5762	2017-01-24	493.50	t		VE	19986	0	3561	ADMIN-PC	t	3	NS	0.0000
19966	2017-11-21 11:06:11.57942	23	318	5	2	0008-00001297	6516	2017-01-24	105.50	t		VE	19989	0	3561	ADMIN-PC	t	3	NS	0.0000
19976	2017-11-21 11:13:33.537577	23	319	5	2	0008-00001298	6605	2017-01-24	1421.00	t		VE	19999	0	3561	ADMIN-PC	t	3	NS	0.0000
19979	2017-11-21 11:15:15.897495	23	320	5	2	0008-00001299	8	2017-01-24	446.60	t		VE	20002	0	3561	ADMIN-PC	t	3	NS	0.0000
19982	2017-11-21 11:16:48.255996	23	321	5	2	0008-00001300	5584	2017-01-24	21.10	t		VE	20005	0	3561	ADMIN-PC	t	3	NS	0.0000
20014	2017-11-21 12:36:51.548701	23	323	5	1	0008-00000582	1987	2017-01-24	16012.50	t		VE	20037	0	3561	ADMIN-PC	t	3	NS	0.0000
20015	2017-11-21 12:39:30.164819	23	324	5	1	0008-00000583	1987	2017-01-24	13.20	t		VE	20038	0	3561	ADMIN-PC	t	3	NS	0.0000
20017	2017-11-21 12:43:10.813228	23	326	5	1	0008-00000585	6468	2017-01-24	2380.00	t		VE	20040	0	3561	ADMIN-PC	t	3	NS	0.0000
20020	2017-11-21 15:16:35.974896	23	328	5	1	0008-00000587	5483	2017-01-24	1244.50	t		VE	20043	0	3561	ADMIN-PC	t	3	NS	0.0000
20019	2017-11-21 15:13:24.412538	23	327	5	1	0008-00000586	5513	2017-01-24	2756.00	t		VE	20042	0	3561	ADMIN-PC	t	3	NS	0.0000
33561	2018-04-07 10:09:17.836295	5	911	2	21		2918	2018-04-07	356.57	t		T	214	0	313	NBK-L01-72	t	3	NS	0.0000
2168	2017-07-18 08:50:26.298581	9	291	5	2	0024-00000854	8	2017-01-24	35.50	t		VE	2200	0	67	CONTASTAANA-PC	f	1	NS	0.0000
20030	2017-11-21 15:55:01.181391	9	1510	5	2	0024-00000845	449	2017-01-24	133.50	t		VE	20053	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
2138	2017-07-18 08:02:09.20592	9	277	5	2	0024-00000839	1148	2017-01-24	154.50	t		VE	2169	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2139	2017-07-18 08:03:59.219508	9	278	5	2	0024-00000840	1150	2017-01-24	580.00	t		VE	2170	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2141	2017-07-18 08:05:37.284135	9	279	5	2	0024-00000841	1151	2017-01-24	257.50	t		VE	2172	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2142	2017-07-18 08:07:06.100666	9	280	5	2	0024-00000842	795	2017-01-24	51.50	t		VE	2173	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2144	2017-07-18 08:09:04.829198	9	281	5	2	0024-00000843	1061	2017-01-24	2010.00	t		VE	2175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2146	2017-07-18 08:10:18.713031	9	282	5	2	0024-00000844	8	2017-01-24	82.00	t		VE	2177	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2150	2017-07-18 08:21:05.88617	9	284	5	2	0024-00000847	1157	2017-01-24	687.00	t		VE	2182	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2151	2017-07-18 08:31:23.640184	9	285	5	2	0024-00000848	1158	2017-01-24	154.50	t		VE	2183	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2152	2017-07-18 08:34:01.881173	9	286	5	2	0024-00000849	1159	2017-01-24	5150.00	t		VE	2184	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2155	2017-07-18 08:36:41.157378	9	287	5	2	0024-00000850	1159	2017-01-24	1775.00	t		VE	2187	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2158	2017-07-18 08:43:16.679748	9	288	5	2	0024-00000851	1163	2017-01-24	3090.00	t		VE	2190	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2162	2017-07-18 08:46:56.714805	9	289	5	2	0024-00000852	1159	2017-01-24	1680.00	t		VE	2194	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2166	2017-07-18 08:49:09.583832	9	290	5	2	0024-00000853	1165	2017-01-24	1030.00	t		VE	2198	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2172	2017-07-18 08:53:17.051496	9	292	5	2	0024-00000855	1168	2017-01-24	692.50	t		VE	2204	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2286	2017-07-18 11:17:58.133335	9	293	5	2	0024-00000856	1226	2017-01-24	1385.00	t		VE	2318	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3319	2017-07-20 10:14:26.368161	11	176	5	2	0010-00003288	171	2017-01-24	738.00	t		VE	3361	0	73	ADMIN-PC	t	1	NS	0.0000
3323	2017-07-20 10:15:14.157137	11	177	5	1	0010-00000973	85	2017-01-24	3500.00	t		VE	3365	0	73	ADMIN-PC	t	1	NS	0.0000
3325	2017-07-20 10:15:52.326973	11	178	5	1	0010-00000974	85	2017-01-24	3500.00	t		VE	3367	0	73	ADMIN-PC	t	1	NS	0.0000
3329	2017-07-20 10:17:05.920953	11	179	5	1	0010-00000975	85	2017-01-24	3500.00	t		VE	3371	0	73	ADMIN-PC	t	1	NS	0.0000
3034	2017-07-19 16:10:33.331198	6	163	5	2	0008-00002296	1035	2017-01-24	262.00	t		VE	3068	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10315	2017-09-23 08:41:32.394763	6	27	5	2	0003-00000330	4091	2017-01-24	1508.00	t		VE	10367	0	3595	CPU-L01-163	t	2	NS	0.0000
10316	2017-09-23 08:42:25.295125	6	28	5	2	0003-00000331	4092	2017-01-24	4060.00	t		VE	10368	0	3595	CPU-L01-163	t	2	NS	0.0000
2149	2017-07-18 08:16:27.899946	9	283	5	2	0024-00000846	8	2017-01-24	51.00	t		VE	2181	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2249	2017-07-18 10:40:01.177866	15	202	5	2	0021-00003498	1206	2017-01-24	246.00	t		VE	2281	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34375	2018-04-18 09:34:02.201646	5	946	2	21		2918	2018-04-18	314.62	t		T	220	0	313	NBK-L01-72	t	3	NS	0.0000
2256	2017-07-18 10:43:46.524234	15	203	5	2	0021-00003499	1212	2017-01-24	256.00	t		VE	2288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2262	2017-07-18 10:50:15.355401	15	204	5	2	0021-00003500	1217	2017-01-24	224.00	t		VE	2294	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2322	2017-07-18 11:38:09.125345	9	298	5	2	0024-00000861	1241	2017-01-25	1740.00	t		VE	2354	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2267	2017-07-18 10:52:16.292565	15	205	5	2	0021-00003501	90	2017-01-24	122.00	t		VE	2299	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2283	2017-07-18 11:16:50.239965	15	206	5	1	0021-00000242	85	2017-01-24	690.00	t		VE	2315	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13238	2017-10-20 12:31:31.673415	15	5	5	2	0006-00000005	5325	2017-01-24	2467.50	t		VE	13265	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13239	2017-10-20 12:33:15.717855	15	6	5	2	0006-00000006	5324	2017-01-24	470.00	t		VE	13266	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13240	2017-10-20 12:38:29.121128	15	7	5	2	0006-00000007	8	2017-01-24	67.30	t		VE	13267	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13241	2017-10-20 12:41:26.771104	15	8	5	2	0006-00000008	5326	2017-01-24	681.00	t		VE	13268	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1457	2017-07-15 09:54:10.631147	10	21	5	2	0022-00001209	865	2017-01-24	321.00	t		VE	1487	0	68	SISTEMAS02	t	1	NS	0.0000
1460	2017-07-15 09:55:49.017885	10	22	5	2	0022-00001210	815	2017-01-24	51.00	t		VE	1490	0	68	SISTEMAS02	t	1	NS	0.0000
1472	2017-07-15 10:02:33.69317	10	24	5	2	0022-00001212	858	2017-01-24	1375.00	t		VE	1502	0	68	SISTEMAS02	t	1	NS	0.0000
1476	2017-07-15 10:05:58.696136	10	25	5	2	0022-00001213	771	2017-01-24	2395.00	t		VE	1506	0	68	SISTEMAS02	t	1	NS	0.0000
1464	2017-07-15 09:58:28.519587	10	23	5	2	0022-00001211	858	2017-01-24	51.00	t		VE	1494	0	68	SISTEMAS02	f	1	NS	0.0000
2291	2017-07-18 11:20:53.033506	9	294	5	2	0024-00000857	1231	2017-01-25	864.00	t		VE	2323	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2294	2017-07-18 11:23:04.011907	9	295	5	2	0024-00000858	1233	2017-01-25	696.00	t		VE	2326	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2298	2017-07-18 11:24:58.051595	9	296	5	2	0024-00000859	1234	2017-01-25	1030.00	t		VE	2330	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2317	2017-07-18 11:35:39.0446	9	297	5	2	0024-00000860	1240	2017-01-25	277.00	t		VE	2349	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2328	2017-07-18 11:44:10.023602	9	299	5	2	0024-00000862	1243	2017-01-25	1030.00	t		VE	2360	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2344	2017-07-18 11:52:32.729039	9	300	5	2	0024-00000863	1250	2017-01-25	51.00	t		VE	2376	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2347	2017-07-18 11:56:49.97099	9	301	5	2	0024-00000864	1251	2017-01-25	103.00	t		VE	2379	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2353	2017-07-18 12:06:55.353996	9	302	5	2	0024-00000865	1254	2017-01-25	11570.00	t		VE	2385	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2538	2017-07-19 07:09:46.844089	9	304	5	2	0024-00000866	1326	2017-01-25	447.50	t		VE	2570	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13527	2017-10-21 10:28:10.099886	8	53	5	2	0012-00000090	2787	2017-01-25	420.00	t		VE	13554	0	5220	CONTROL02	t	3	NS	0.0000
13529	2017-10-21 10:29:12.619236	8	54	5	2	0012-00000091	5367	2017-01-25	1050.00	t		VE	13556	0	5220	CONTROL02	t	3	NS	0.0000
13532	2017-10-21 10:31:44.577734	8	55	5	2	0012-00000092	2787	2017-01-25	210.00	t		VE	13559	0	5220	CONTROL02	t	3	NS	0.0000
3364	2017-07-20 10:32:19.957049	16	22	5	2	0003-00003496	1659	2017-01-25	589.00	t		VE	3406	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3545	2017-07-20 14:36:34.757618	16	23	5	2	0003-00003497	1426	2017-01-25	82.00	t		VE	3587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10317	2017-09-23 08:43:11.69071	6	29	5	2	0003-00000332	4093	2017-01-25	2088.00	t		VE	10369	0	3595	CPU-L01-163	t	2	NS	0.0000
6376	2017-08-17 08:24:03.198478	8	103	5	2	0016-00009122	2723	2017-01-25	87.00	t		VE	6426	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6377	2017-08-17 08:24:32.022793	8	104	5	2	0016-00009123	2695	2017-01-25	35.50	t		VE	6427	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6379	2017-08-17 08:28:01.301015	8	106	5	2	0016-00009125	2724	2017-01-25	2618.50	t		VE	6429	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6380	2017-08-17 08:28:50.692324	8	107	5	2	0016-00009126	2724	2017-01-25	84.00	t		VE	6430	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13516	2017-10-21 10:20:41.519404	8	47	5	2	0012-00000084	5379	2017-01-25	590.00	t		VE	13543	0	5220	CONTROL02	t	3	NS	0.0000
13526	2017-10-21 10:27:07.781561	8	52	5	2	0012-00000089	656	2017-01-25	315.00	t		VE	13553	0	5220	CONTROL02	t	3	NS	0.0000
19146	2017-11-16 17:27:52.089869	17	50	5	2	0009-00000160	6414	2017-01-25	236.00	t		VE	19171	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19149	2017-11-16 17:28:42.211898	17	52	5	2	0009-00000162	6428	2017-01-25	23.60	t		VE	19174	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3128	2017-07-19 17:33:31.2331	13	143	5	2	0015-00003624	1574	2017-01-25	256.00	t		VE	3162	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3115	2017-07-19 17:21:21.439342	13	139	5	2	0015-00003620	1478	2017-01-25	3453.00	t		VE	3149	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3118	2017-07-19 17:23:35.192381	13	140	5	2	0015-00003621	1478	2017-01-25	656.00	t		VE	3152	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3121	2017-07-19 17:27:09.322666	13	141	5	2	0015-00003622	172	2017-01-25	10000.00	t		VE	3155	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3125	2017-07-19 17:30:30.85892	13	142	5	2	0015-00003623	1571	2017-01-25	655.00	t		VE	3159	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6378	2017-08-17 08:24:59.76942	8	105	5	2	0016-00009124	8	2017-01-25	84.00	t		VE	6428	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
19147	2017-11-16 17:28:09.214099	17	51	5	2	0009-00000161	6428	2017-01-25	23.60	t		VE	19172	0	1	SISTEMAS2-PC	f	3	NS	0.0000
3113	2017-07-19 17:16:00.613336	13	138	5	2	0015-00003619	1478	2017-01-25	3245.00	t		VE	3147	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3354	2017-07-20 10:29:01.775457	16	20	5	2	0003-00003494	1656	2017-01-25	82.00	t		VE	3396	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3359	2017-07-20 10:30:32.776951	16	21	5	2	0003-00003495	1658	2017-01-25	400.00	t		VE	3401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10318	2017-09-23 08:44:09.178212	6	30	5	2	0003-00000333	4094	2017-01-25	1856.00	t		VE	10370	0	3595	CPU-L01-163	t	2	NS	0.0000
3337	2017-07-20 10:20:59.077652	11	180	5	2	0010-00003289	1653	2017-01-25	910.00	t		VE	3379	0	73	ADMIN-PC	t	1	NS	0.0000
3341	2017-07-20 10:23:15.231684	11	181	5	2	0010-00003290	8	2017-01-25	788.50	t		VE	3383	0	73	ADMIN-PC	t	1	NS	0.0000
3346	2017-07-20 10:25:39.619427	11	182	5	1	0010-00000976	85	2017-01-25	2314.00	t		VE	3388	0	73	ADMIN-PC	t	1	NS	0.0000
1480	2017-07-15 10:08:56.031167	10	26	5	2	0022-00001214	870	2017-01-25	51.00	t		VE	1510	0	68	SISTEMAS02	t	1	NS	0.0000
15109	2017-10-26 14:49:48.858323	5	23	5	2	0001-00000190	3394	2017-01-25	119.00	t		VE	15138	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15110	2017-10-26 14:50:28.531735	5	24	5	2	0001-00000191	2606	2017-01-25	47.60	t		VE	15139	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15111	2017-10-26 14:51:20.098497	5	25	5	2	0001-00000192	628	2017-01-25	23.80	t		VE	15140	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15113	2017-10-26 15:03:41.03098	5	26	5	2	0001-00000193	5675	2017-01-25	25.20	t		VE	15142	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15114	2017-10-26 15:04:25.506139	5	27	5	2	0001-00000194	2634	2017-01-25	119.00	t		VE	15143	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15115	2017-10-26 15:05:48.568079	5	28	5	2	0001-00000195	2563	2017-01-25	119.00	t		VE	15144	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15116	2017-10-26 15:07:37.549949	5	29	5	2	0001-00000196	2517	2017-01-25	540.40	t		VE	15145	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15117	2017-10-26 15:08:36.397714	5	30	5	2	0001-00000197	5676	2017-01-25	1260.00	t		VE	15146	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5815	2017-08-11 14:54:24.712149	5	817	5	2	0009-00006301	1028	2017-01-25	70.00	t		VE	5865	0	356	EC-PC	t	1	NS	0.0000
5816	2017-08-11 14:55:11.835993	5	818	5	2	0009-00006302	2560	2017-01-25	50.00	t		VE	5866	0	356	EC-PC	t	1	NS	0.0000
5818	2017-08-11 14:57:03.875005	5	820	5	2	0009-00006304	33	2017-01-25	50.00	t		VE	5868	0	356	EC-PC	t	1	NS	0.0000
5819	2017-08-11 14:58:12.635425	5	821	5	2	0009-00006305	53	2017-01-25	505.00	t		VE	5869	0	356	EC-PC	t	1	NS	0.0000
5820	2017-08-11 14:59:28.000829	5	822	5	2	0009-00006306	39	2017-01-25	505.00	t		VE	5870	0	356	EC-PC	t	1	NS	0.0000
5822	2017-08-11 15:00:55.045331	5	824	5	2	0009-00006308	13	2017-01-25	82.00	t		VE	5872	0	356	EC-PC	t	1	NS	0.0000
5823	2017-08-11 15:01:55.517698	5	825	5	1	0009-00001867	1529	2017-01-25	757.50	t		VE	5873	0	356	EC-PC	t	1	NS	0.0000
9751	2017-09-21 14:50:01.889811	5	43	5	2	0002-00000495	3800	2017-01-25	1495.00	t		VE	9803	0	3595	CPU-L01-163	t	2	NS	0.0000
9752	2017-09-21 14:50:55.178074	5	44	5	2	0002-00000496	3801	2017-01-25	1840.00	t		VE	9804	0	3595	CPU-L01-163	t	2	NS	0.0000
5821	2017-08-11 15:00:17.669403	5	823	5	2	0009-00006307	2421	2017-01-25	50.50	t		VE	5871	0	356	EC-PC	t	1	NS	0.0000
2303	2017-07-18 11:27:51.099557	15	207	5	2	0021-00003502	1227	2017-01-25	1733.00	t		VE	2335	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2313	2017-07-18 11:33:10.87691	15	208	5	2	0021-00003503	1239	2017-01-25	820.00	t		VE	2345	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2316	2017-07-18 11:35:32.063376	15	209	5	2	0021-00003504	319	2017-01-25	480.00	t		VE	2348	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2319	2017-07-18 11:37:15.098878	15	210	5	2	0021-00003505	90	2017-01-25	250.00	t		VE	2351	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2326	2017-07-18 11:42:39.990356	15	211	5	2	0021-00003506	1242	2017-01-25	148.50	t		VE	2358	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2350	2017-07-18 12:01:39.090893	15	212	5	2	0021-00003507	1252	2017-01-25	1277.00	t		VE	2382	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13242	2017-10-20 12:43:28.917697	15	9	5	2	0006-00000009	5325	2017-01-25	1033.50	t		VE	13269	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5817	2017-08-11 14:56:21.131959	5	819	5	2	0009-00006303	341	2017-01-25	1010.00	t		VE	5867	0	356	EC-PC	f	1	NS	0.0000
11441	2017-10-02 09:28:14.667903	5	1014	1	21		2918	2017-02-01	156957.00	t		T	14	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20021	2017-11-21 15:18:22.081448	23	329	5	2	0008-00001302	6617	2017-01-25	117.50	t		VE	20044	0	3561	ADMIN-PC	t	3	NS	0.0000
20022	2017-11-21 15:19:30.504579	23	330	5	2	0008-00001303	8	2017-01-25	211.00	t		VE	20045	0	3561	ADMIN-PC	t	3	NS	0.0000
18806	2017-11-15 16:41:22.130146	24	2	5	2	0010-00000002	6308	2017-01-25	41.80	t		VE	18831	0	5617	CHOTA-PC	t	3	NS	0.0000
20023	2017-11-21 15:22:23.510262	23	331	5	2	0008-00001304	6618	2017-01-25	316.50	t		VE	20046	0	3561	ADMIN-PC	t	3	NS	0.0000
20024	2017-11-21 15:25:48.805197	23	332	5	2	0008-00001305	5551	2017-01-25	633.00	t		VE	20047	0	3561	ADMIN-PC	t	3	NS	0.0000
20025	2017-11-21 15:26:51.864767	23	333	5	2	0008-00001306	6618	2017-01-25	63.30	t		VE	20048	0	3561	ADMIN-PC	t	3	NS	0.0000
18807	2017-11-15 16:43:18.829311	24	3	5	2	0010-00000003	6309	2017-01-25	41.80	t		VE	18832	0	5617	CHOTA-PC	t	3	NS	0.0000
20026	2017-11-21 15:28:09.053435	23	334	5	2	0008-00001307	6619	2017-01-25	40.60	t		VE	20049	0	3561	ADMIN-PC	t	3	NS	0.0000
20027	2017-11-21 15:29:47.572537	23	335	5	2	0008-00001308	6516	2017-01-25	63.30	t		VE	20050	0	3561	ADMIN-PC	t	3	NS	0.0000
20031	2017-11-21 15:57:18.740148	23	336	5	2	0008-00001309	6543	2017-01-25	64.20	t		VE	20054	0	3561	ADMIN-PC	t	3	NS	0.0000
20034	2017-11-21 16:05:16.844891	23	338	5	2	0008-00001311	6620	2017-01-25	42.20	t		VE	20056	0	3561	ADMIN-PC	t	3	NS	0.0000
20040	2017-11-21 16:09:02.430882	23	339	5	2	0008-00001312	5547	2017-01-25	86.80	t		VE	20059	0	3561	ADMIN-PC	t	3	NS	0.0000
20045	2017-11-21 16:12:53.153302	23	340	5	2	0008-00001313	6522	2017-01-25	126.60	t		VE	20062	0	3561	ADMIN-PC	t	3	NS	0.0000
20046	2017-11-21 16:23:31.489686	23	341	5	1	0008-00000588	1987	2017-01-25	1182.56	t		VE	20063	0	3561	ADMIN-PC	t	3	NS	0.0000
20051	2017-11-21 16:42:34.956826	23	342	5	1	0008-00000589	6622	2017-01-25	203.00	t		VE	20066	0	3561	ADMIN-PC	t	3	NS	0.0000
20057	2017-11-21 16:48:05.004557	23	343	5	1	0008-00000590	6623	2017-01-25	306.40	t		VE	20070	0	3561	ADMIN-PC	t	3	NS	0.0000
20078	2017-11-21 17:43:22.23447	23	344	5	1	0008-00000591	6482	2017-01-25	1042.00	t		VE	20084	0	3561	ADMIN-PC	t	3	NS	0.0000
20080	2017-11-21 17:44:28.720815	23	345	5	1	0008-00000592	5612	2017-01-25	2350.00	t		VE	20085	0	3561	ADMIN-PC	t	3	NS	0.0000
20082	2017-11-21 17:48:20.427441	23	346	5	1	0008-00000593	1987	2017-01-25	7500.00	t		VE	20086	0	3561	ADMIN-PC	t	3	NS	0.0000
20083	2017-11-21 17:49:33.777236	23	347	5	1	0008-00000594	1987	2017-01-25	15000.00	t		VE	20087	0	3561	ADMIN-PC	t	3	NS	0.0000
20085	2017-11-21 17:50:30.508627	23	348	5	1	0008-00000595	6627	2017-01-25	211.00	t		VE	20089	0	3561	ADMIN-PC	t	3	NS	0.0000
20033	2017-11-21 16:03:51.440302	23	337	5	2	0008-00001310	6506	2017-01-25	84.20	t		VE	20055	0	3561	ADMIN-PC	t	3	NS	0.0000
18804	2017-11-15 16:39:57.29077	24	1	5	2	0010-00000001	6307	2017-01-25	41.80	t		VE	18829	0	5617	CHOTA-PC	t	3	NS	0.0000
18808	2017-11-15 16:45:17.689055	24	4	5	2	0010-00000004	6310	2017-01-25	188.10	t		VE	18833	0	5617	CHOTA-PC	t	3	NS	0.0000
18810	2017-11-15 16:46:39.4966	24	5	5	1	0010-00000001	6312	2017-01-25	1463.00	t		VE	18835	0	5617	CHOTA-PC	t	3	NS	0.0000
18816	2017-11-15 16:50:57.137954	24	7	5	1	0010-00000003	6313	2017-01-25	14943.50	t		VE	18841	0	5617	CHOTA-PC	t	3	NS	0.0000
18811	2017-11-15 16:48:40.192956	24	6	5	1	0010-00000002	6313	2017-01-25	14943.50	t		VE	18836	0	5617	CHOTA-PC	f	3	NS	0.0000
2106	2017-07-18 07:15:15.210428	14	434	5	2	0002-00016434	979	2017-01-25	246.00	t		VE	2136	0	69	CHEPEN-PC	f	1	NS	0.0000
2115	2017-07-18 07:24:10.025711	14	439	5	2	0002-00016439	1132	2017-01-25	1625.00	t		VE	2145	0	69	CHEPEN-PC	t	1	NS	0.0000
13243	2017-10-20 12:46:21.088632	15	10	5	2	0006-00000010	5327	2017-01-26	219.00	t		VE	13270	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20518	2017-11-23 17:27:08.719751	5	1905	2	21		2918	2017-11-23	617.80	t		T	60	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2110	2017-07-18 07:21:17.463108	14	436	5	2	0002-00016436	1130	2017-01-25	204.00	t		VE	2140	0	69	CHEPEN-PC	t	1	NS	0.0000
2112	2017-07-18 07:21:53.004425	14	437	5	2	0002-00016437	568	2017-01-25	49.50	t		VE	2142	0	69	CHEPEN-PC	t	1	NS	0.0000
2113	2017-07-18 07:23:03.05449	14	438	5	2	0002-00016438	1131	2017-01-25	748.00	t		VE	2143	0	69	CHEPEN-PC	t	1	NS	0.0000
2116	2017-07-18 07:25:06.945042	14	440	5	2	0002-00016440	257	2017-01-25	409.50	t		VE	2146	0	69	CHEPEN-PC	t	1	NS	0.0000
2117	2017-07-18 07:25:46.449981	14	441	5	2	0002-00016441	1134	2017-01-25	82.00	t		VE	2147	0	69	CHEPEN-PC	t	1	NS	0.0000
2119	2017-07-18 07:27:10.032243	14	442	5	2	0002-00016442	1135	2017-01-25	1640.00	t		VE	2149	0	69	CHEPEN-PC	t	1	NS	0.0000
1060	2017-07-14 10:36:35.835933	7	23	5	2	0012-00008795	658	2017-01-26	177.50	t		VE	1090	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1061	2017-07-14 10:37:37.975723	7	24	5	2	0012-00008796	635	2017-01-26	1428.00	t		VE	1091	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3349	2017-07-20 10:26:55.461037	11	183	5	2	0010-00003291	98	2017-01-26	391.00	t		VE	3391	0	73	ADMIN-PC	t	1	NS	0.0000
3353	2017-07-20 10:28:08.022719	11	184	5	1	0010-00000977	85	2017-01-26	1499.00	t		VE	3395	0	73	ADMIN-PC	t	1	NS	0.0000
3356	2017-07-20 10:29:41.401178	11	185	5	1	0010-00000978	85	2017-01-26	3500.00	t		VE	3398	0	73	ADMIN-PC	t	1	NS	0.0000
3416	2017-07-20 11:02:44.905878	11	186	5	1	0010-00000979	85	2017-01-26	2500.00	t		VE	3458	0	73	ADMIN-PC	t	1	NS	0.0000
3418	2017-07-20 11:03:40.889373	11	187	5	1	0010-00000980	85	2017-01-26	1230.00	t		VE	3460	0	73	ADMIN-PC	t	1	NS	0.0000
2121	2017-07-18 07:29:01.408133	14	443	5	2	0002-00016443	119	2017-01-27	491.50	t		VE	2151	0	69	CHEPEN-PC	t	1	NS	0.0000
2122	2017-07-18 07:30:00.556978	14	444	5	2	0002-00016444	1138	2017-01-26	539.00	t		VE	2153	0	69	CHEPEN-PC	t	1	NS	0.0000
2123	2017-07-18 07:30:57.077279	14	445	5	1	0002-00001207	303	2017-01-26	70.00	t		VE	2154	0	69	CHEPEN-PC	t	1	NS	0.0000
2354	2017-07-18 12:08:37.767746	15	215	5	2	0021-00003510	102	2017-01-26	1500.00	t		VE	2386	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2351	2017-07-18 12:04:58.95559	15	213	5	2	0021-00003508	1253	2017-01-26	190.00	t		VE	2383	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2352	2017-07-18 12:06:05.884762	15	214	5	2	0021-00003509	90	2017-01-26	450.00	t		VE	2384	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2355	2017-07-18 12:10:39.576913	15	216	5	2	0021-00003511	1118	2017-01-26	225.00	t		VE	2387	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13244	2017-10-20 12:48:01.833796	15	11	5	2	0006-00000011	5328	2017-01-26	1119.00	t		VE	13271	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1549	2017-07-15 10:52:36.234474	10	28	5	2	0022-00001216	876	2017-01-26	1140.00	t		VE	1579	0	68	SISTEMAS02	t	1	NS	0.0000
1554	2017-07-15 10:55:14.792257	10	29	5	2	0022-00001217	891	2017-01-26	1020.00	t		VE	1584	0	68	SISTEMAS02	t	1	NS	0.0000
1560	2017-07-15 10:58:30.026394	10	30	5	2	0022-00001218	894	2017-01-26	239.00	t		VE	1590	0	68	SISTEMAS02	t	1	NS	0.0000
1597	2017-07-15 11:34:21.52927	10	31	5	2	0022-00001219	914	2017-01-26	258.00	t		VE	1627	0	68	SISTEMAS02	t	1	NS	0.0000
3132	2017-07-19 17:52:11.551184	13	145	5	2	0015-00003626	8	2017-01-26	35.00	t		VE	3166	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3133	2017-07-19 17:54:34.459439	13	146	5	2	0015-00003627	1560	2017-01-26	300.00	t		VE	3167	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22201	2017-11-28 20:45:11.013948	5	1926	2	21		2918	2017-10-01	7184.37	t		T	82	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
6381	2017-08-17 08:29:35.069294	8	108	5	2	0016-00009127	2725	2017-01-26	58.00	t		VE	6431	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13536	2017-10-21 10:39:46.313859	8	56	5	2	0012-00000093	2897	2017-01-26	126.00	t		VE	13563	0	5220	CONTROL02	t	3	NS	0.0000
13538	2017-10-21 10:41:44.206056	8	57	5	2	0012-00000094	5380	2017-01-26	23.60	t		VE	13565	0	5220	CONTROL02	t	3	NS	0.0000
13543	2017-10-21 10:46:10.093647	8	59	5	2	0012-00000096	2787	2017-01-26	2100.00	t		VE	13570	0	5220	CONTROL02	t	3	NS	0.0000
13544	2017-10-21 10:47:24.773415	8	60	5	2	0012-00000097	2787	2017-01-26	236.00	t		VE	13571	0	5220	CONTROL02	t	3	NS	0.0000
13546	2017-10-21 10:48:21.625436	8	61	5	2	0012-00000098	2787	2017-01-26	472.00	t		VE	13573	0	5220	CONTROL02	t	3	NS	0.0000
6382	2017-08-17 08:30:08.561499	8	109	5	2	0016-00009128	2688	2017-01-26	86.00	t		VE	6432	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13541	2017-10-21 10:45:04.647156	8	58	5	2	0012-00000095	5374	2017-01-26	354.00	t		VE	13568	0	5220	CONTROL02	t	3	NS	0.0000
13548	2017-10-21 10:49:53.546627	8	62	5	2	0012-00000099	5385	2017-01-26	141.60	t		VE	13575	0	5220	CONTROL02	t	3	NS	0.0000
13551	2017-10-21 10:50:52.52363	8	63	5	2	0012-00000100	5367	2017-01-26	236.00	t		VE	13578	0	5220	CONTROL02	t	3	NS	0.0000
15118	2017-10-26 15:09:08.776555	5	31	5	2	0001-00000198	1262	2017-01-26	357.00	t		VE	15147	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5824	2017-08-11 15:02:48.762872	5	826	5	2	0009-00006309	2535	2017-01-26	300.00	t		VE	5874	0	356	EC-PC	t	1	NS	0.0000
5825	2017-08-11 15:05:08.837439	5	827	5	2	0009-00006310	2520	2017-01-26	328.00	t		VE	5875	0	356	EC-PC	t	1	NS	0.0000
5827	2017-08-11 15:15:51.80651	5	829	5	2	0009-00006312	2561	2017-01-26	2580.00	t		VE	5877	0	356	EC-PC	t	1	NS	0.0000
5828	2017-08-11 15:17:18.893161	5	830	5	1	0009-00001868	1060	2017-01-26	2825.00	t		VE	5878	0	356	EC-PC	t	1	NS	0.0000
9753	2017-09-21 14:51:42.851957	5	45	5	2	0002-00000497	3802	2017-01-26	1380.00	t		VE	9805	0	3595	CPU-L01-163	t	2	NS	0.0000
9754	2017-09-21 14:52:32.842179	5	46	5	2	0002-00000498	3803	2017-01-26	3795.00	t		VE	9806	0	3595	CPU-L01-163	t	2	NS	0.0000
5826	2017-08-11 15:14:24.888928	5	828	5	2	0009-00006311	2561	2017-01-26	2580.00	t		VE	5876	0	356	EC-PC	f	1	NS	0.0000
20096	2017-11-22 08:18:56.169348	23	350	5	2	0008-00001314	6617	2017-01-26	94.00	t		VE	20116	0	3561	ADMIN-PC	t	3	NS	0.0000
20097	2017-11-22 08:21:08.477924	23	351	5	2	0008-00001315	6647	2017-01-26	21.10	t		VE	20117	0	3561	ADMIN-PC	t	3	NS	0.0000
20098	2017-11-22 08:22:11.111939	23	352	5	2	0008-00001316	6648	2017-01-26	101.50	t		VE	20118	0	3561	ADMIN-PC	t	3	NS	0.0000
20101	2017-11-22 08:27:44.788609	23	353	5	2	0008-00001317	6649	2017-01-26	211.00	t		VE	20121	0	3561	ADMIN-PC	t	3	NS	0.0000
22203	2017-11-28 20:48:16.491599	5	1928	2	21		2918	2017-11-15	10296.62	t		T	84	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20117	2017-11-22 09:32:48.035922	23	357	5	2	0008-00001321	6543	2017-01-26	20.30	t		VE	20137	0	3561	ADMIN-PC	f	3	NS	0.0000
20150	2017-11-22 10:04:34.061462	23	370	5	2	0008-00001334	6666	2017-01-26	84.40	t		VE	20170	0	3561	ADMIN-PC	t	3	NS	0.0000
20197	2017-11-22 15:11:01.499467	23	371	5	1	0008-00000597	5589	2017-01-26	94.00	t		VE	20213	0	3561	ADMIN-PC	t	3	NS	0.0000
20113	2017-11-22 09:29:48.335043	23	354	5	2	0008-00001318	6619	2017-01-26	20.30	t		VE	20133	0	3561	ADMIN-PC	t	3	NS	0.0000
20114	2017-11-22 09:30:42.430719	23	355	5	2	0008-00001319	6654	2017-01-26	126.60	t		VE	20134	0	3561	ADMIN-PC	t	3	NS	0.0000
20115	2017-11-22 09:31:39.894657	23	356	5	2	0008-00001320	5570	2017-01-26	235.00	t		VE	20135	0	3561	ADMIN-PC	t	3	NS	0.0000
20118	2017-11-22 09:34:37.366724	23	358	5	2	0008-00001322	6543	2017-01-26	103.70	t		VE	20138	0	3561	ADMIN-PC	t	3	NS	0.0000
20121	2017-11-22 09:35:57.499779	23	359	5	2	0008-00001323	6655	2017-01-26	42.20	t		VE	20141	0	3561	ADMIN-PC	t	3	NS	0.0000
20124	2017-11-22 09:37:09.028641	23	360	5	2	0008-00001324	8	2017-01-26	422.00	t		VE	20144	0	3561	ADMIN-PC	t	3	NS	0.0000
20128	2017-11-22 09:38:41.445982	23	361	5	2	0008-00001325	8	2017-01-26	21.40	t		VE	20148	0	3561	ADMIN-PC	t	3	NS	0.0000
20130	2017-11-22 09:40:01.326191	23	362	5	2	0008-00001326	8	2017-01-26	21.40	t		VE	20150	0	3561	ADMIN-PC	t	3	NS	0.0000
20135	2017-11-22 09:42:13.405967	23	363	5	2	0008-00001327	6659	2017-01-26	2088.50	t		VE	20155	0	3561	ADMIN-PC	t	3	NS	0.0000
20140	2017-11-22 09:52:45.901469	23	364	5	2	0008-00001328	6661	2017-01-26	101.50	t		VE	20160	0	3561	ADMIN-PC	t	3	NS	0.0000
20142	2017-11-22 09:53:26.597773	23	365	5	2	0008-00001329	6648	2017-01-26	101.50	t		VE	20162	0	3561	ADMIN-PC	t	3	NS	0.0000
20145	2017-11-22 09:56:34.817408	23	366	5	2	0008-00001330	6663	2017-01-26	47.00	t		VE	20165	0	3561	ADMIN-PC	t	3	NS	0.0000
20146	2017-11-22 09:57:51.250402	23	367	5	2	0008-00001331	6665	2017-01-26	470.00	t		VE	20166	0	3561	ADMIN-PC	t	3	NS	0.0000
20147	2017-11-22 10:00:41.594363	23	368	5	2	0008-00001332	5473	2017-01-26	17052.00	t		VE	20167	0	3561	ADMIN-PC	t	3	NS	0.0000
20149	2017-11-22 10:03:26.736105	23	369	5	2	0008-00001333	8	2017-01-26	105.50	t		VE	20169	0	3561	ADMIN-PC	t	3	NS	0.0000
20198	2017-11-22 15:12:04.248715	23	372	5	1	0008-00000598	6513	2017-01-26	1410.00	t		VE	20214	0	3561	ADMIN-PC	t	3	NS	0.0000
20207	2017-11-22 15:17:40.393845	23	374	5	1	0008-00000600	6513	2017-01-26	1410.00	t		VE	20223	0	3561	ADMIN-PC	t	3	NS	0.0000
20209	2017-11-22 15:20:24.765436	23	375	5	1	0008-00000601	5612	2017-01-26	110.80	t		VE	20225	0	3561	ADMIN-PC	t	3	NS	0.0000
20215	2017-11-22 15:24:34.062054	23	376	5	1	0008-00000602	5493	2017-01-26	2579.00	t		VE	20230	0	3561	ADMIN-PC	t	3	NS	0.0000
20222	2017-11-22 15:27:38.078883	23	377	5	1	0008-00000603	6674	2017-01-26	16680.00	t		VE	20237	0	3561	ADMIN-PC	t	3	NS	0.0000
2562	2017-07-19 07:29:02.336671	9	310	5	2	0024-00000873	8	2017-01-26	177.50	t		VE	2595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3037	2017-07-19 16:14:35.094115	6	164	5	2	0008-00002297	1538	2017-01-26	270.00	t		VE	3071	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10319	2017-09-23 08:45:07.745595	6	31	5	2	0003-00000334	4095	2017-01-26	3335.00	t		VE	10371	0	3595	CPU-L01-163	t	2	NS	0.0000
27338	2018-01-23 16:52:34.673665	5	2485	2	5		2918	2018-01-23	9909.27	t		T	145	0	313	NBK-L01-72	t	2	NS	0.0000
10320	2017-09-23 08:46:14.493919	6	32	5	2	0003-00000335	4096	2017-01-26	2300.00	t		VE	10372	0	3595	CPU-L01-163	t	2	NS	0.0000
19150	2017-11-16 17:29:13.23527	17	53	5	2	0009-00000163	6429	2017-01-26	21.00	t		VE	19175	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19152	2017-11-16 17:29:28.462419	17	54	5	1	0009-00000028	6417	2017-01-26	118.00	t		VE	19177	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19154	2017-11-16 17:30:17.61873	17	55	5	1	0009-00000029	6427	2017-01-26	287.90	t		VE	19179	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3546	2017-07-20 14:40:57.980774	16	24	5	2	0003-00003498	1659	2017-01-26	111.00	t		VE	3588	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3633	2017-07-20 16:02:46.538193	16	25	5	2	0003-00003499	8	2017-01-26	85.00	t		VE	3675	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3635	2017-07-20 16:03:43.229949	16	26	5	2	0003-00003500	1733	2017-01-26	85.00	t		VE	3677	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2622	2017-07-19 09:05:39.980024	9	320	5	2	0024-00000883	1366	2017-01-27	2917.00	t		VE	2655	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2626	2017-07-19 09:07:55.166889	9	321	5	2	0024-00000884	1369	2017-01-27	174.00	t		VE	2659	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2630	2017-07-19 09:10:10.88259	9	322	5	2	0024-00000885	1370	2017-01-27	290.00	t		VE	2663	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2644	2017-07-19 09:47:12.909546	9	323	5	2	0024-00000886	1375	2017-01-27	174.00	t		VE	2677	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2645	2017-07-19 09:50:55.758668	9	324	5	2	0024-00000887	1376	2017-01-27	58.00	t		VE	2678	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15119	2017-10-26 15:09:45.137721	5	32	5	2	0001-00000199	2557	2017-01-27	71.40	t		VE	15148	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15120	2017-10-26 15:10:09.119285	5	33	5	2	0001-00000200	13	2017-01-27	190.40	t		VE	15149	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15121	2017-10-26 15:10:40.844088	5	34	5	2	0001-00000201	2558	2017-01-27	554.40	t		VE	15150	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15122	2017-10-26 15:11:30.535205	5	35	5	1	0001-00000465	5666	2017-01-27	476.00	t		VE	15151	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5829	2017-08-11 15:18:20.948844	5	831	5	2	0009-00006313	53	2017-01-27	85.00	t		VE	5879	0	356	EC-PC	t	1	NS	0.0000
5830	2017-08-11 15:19:31.355419	5	832	5	2	0009-00006314	2378	2017-01-27	986.00	t		VE	5880	0	356	EC-PC	t	1	NS	0.0000
5831	2017-08-11 15:20:23.242634	5	833	5	2	0009-00006315	2384	2017-01-27	143.00	t		VE	5881	0	356	EC-PC	t	1	NS	0.0000
5832	2017-08-11 15:21:21.349457	5	834	5	2	0009-00006316	2562	2017-01-27	398.00	t		VE	5882	0	356	EC-PC	t	1	NS	0.0000
5833	2017-08-11 15:22:13.440849	5	835	5	2	0009-00006317	39	2017-01-27	406.00	t		VE	5883	0	356	EC-PC	t	1	NS	0.0000
9755	2017-09-21 14:53:22.946264	5	47	5	2	0002-00000499	3804	2017-01-27	4715.00	t		VE	9807	0	3595	CPU-L01-163	t	2	NS	0.0000
1062	2017-07-14 10:39:36.034692	7	25	5	2	0012-00008797	659	2017-01-27	204.00	t		VE	1092	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1063	2017-07-14 10:40:51.124797	7	26	5	2	0012-00008798	660	2017-01-27	62.00	t		VE	1093	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3134	2017-07-19 17:58:05.81728	13	147	5	2	0015-00003628	1577	2017-01-27	168.00	t		VE	3168	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3041	2017-07-19 16:17:29.185529	6	165	5	2	0008-00002298	62	2017-01-27	666.00	t		VE	3075	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
30656	2018-03-03 13:05:06.63995	6	318	2	21		2918	2018-03-03	1491.34	t		T	176	0	3491	CONTABILIDAD15	t	2	NS	0.0000
20275	2017-11-22 16:49:50.30034	23	399	5	2	0008-00001356	6691	2017-01-27	94.00	t		VE	20290	0	3561	ADMIN-PC	t	3	NS	0.0000
10321	2017-09-23 08:47:02.233673	6	33	5	2	0003-00000336	39	2017-01-27	920.00	t		VE	10373	0	3595	CPU-L01-163	t	2	NS	0.0000
1604	2017-07-15 11:38:42.069776	10	32	5	2	0022-00001220	916	2017-01-27	1740.00	t		VE	1634	0	68	SISTEMAS02	t	1	NS	0.0000
1640	2017-07-15 12:04:25.617981	10	34	5	2	0022-00001222	813	2017-01-27	1204.00	t		VE	1670	0	68	SISTEMAS02	t	1	NS	0.0000
1648	2017-07-15 12:12:38.313439	10	35	5	2	0022-00001223	876	2017-01-27	144.00	t		VE	1678	0	68	SISTEMAS02	t	1	NS	0.0000
1635	2017-07-15 11:59:33.102301	10	33	5	2	0022-00001221	916	2017-01-27	58.00	t		VE	1665	0	68	SISTEMAS02	f	1	NS	0.0000
20224	2017-11-22 15:30:52.063952	23	378	5	2	0008-00001335	6675	2017-01-27	620.60	t		VE	20239	0	3561	ADMIN-PC	t	3	NS	0.0000
20263	2017-11-22 16:36:13.662716	23	394	5	2	0008-00001351	6688	2017-01-27	20.30	t		VE	20278	0	3561	ADMIN-PC	f	3	NS	0.0000
20265	2017-11-22 16:38:03.258793	23	395	5	2	0008-00001352	6688	2017-01-27	20.30	t		VE	20280	0	3561	ADMIN-PC	f	3	NS	0.0000
20225	2017-11-22 15:32:11.378656	23	379	5	2	0008-00001336	6617	2017-01-27	94.00	t		VE	20240	0	3561	ADMIN-PC	t	3	NS	0.0000
20227	2017-11-22 15:33:44.13234	23	380	5	2	0008-00001337	5590	2017-01-27	105.50	t		VE	20242	0	3561	ADMIN-PC	t	3	NS	0.0000
20228	2017-11-22 15:35:38.795896	23	381	5	2	0008-00001338	5570	2017-01-27	507.50	t		VE	20243	0	3561	ADMIN-PC	t	3	NS	0.0000
20229	2017-11-22 15:36:48.15665	23	382	5	2	0008-00001339	5570	2017-01-27	203.00	t		VE	20244	0	3561	ADMIN-PC	t	3	NS	0.0000
20230	2017-11-22 15:39:57.015253	23	383	5	2	0008-00001340	6617	2017-01-27	210.40	t		VE	20245	0	3561	ADMIN-PC	t	3	NS	0.0000
20231	2017-11-22 15:41:20.977771	23	384	5	2	0008-00001341	8	2017-01-27	141.00	t		VE	20246	0	3561	ADMIN-PC	t	3	NS	0.0000
20232	2017-11-22 15:42:50.879226	23	385	5	2	0008-00001342	6676	2017-01-27	20.30	t		VE	20247	0	3561	ADMIN-PC	t	3	NS	0.0000
20233	2017-11-22 15:46:39.51259	23	386	5	2	0008-00001343	6676	2017-01-27	406.00	t		VE	20248	0	3561	ADMIN-PC	t	3	NS	0.0000
20234	2017-11-22 15:47:36.093024	23	387	5	2	0008-00001344	5608	2017-01-27	1055.00	t		VE	20249	0	3561	ADMIN-PC	t	3	NS	0.0000
20242	2017-11-22 16:06:12.273226	23	388	5	2	0008-00001345	6677	2017-01-27	84.40	t		VE	20257	0	3561	ADMIN-PC	t	3	NS	0.0000
20244	2017-11-22 16:07:38.839064	23	389	5	2	0008-00001346	6679	2017-01-27	20.30	t		VE	20259	0	3561	ADMIN-PC	t	3	NS	0.0000
20250	2017-11-22 16:26:05.065852	23	390	5	2	0008-00001347	6682	2017-01-27	42.20	t		VE	20265	0	3561	ADMIN-PC	t	3	NS	0.0000
20252	2017-11-22 16:28:03.728131	23	391	5	2	0008-00001348	6684	2017-01-27	70.50	t		VE	20267	0	3561	ADMIN-PC	t	3	NS	0.0000
20255	2017-11-22 16:29:44.98902	23	392	5	2	0008-00001349	6550	2017-01-27	42.20	t		VE	20270	0	3561	ADMIN-PC	t	3	NS	0.0000
20261	2017-11-22 16:35:14.098147	23	393	5	2	0008-00001350	8	2017-01-27	81.20	t		VE	20276	0	3561	ADMIN-PC	t	3	NS	0.0000
20269	2017-11-22 16:40:21.592204	23	396	5	2	0008-00001353	6688	2017-01-27	89.80	t		VE	20284	0	3561	ADMIN-PC	t	3	NS	0.0000
20270	2017-11-22 16:41:32.963348	23	397	5	2	0008-00001354	6689	2017-01-27	525.00	t		VE	20285	0	3561	ADMIN-PC	t	3	NS	0.0000
20272	2017-11-22 16:42:59.807909	23	398	5	2	0008-00001355	5602	2017-01-27	40.60	t		VE	20287	0	3561	ADMIN-PC	t	3	NS	0.0000
6393	2017-08-17 08:37:21.427289	8	116	5	2	0016-00009135	2733	2017-01-27	62.00	t		VE	6443	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20276	2017-11-22 16:51:07.843701	23	400	5	2	0008-00001357	6693	2017-01-27	20.30	t		VE	20291	0	3561	ADMIN-PC	t	3	NS	0.0000
20277	2017-11-22 16:56:14.097195	23	401	5	1	0008-00000604	6694	2017-01-27	211.50	t		VE	20292	0	3561	ADMIN-PC	t	3	NS	0.0000
6396	2017-08-17 08:38:48.401744	8	117	5	2	0016-00009136	2734	2017-01-27	1227.00	t		VE	6446	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6398	2017-08-17 08:39:25.334203	8	118	5	2	0016-00009137	2735	2017-01-27	62.00	t		VE	6448	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20279	2017-11-22 16:58:48.255299	23	402	5	1	0008-00000605	6482	2017-01-27	422.00	t		VE	20294	0	3561	ADMIN-PC	t	3	NS	0.0000
20281	2017-11-22 17:03:28.878288	23	403	5	1	0008-00000606	5493	2017-01-27	2350.00	t		VE	20296	0	3561	ADMIN-PC	t	3	NS	0.0000
20282	2017-11-22 17:05:30.366588	23	404	5	1	0008-00000607	6696	2017-01-27	2070.00	t		VE	20297	0	3561	ADMIN-PC	t	3	NS	0.0000
20284	2017-11-22 17:07:32.357486	23	405	5	1	0008-00000608	6468	2017-01-27	2033.00	t		VE	20299	0	3561	ADMIN-PC	t	3	NS	0.0000
13553	2017-10-21 10:51:53.024231	8	64	5	2	0012-00000101	5381	2017-01-27	84.00	t		VE	13580	0	5220	CONTROL02	t	3	NS	0.0000
13555	2017-10-21 10:52:50.539397	8	65	5	2	0012-00000102	2787	2017-01-27	236.00	t		VE	13582	0	5220	CONTROL02	t	3	NS	0.0000
13561	2017-10-21 10:55:14.752767	8	67	5	2	0012-00000104	8	2017-01-27	105.00	t		VE	13588	0	5220	CONTROL02	t	3	NS	0.0000
13564	2017-10-21 10:56:38.943381	8	68	5	2	0012-00000105	8	2017-01-27	42.00	t		VE	13591	0	5220	CONTROL02	t	3	NS	0.0000
13566	2017-10-21 10:57:33.916198	8	69	5	2	0012-00000106	5374	2017-01-27	236.00	t		VE	13593	0	5220	CONTROL02	t	3	NS	0.0000
13567	2017-10-21 10:58:32.903977	8	70	5	2	0012-00000107	8	2017-01-27	84.00	t		VE	13594	0	5220	CONTROL02	t	3	NS	0.0000
13568	2017-10-21 10:59:24.026727	8	71	5	2	0012-00000108	5374	2017-01-27	118.00	t		VE	13595	0	5220	CONTROL02	t	3	NS	0.0000
13575	2017-10-21 11:03:03.149625	8	73	5	2	0012-00000110	5389	2017-01-27	21.00	t		VE	13602	0	5220	CONTROL02	t	3	NS	0.0000
6385	2017-08-17 08:32:09.6382	8	110	5	2	0016-00009129	2726	2017-01-27	526.00	t		VE	6435	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6386	2017-08-17 08:32:53.587207	8	111	5	2	0016-00009130	2727	2017-01-27	62.00	t		VE	6436	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6387	2017-08-17 08:33:36.88818	8	112	5	2	0016-00009131	2728	2017-01-27	58.00	t		VE	6437	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6388	2017-08-17 08:34:17.508592	8	113	5	2	0016-00009132	2729	2017-01-27	58.00	t		VE	6438	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6390	2017-08-17 08:34:53.020072	8	114	5	2	0016-00009133	2730	2017-01-27	62.00	t		VE	6440	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6392	2017-08-17 08:36:41.150813	8	115	5	2	0016-00009134	2731	2017-01-27	58.00	t		VE	6442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3425	2017-07-20 11:06:20.012326	11	188	5	2	0010-00003292	137	2017-01-27	412.00	t		VE	3467	0	73	ADMIN-PC	t	1	NS	0.0000
3429	2017-07-20 11:07:20.377969	11	189	5	1	0010-00000981	85	2017-01-27	2880.00	t		VE	3471	0	73	ADMIN-PC	t	1	NS	0.0000
19156	2017-11-16 17:31:00.439344	17	57	5	2	0009-00000165	6423	2017-01-27	472.00	t		VE	19181	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19157	2017-11-16 17:31:16.983174	17	58	5	2	0009-00000166	6430	2017-01-27	23.60	t		VE	19182	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19158	2017-11-16 17:31:36.151104	17	59	5	2	0009-00000167	6407	2017-01-27	94.40	t		VE	19183	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18817	2017-11-15 16:52:04.657308	24	8	5	2	0010-00000005	6317	2017-01-27	83.60	t		VE	18842	0	5617	CHOTA-PC	t	3	NS	0.0000
18819	2017-11-15 16:54:37.835304	24	10	5	2	0010-00000007	6318	2017-01-27	62.70	t		VE	18844	0	5617	CHOTA-PC	t	3	NS	0.0000
18822	2017-11-15 16:58:49.338781	24	11	5	2	0010-00000008	6319	2017-01-27	20.90	t		VE	18847	0	5617	CHOTA-PC	t	3	NS	0.0000
18823	2017-11-15 16:59:38.109943	24	12	5	2	0010-00000009	6320	2017-01-27	20.90	t		VE	18848	0	5617	CHOTA-PC	t	3	NS	0.0000
18824	2017-11-15 17:00:58.3092	24	13	5	2	0010-00000010	6321	2017-01-27	20.90	t		VE	18849	0	5617	CHOTA-PC	t	3	NS	0.0000
2233	2017-07-18 10:26:48.032001	14	457	5	2	0002-00016455	1200	2017-01-28	131.00	t		VE	2265	0	69	CHEPEN-PC	t	1	NS	0.0000
18828	2017-11-15 17:08:07.454634	24	14	5	2	0010-00000011	8	2017-01-27	627.00	t		VE	18853	0	5617	CHOTA-PC	t	3	NS	0.0000
2214	2017-07-18 10:09:51.010567	14	451	5	2	0002-00016450	1189	2017-01-27	178.00	t		VE	2246	0	69	CHEPEN-PC	t	1	NS	0.0000
2206	2017-07-18 10:03:49.977591	14	446	5	2	0002-00016445	1184	2017-01-27	623.00	t		VE	2238	0	69	CHEPEN-PC	t	1	NS	0.0000
2207	2017-07-18 10:04:31.220646	14	447	5	2	0002-00016446	1097	2017-01-27	504.00	t		VE	2239	0	69	CHEPEN-PC	t	1	NS	0.0000
2209	2017-07-18 10:06:21.064857	14	448	5	2	0002-00016447	1186	2017-01-27	170.00	t		VE	2241	0	69	CHEPEN-PC	t	1	NS	0.0000
2211	2017-07-18 10:07:12.451144	14	449	5	2	0002-00016448	881	2017-01-27	370.00	t		VE	2243	0	69	CHEPEN-PC	t	1	NS	0.0000
2212	2017-07-18 10:08:11.232618	14	450	5	2	0002-00016449	1188	2017-01-27	56.00	t		VE	2244	0	69	CHEPEN-PC	t	1	NS	0.0000
2215	2017-07-18 10:10:48.177985	14	452	5	2	0002-00016451	887	2017-01-27	792.00	t		VE	2247	0	69	CHEPEN-PC	t	1	NS	0.0000
2218	2017-07-18 10:13:07.881015	14	453	5	2	0002-00016452	884	2017-01-27	484.00	t		VE	2250	0	69	CHEPEN-PC	t	1	NS	0.0000
2220	2017-07-18 10:13:59.979249	14	454	5	2	0002-00016453	369	2017-01-27	196.00	t		VE	2252	0	69	CHEPEN-PC	t	1	NS	0.0000
2224	2017-07-18 10:19:10.379884	14	455	5	1	0002-00001208	303	2017-01-27	1000.00	t		VE	2256	0	69	CHEPEN-PC	t	1	NS	0.0000
18818	2017-11-15 16:53:19.995552	24	9	5	2	0010-00000006	8	2017-01-27	62.70	t		VE	18843	0	5617	CHOTA-PC	f	3	NS	0.0000
2395	2017-07-18 12:59:40.643939	15	221	5	2	0021-00003516	90	2017-01-27	340.00	t		VE	2427	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2356	2017-07-18 12:14:30.531076	15	217	5	2	0021-00003512	1255	2017-01-27	711.00	t		VE	2388	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2357	2017-07-18 12:18:48.043716	15	218	5	2	0021-00003513	1256	2017-01-27	426.00	t		VE	2389	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2371	2017-07-18 12:35:20.268092	15	219	5	2	0021-00003514	157	2017-01-27	822.00	t		VE	2403	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2374	2017-07-18 12:37:07.372458	15	220	5	2	0021-00003515	1261	2017-01-27	111.00	t		VE	2406	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13245	2017-10-20 12:49:39.47905	15	12	5	2	0006-00000012	5325	2017-01-27	832.20	t		VE	13272	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13246	2017-10-20 12:51:41.248357	15	13	5	2	0006-00000013	5329	2017-01-27	6110.00	t		VE	13273	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2230	2017-07-18 10:25:39.756369	14	456	5	2	0002-00016454	1199	2017-01-28	55.00	t		VE	2262	0	69	CHEPEN-PC	t	1	NS	0.0000
2234	2017-07-18 10:28:07.68404	14	458	5	2	0002-00016456	907	2017-02-07	2539.00	t		VE	2266	0	69	CHEPEN-PC	t	1	NS	0.0000
2235	2017-07-18 10:28:42.303394	14	459	5	2	0002-00016457	1096	2017-01-28	510.00	t		VE	2267	0	69	CHEPEN-PC	t	1	NS	0.0000
19532	2017-11-18 11:39:28.176541	7	831	2	21		2918	2017-01-27	601.09	t		T	20	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
35582	2018-05-09 10:05:34.42569	23	2226	1	4	000000000	2918	2018-05-09	1774.02	t		T	230	0	313	NBK-L01-72	t	3	NS	0.0000
20289	2017-11-22 17:18:12.176732	23	410	5	2	0008-00001362	6661	2017-01-28	101.50	t		VE	20304	0	3561	ADMIN-PC	t	3	NS	0.0000
20290	2017-11-22 17:19:55.154073	23	411	5	2	0008-00001363	6698	2017-01-28	203.00	t		VE	20305	0	3561	ADMIN-PC	t	3	NS	0.0000
2238	2017-07-18 10:29:51.058598	14	460	5	2	0002-00016458	1202	2017-01-28	177.00	t		VE	2270	0	69	CHEPEN-PC	t	1	NS	0.0000
2240	2017-07-18 10:31:09.038437	14	461	5	2	0002-00016459	1203	2017-01-28	1275.00	t		VE	2272	0	69	CHEPEN-PC	t	1	NS	0.0000
2647	2017-07-19 09:53:53.257556	9	325	5	2	0024-00000888	1378	2017-01-28	194.00	t		VE	2680	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2652	2017-07-19 09:56:10.441854	9	326	5	2	0024-00000889	1379	2017-01-28	174.00	t		VE	2685	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3433	2017-07-20 11:08:51.472184	11	190	5	2	0010-00003293	1548	2017-01-28	628.00	t		VE	3475	0	73	ADMIN-PC	t	1	NS	0.0000
20291	2017-11-22 17:21:11.980521	23	412	5	2	0008-00001364	6665	2017-01-28	141.00	t		VE	20306	0	3561	ADMIN-PC	t	3	NS	0.0000
3438	2017-07-20 11:11:15.021508	11	191	5	1	0010-00000982	129	2017-01-28	2060.00	t		VE	3480	0	73	ADMIN-PC	t	1	NS	0.0000
18829	2017-11-15 17:17:25.602784	24	15	5	2	0010-00000012	8	2017-01-28	41.80	t		VE	18854	0	5617	CHOTA-PC	t	3	NS	0.0000
18830	2017-11-15 17:17:58.250903	24	16	5	2	0010-00000013	8	2017-01-28	209.00	t		VE	18855	0	5617	CHOTA-PC	t	3	NS	0.0000
18831	2017-11-15 17:18:42.634322	24	17	5	2	0010-00000014	8	2017-01-28	83.60	t		VE	18856	0	5617	CHOTA-PC	t	3	NS	0.0000
18832	2017-11-15 17:19:16.27149	24	18	5	2	0010-00000015	8	2017-01-28	20.90	t		VE	18857	0	5617	CHOTA-PC	t	3	NS	0.0000
18833	2017-11-15 17:20:30.737801	24	19	5	2	0010-00000016	8	2017-01-28	20.90	t		VE	18858	0	5617	CHOTA-PC	t	3	NS	0.0000
18834	2017-11-15 17:21:08.734742	24	20	5	2	0010-00000017	8	2017-01-28	104.50	t		VE	18859	0	5617	CHOTA-PC	t	3	NS	0.0000
18835	2017-11-15 17:21:41.850062	24	21	5	2	0010-00000018	8	2017-01-28	41.80	t		VE	18860	0	5617	CHOTA-PC	t	3	NS	0.0000
18836	2017-11-15 17:22:53.053776	24	22	5	2	0010-00000019	8	2017-01-28	125.40	t		VE	18861	0	5617	CHOTA-PC	t	3	NS	0.0000
18840	2017-11-15 17:26:58.813242	24	25	5	1	0010-00000005	6325	2017-01-28	6270.00	t		VE	18865	0	5617	CHOTA-PC	t	3	NS	0.0000
19159	2017-11-16 17:32:14.094308	17	60	5	2	0009-00000168	6413	2017-01-28	551.00	t		VE	19184	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19160	2017-11-16 17:32:43.527542	17	61	5	1	0009-00000030	6427	2017-01-28	63.00	t		VE	19185	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19161	2017-11-16 17:33:05.799731	17	62	5	1	0009-00000031	6427	2017-01-28	63.00	t		VE	19186	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18837	2017-11-15 17:23:39.881409	24	23	5	2	0010-00000020	8	2017-01-28	20.90	t		VE	18862	0	5617	CHOTA-PC	f	3	NS	0.0000
18838	2017-11-15 17:25:03.082435	24	24	5	1	0010-00000004	6324	2017-01-28	20.90	t		VE	18863	0	5617	CHOTA-PC	f	3	NS	0.0000
20285	2017-11-22 17:08:50.689451	23	406	5	2	0008-00001358	6549	2017-01-28	40.60	t		VE	20300	0	3561	ADMIN-PC	t	3	NS	0.0000
20286	2017-11-22 17:09:41.352812	23	407	5	2	0008-00001359	5590	2017-01-28	101.50	t		VE	20301	0	3561	ADMIN-PC	t	3	NS	0.0000
20288	2017-11-22 17:16:29.621921	23	409	5	2	0008-00001361	6697	2017-01-28	117.50	t		VE	20303	0	3561	ADMIN-PC	t	3	NS	0.0000
20287	2017-11-22 17:14:35.830573	23	408	5	2	0008-00001360	5590	2017-01-28	21.10	t		VE	20302	0	3561	ADMIN-PC	f	3	NS	0.0000
20292	2017-11-22 17:22:47.140554	23	413	5	2	0008-00001365	6699	2017-01-28	94.00	t		VE	20307	0	3561	ADMIN-PC	t	3	NS	0.0000
20037	2017-11-21 16:07:25.734095	16	145	2	21		2918	2017-03-30	588.17	t		T	23	0	313	NBK-L01-72	t	1	NS	0.0000
20355	2017-11-23 08:51:31.991177	23	414	5	2	0008-00001366	5570	2017-01-28	117.50	t		VE	20360	0	3561	ADMIN-PC	t	3	NS	0.0000
20358	2017-11-23 08:53:15.437217	23	415	5	2	0008-00001367	6721	2017-01-28	812.00	t		VE	20363	0	3561	ADMIN-PC	t	3	NS	0.0000
6409	2017-08-17 08:46:08.947595	8	127	5	2	0016-00009146	2738	2017-01-28	58.00	t		VE	6459	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20359	2017-11-23 08:54:08.725758	23	416	5	2	0008-00001368	6684	2017-01-28	23.50	t		VE	20364	0	3561	ADMIN-PC	t	3	NS	0.0000
20361	2017-11-23 08:55:58.816161	23	417	5	1	0008-00000609	5513	2017-01-28	1284.00	t		VE	20366	0	3561	ADMIN-PC	t	3	NS	0.0000
20368	2017-11-23 09:14:37.58655	23	418	5	1	0008-00000610	6723	2017-01-28	856.00	t		VE	20373	0	3561	ADMIN-PC	t	3	NS	0.0000
2398	2017-07-18 14:36:02.700878	15	222	5	2	0021-00003517	1252	2017-01-28	272.00	t		VE	2430	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13247	2017-10-20 12:53:14.965699	15	14	5	2	0006-00000014	5327	2017-01-28	569.40	t		VE	13274	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3044	2017-07-19 16:19:22.727763	6	166	5	2	0008-00002299	64	2017-01-28	56.00	t		VE	3078	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3046	2017-07-19 16:20:47.142036	6	167	5	2	0008-00002300	62	2017-01-28	133.00	t		VE	3080	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
13578	2017-10-21 11:04:24.336262	8	74	5	2	0012-00000111	5390	2017-01-28	42.00	t		VE	13605	0	5220	CONTROL02	t	3	NS	0.0000
13580	2017-10-21 11:05:11.886485	8	75	5	2	0012-00000112	2787	2017-01-28	210.00	t		VE	13607	0	5220	CONTROL02	t	3	NS	0.0000
13582	2017-10-21 11:06:26.167696	8	76	5	2	0012-00000113	5391	2017-01-28	210.00	t		VE	13609	0	5220	CONTROL02	t	3	NS	0.0000
13585	2017-10-21 11:07:39.671887	8	77	5	2	0012-00000114	5392	2017-01-28	210.00	t		VE	13612	0	5220	CONTROL02	t	3	NS	0.0000
13586	2017-10-21 11:08:29.926956	8	78	5	2	0012-00000115	5367	2017-01-28	472.00	t		VE	13613	0	5220	CONTROL02	t	3	NS	0.0000
13589	2017-10-21 11:10:03.623458	8	79	5	2	0012-00000116	5367	2017-01-28	2256.00	t		VE	13616	0	5220	CONTROL02	t	3	NS	0.0000
13592	2017-10-21 11:11:23.449393	8	80	5	2	0012-00000117	2787	2017-01-28	63.00	t		VE	13619	0	5220	CONTROL02	t	3	NS	0.0000
6401	2017-08-17 08:41:16.799301	8	120	5	2	0016-00009139	2736	2017-01-28	58.00	t		VE	6451	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6403	2017-08-17 08:41:51.819301	8	121	5	2	0016-00009140	2709	2017-01-28	62.00	t		VE	6453	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6404	2017-08-17 08:42:57.801088	8	122	5	2	0016-00009141	8	2017-01-28	62.00	t		VE	6454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6405	2017-08-17 08:43:44.124817	8	123	5	2	0016-00009142	2737	2017-01-28	58.00	t		VE	6455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6406	2017-08-17 08:44:17.096903	8	124	5	2	0016-00009143	2737	2017-01-28	71.00	t		VE	6456	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6407	2017-08-17 08:44:50.861878	8	125	5	2	0016-00009144	2277	2017-01-28	58.00	t		VE	6457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6408	2017-08-17 08:45:31.96481	8	126	5	2	0016-00009145	8	2017-01-28	464.00	t		VE	6458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6410	2017-08-17 08:46:45.61519	8	128	5	2	0016-00009147	66	2017-01-28	58.00	t		VE	6460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6412	2017-08-17 08:48:00.340451	8	129	5	2	0016-00009148	2740	2017-01-28	120.00	t		VE	6462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6399	2017-08-17 08:39:44.368082	8	119	5	2	0016-00009138	8	2017-01-28	62.00	t		VE	6449	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
20188	2017-11-22 12:49:27.437319	23	1	2	21		2918	2017-03-20	45.02	t		T	43	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
13248	2017-10-20 12:55:17.435559	15	15	5	2	0006-00000015	5324	2017-01-30	888.80	t		VE	13275	0	87	PACANGUILLA-PC	t	3	NS	0.0000
18841	2017-11-15 17:27:51.719799	24	26	5	2	0010-00000021	8	2017-01-30	104.50	t		VE	18866	0	5617	CHOTA-PC	t	3	NS	0.0000
18842	2017-11-15 17:28:34.568895	24	27	5	2	0010-00000022	8	2017-01-30	313.50	t		VE	18867	0	5617	CHOTA-PC	t	3	NS	0.0000
5834	2017-08-11 15:23:09.652337	5	836	5	2	0009-00006318	53	2017-01-28	174.00	t		VE	5884	0	356	EC-PC	t	1	NS	0.0000
5840	2017-08-11 15:29:00.475834	5	842	5	1	0009-00001869	2554	2017-01-28	580.00	t		VE	5890	0	356	EC-PC	t	1	NS	0.0000
15123	2017-10-26 15:11:59.92594	5	36	5	2	0001-00000202	39	2017-01-28	95.20	t		VE	15152	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5835	2017-08-11 15:24:18.41391	5	837	5	2	0009-00006319	39	2017-01-28	455.00	t		VE	5885	0	356	EC-PC	t	1	NS	0.0000
5836	2017-08-11 15:25:10.530131	5	838	5	2	0009-00006320	13	2017-01-28	232.00	t		VE	5886	0	356	EC-PC	t	1	NS	0.0000
5837	2017-08-11 15:25:52.560008	5	839	5	2	0009-00006321	2563	2017-01-28	85.00	t		VE	5887	0	356	EC-PC	t	1	NS	0.0000
5838	2017-08-11 15:27:10.934787	5	840	5	2	0009-00006322	2421	2017-01-28	145.00	t		VE	5888	0	356	EC-PC	t	1	NS	0.0000
5839	2017-08-11 15:28:00.985102	5	841	5	2	0009-00006323	558	2017-01-28	900.00	t		VE	5889	0	356	EC-PC	t	1	NS	0.0000
5841	2017-08-11 15:29:52.678822	5	843	5	1	0009-00001870	2564	2017-01-28	172.00	t		VE	5891	0	356	EC-PC	t	1	NS	0.0000
9756	2017-09-21 14:54:38.695054	5	48	5	2	0002-00000500	3805	2017-01-28	3335.00	t		VE	9808	0	3595	CPU-L01-163	t	2	NS	0.0000
1067	2017-07-14 10:44:34.243319	7	27	5	2	0012-00008799	661	2017-01-28	2340.00	t		VE	1097	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9177	2017-09-19 10:38:15.867599	18	2	5	1	0004-00000002	3638	2017-01-28	2360.00	t		VE	9229	0	3595	CPU-L01-163	t	2	NS	0.0000
1778	2017-07-17 09:40:42.179536	10	37	5	2	0022-00001225	1002	2017-01-28	464.00	t		VE	1808	0	68	SISTEMAS02	t	1	NS	0.0000
1783	2017-07-17 09:44:18.688781	10	38	5	2	0022-00001226	1003	2017-01-28	432.00	t		VE	1813	0	68	SISTEMAS02	t	1	NS	0.0000
1659	2017-07-15 12:25:16.512849	10	36	5	2	0022-00001224	936	2017-01-28	232.00	t		VE	1689	0	68	SISTEMAS02	t	1	NS	0.0000
9757	2017-09-21 14:58:54.111362	5	49	5	2	0002-00000501	8	2017-01-28	1.00	t		VE	9809	0	3595	CPU-L01-163	f	2	NS	0.0000
2399	2017-07-18 14:39:03.289571	15	223	5	2	0021-00003518	1217	2017-01-30	611.00	t		VE	2431	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2400	2017-07-18 14:41:41.309962	15	224	5	2	0021-00003519	1195	2017-01-30	243.00	t		VE	2432	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9758	2017-09-21 15:00:36.28003	5	50	5	2	0002-00000502	8	2017-01-28	1.00	t		VE	9810	0	3595	CPU-L01-163	f	2	NS	0.0000
9759	2017-09-21 15:01:01.660164	5	51	5	2	0002-00000503	8	2017-01-28	1.00	t		VE	9811	0	3595	CPU-L01-163	f	2	NS	0.0000
9213	2017-09-19 11:54:26.021313	18	33	5	2	0004-00000001	8	2017-01-28	1.00	t		VE	9265	0	3595	CPU-L01-163	f	2	NS	0.0000
18843	2017-11-15 17:29:12.35877	24	28	5	2	0010-00000023	8	2017-01-30	41.80	t		VE	18868	0	5617	CHOTA-PC	t	3	NS	0.0000
18844	2017-11-15 17:29:43.684117	24	29	5	2	0010-00000024	8	2017-01-30	41.80	t		VE	18869	0	5617	CHOTA-PC	t	3	NS	0.0000
18845	2017-11-15 17:30:17.06979	24	30	5	2	0010-00000025	8	2017-01-30	209.00	t		VE	18870	0	5617	CHOTA-PC	t	3	NS	0.0000
18846	2017-11-15 17:30:51.867467	24	31	5	2	0010-00000026	8	2017-01-30	418.00	t		VE	18871	0	5617	CHOTA-PC	t	3	NS	0.0000
20210	2017-11-22 15:21:20.698	23	2	2	21		2918	2017-03-20	179.61	t		T	44	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
18858	2017-11-15 17:43:12.46239	24	38	5	2	0010-00000033	8	2017-01-30	20.90	t		VE	18883	0	5617	CHOTA-PC	f	3	NS	0.0000
18847	2017-11-15 17:31:32.045683	24	32	5	2	0010-00000027	8	2017-01-30	209.00	t		VE	18872	0	5617	CHOTA-PC	t	3	NS	0.0000
3442	2017-07-20 11:13:53.101388	11	193	5	1	0010-00000983	129	2017-01-30	1380.50	t		VE	3484	0	73	ADMIN-PC	t	1	NS	0.0000
18848	2017-11-15 17:32:32.190987	24	33	5	2	0010-00000028	8	2017-01-30	1045.00	t		VE	18873	0	5617	CHOTA-PC	t	3	NS	0.0000
18849	2017-11-15 17:34:23.693926	24	34	5	2	0010-00000029	8	2017-01-30	606.10	t		VE	18874	0	5617	CHOTA-PC	t	3	NS	0.0000
18853	2017-11-15 17:40:55.101922	24	35	5	2	0010-00000030	8	2017-01-30	131.80	t		VE	18878	0	5617	CHOTA-PC	t	3	NS	0.0000
18854	2017-11-15 17:41:53.971984	24	36	5	2	0010-00000031	8	2017-01-30	418.00	t		VE	18879	0	5617	CHOTA-PC	t	3	NS	0.0000
18856	2017-11-15 17:42:39.256668	24	37	5	2	0010-00000032	8	2017-01-30	62.70	t		VE	18881	0	5617	CHOTA-PC	t	3	NS	0.0000
18859	2017-11-15 17:44:37.911332	24	39	5	1	0010-00000006	6326	2017-01-30	8360.00	t		VE	18884	0	5617	CHOTA-PC	t	3	NS	0.0000
18860	2017-11-15 17:45:49.678841	24	40	5	2	0010-00000034	8	2017-01-30	63.00	t		VE	18885	0	5617	CHOTA-PC	t	3	NS	0.0000
18862	2017-11-15 17:49:28.608415	24	41	5	2	0010-00000035	6327	2017-01-30	1974.80	t		VE	18887	0	5617	CHOTA-PC	t	3	NS	0.0000
1790	2017-07-17 09:46:08.77535	10	39	5	2	0022-00001227	1005	2017-01-30	116.00	t		VE	1820	0	68	SISTEMAS02	t	1	NS	0.0000
1793	2017-07-17 09:47:30.83592	10	40	5	2	0022-00001228	1006	2017-01-30	116.00	t		VE	1823	0	68	SISTEMAS02	t	1	NS	0.0000
1797	2017-07-17 09:49:55.187803	10	41	5	2	0022-00001229	1006	2017-01-30	860.00	t		VE	1827	0	68	SISTEMAS02	t	1	NS	0.0000
1817	2017-07-17 10:08:32.306677	10	43	5	2	0022-00001231	1010	2017-01-30	870.00	t		VE	1847	0	68	SISTEMAS02	t	1	NS	0.0000
1829	2017-07-17 10:29:02.134001	10	44	5	2	0022-00001232	1023	2017-01-30	58.00	t		VE	1859	0	68	SISTEMAS02	t	1	NS	0.0000
1830	2017-07-17 10:39:58.302049	10	45	5	2	0022-00001233	1025	2017-01-30	521.00	t		VE	1860	0	68	SISTEMAS02	t	1	NS	0.0000
1831	2017-07-17 10:43:25.140607	10	46	5	2	0022-00001234	1025	2017-01-30	521.00	t		VE	1861	0	68	SISTEMAS02	t	1	NS	0.0000
1833	2017-07-17 10:48:42.271805	10	47	5	2	0022-00001235	1010	2017-01-30	516.00	t		VE	1863	0	68	SISTEMAS02	t	1	NS	0.0000
3440	2017-07-20 11:12:24.843219	11	192	5	2	0010-00003294	1683	2017-01-30	110.00	t		VE	3482	0	73	ADMIN-PC	t	1	NS	0.0000
3443	2017-07-20 11:14:31.015148	11	194	5	1	0010-00000984	85	2017-01-30	1065.00	t		VE	3485	0	73	ADMIN-PC	t	1	NS	0.0000
3446	2017-07-20 11:16:48.432414	11	195	5	1	0010-00000985	85	2017-01-30	2585.50	t		VE	3488	0	73	ADMIN-PC	t	1	NS	0.0000
3050	2017-07-19 16:22:58.716561	6	168	5	1	0008-00000548	1058	2017-01-30	688.00	t		VE	3084	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1803	2017-07-17 09:52:29.356156	10	42	5	2	0022-00001230	8	2017-01-30	56.00	t		VE	1833	0	68	SISTEMAS02	f	1	NS	0.0000
2658	2017-07-19 09:58:20.117021	9	327	5	2	0024-00000890	394	2017-01-30	62.00	t		VE	2691	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2660	2017-07-19 10:00:54.184333	9	328	5	2	0024-00000891	8	2017-01-30	101.00	t		VE	2693	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2689	2017-07-19 10:20:29.919486	9	336	5	2	0024-00000899	1402	2017-01-30	62.00	t		VE	2722	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1068	2017-07-14 10:46:48.6875	7	28	5	2	0012-00008800	662	2017-01-30	164.00	t		VE	1098	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6434	2017-08-17 08:59:28.122795	8	144	5	2	0016-00009163	8	2017-01-30	62.00	t		VE	6484	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1069	2017-07-14 10:48:28.547209	7	29	5	2	0012-00008801	663	2017-01-30	62.00	t		VE	1099	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1070	2017-07-14 10:49:50.899834	7	30	5	2	0012-00008802	635	2017-01-30	62.00	t		VE	1100	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1075	2017-07-14 10:54:19.018059	7	33	5	2	0012-00008805	664	2017-01-30	140.00	t		VE	1105	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1078	2017-07-14 11:05:53.044239	7	34	5	2	0012-00008806	669	2017-01-30	124.00	t		VE	1108	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1080	2017-07-14 11:07:18.612943	7	35	5	2	0012-00008807	669	2017-01-30	62.00	t		VE	1110	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1072	2017-07-14 10:51:46.625442	7	31	5	2	0012-00008803	664	2017-01-30	140.00	t		VE	1102	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
1074	2017-07-14 10:53:08.068987	7	32	5	2	0012-00008804	664	2017-01-30	140.00	t		VE	1104	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
13593	2017-10-21 11:12:30.789992	8	81	5	2	0012-00000118	5374	2017-01-30	94.80	t		VE	13620	0	5220	CONTROL02	t	3	NS	0.0000
6421	2017-08-17 08:53:03.312725	8	136	5	2	0016-00009155	8	2017-01-30	62.00	t		VE	6471	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6413	2017-08-17 08:48:52.786983	8	130	5	2	0016-00009149	2741	2017-01-30	62.00	t		VE	6463	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6414	2017-08-17 08:49:22.156404	8	131	5	2	0016-00009150	2742	2017-01-30	62.00	t		VE	6464	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6415	2017-08-17 08:50:01.486974	8	132	5	2	0016-00009151	2738	2017-01-30	348.00	t		VE	6465	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6416	2017-08-17 08:50:50.097478	8	133	5	2	0016-00009152	8	2017-01-30	58.00	t		VE	6466	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6418	2017-08-17 08:51:34.905129	8	134	5	2	0016-00009153	2743	2017-01-30	58.00	t		VE	6468	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6419	2017-08-17 08:52:32.372795	8	135	5	2	0016-00009154	8	2017-01-30	415.00	t		VE	6469	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6423	2017-08-17 08:54:22.553146	8	137	5	2	0016-00009156	2745	2017-01-30	225.00	t		VE	6473	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6425	2017-08-17 08:56:04.655237	8	138	5	2	0016-00009157	2748	2017-01-30	58.00	t		VE	6475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6426	2017-08-17 08:56:35.479875	8	139	5	2	0016-00009158	2748	2017-01-30	58.00	t		VE	6476	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6428	2017-08-17 08:57:01.030976	8	140	5	2	0016-00009159	66	2017-01-30	62.00	t		VE	6478	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6429	2017-08-17 08:57:45.511542	8	141	5	2	0016-00009160	2750	2017-01-30	2610.00	t		VE	6479	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6431	2017-08-17 08:58:23.683574	8	142	5	2	0016-00009161	2750	2017-01-30	86.00	t		VE	6481	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6432	2017-08-17 08:59:00.351585	8	143	5	2	0016-00009162	2752	2017-01-30	58.00	t		VE	6482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20302	2017-11-22 19:15:37.170389	13	643	2	21		2918	2017-10-05	679.13	t		T	49	0	313	NBK-L01-72	t	1	NS	0.0000
6436	2017-08-17 09:00:06.956819	8	145	5	2	0016-00009164	1391	2017-01-30	86.00	t		VE	6486	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6438	2017-08-17 09:00:54.824691	8	146	5	2	0016-00009165	2753	2017-01-30	2030.00	t		VE	6488	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2255	2017-07-18 10:43:15.161607	14	464	5	2	0002-00016462	1213	2017-01-30	56.00	t		VE	2287	0	69	CHEPEN-PC	t	1	NS	0.0000
6439	2017-08-17 09:01:35.750403	8	147	5	2	0016-00009166	8	2017-01-30	62.00	t		VE	6489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6440	2017-08-17 09:02:40.356847	8	148	5	2	0016-00009167	2755	2017-01-30	186.00	t		VE	6490	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6442	2017-08-17 09:03:41.094943	8	149	5	2	0016-00009168	2723	2017-01-30	58.00	t		VE	6492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6444	2017-08-17 09:04:18.405932	8	150	5	2	0016-00009169	2756	2017-01-30	58.00	t		VE	6494	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20370	2017-11-23 09:15:48.909833	23	419	5	2	0008-00001369	6649	2017-01-30	406.00	t		VE	20375	0	3561	ADMIN-PC	t	3	NS	0.0000
20371	2017-11-23 09:17:21.436846	23	420	5	2	0008-00001370	6726	2017-01-30	81.20	t		VE	20376	0	3561	ADMIN-PC	t	3	NS	0.0000
20376	2017-11-23 09:40:55.663083	23	421	5	2	0008-00001371	6698	2017-01-30	85.60	t		VE	20381	0	3561	ADMIN-PC	t	3	NS	0.0000
20378	2017-11-23 09:42:24.452903	23	422	5	2	0008-00001372	6736	2017-01-30	40.60	t		VE	20383	0	3561	ADMIN-PC	t	3	NS	0.0000
20380	2017-11-23 09:44:05.039464	23	423	5	2	0008-00001373	6691	2017-01-30	705.00	t		VE	20385	0	3561	ADMIN-PC	t	3	NS	0.0000
20384	2017-11-23 09:55:01.75002	23	424	5	2	0008-00001374	6737	2017-01-30	642.00	t		VE	20389	0	3561	ADMIN-PC	t	3	NS	0.0000
20385	2017-11-23 09:56:09.13364	23	425	5	1	0008-00000611	5483	2017-01-30	1010.50	t		VE	20390	0	3561	ADMIN-PC	t	3	NS	0.0000
20388	2017-11-23 10:00:03.222972	23	426	5	1	0008-00000612	5483	2017-01-30	1305.70	t		VE	20393	0	3561	ADMIN-PC	t	3	NS	0.0000
20389	2017-11-23 10:03:28.628459	23	427	5	1	0008-00000613	5483	2017-01-30	1057.50	t		VE	20394	0	3561	ADMIN-PC	t	3	NS	0.0000
20391	2017-11-23 10:06:58.432367	23	428	5	1	0008-00000614	1987	2017-01-30	14610.40	t		VE	20396	0	3561	ADMIN-PC	t	3	NS	0.0000
20394	2017-11-23 10:10:27.569975	23	429	5	1	0008-00000615	1987	2017-01-30	4624.12	t		VE	20399	0	3561	ADMIN-PC	t	3	NS	0.0000
20397	2017-11-23 10:18:00.999405	23	430	5	1	0008-00000616	5612	2017-01-30	5220.41	t		VE	20402	0	3561	ADMIN-PC	t	3	NS	0.0000
20407	2017-11-23 10:39:43.130338	23	431	5	1	0008-00000617	5612	2017-01-30	649.05	t		VE	20411	0	3561	ADMIN-PC	t	3	NS	0.0000
20425	2017-11-23 12:35:55.763783	23	432	5	1	0008-00000618	1987	2017-01-30	21.10	t		VE	20431	0	3561	ADMIN-PC	f	3	NS	0.0000
2247	2017-07-18 10:39:09.202685	14	462	5	2	0002-00016460	934	2017-01-30	356.00	t		VE	2279	0	69	CHEPEN-PC	t	1	NS	0.0000
2251	2017-07-18 10:40:49.161516	14	463	5	2	0002-00016461	1210	2017-01-30	1345.00	t		VE	2283	0	69	CHEPEN-PC	t	1	NS	0.0000
2257	2017-07-18 10:44:31.756589	14	465	5	2	0002-00016463	1215	2017-01-30	56.00	t		VE	2289	0	69	CHEPEN-PC	t	1	NS	0.0000
2258	2017-07-18 10:45:26.143426	14	466	5	2	0002-00016464	1087	2017-01-30	1860.00	t		VE	2290	0	69	CHEPEN-PC	t	1	NS	0.0000
2260	2017-07-18 10:46:50.053587	14	467	5	2	0002-00016465	1216	2017-01-30	390.00	t		VE	2292	0	69	CHEPEN-PC	t	1	NS	0.0000
19162	2017-11-16 17:33:32.160071	17	63	5	2	0009-00000169	6431	2017-01-30	42.00	t		VE	19187	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19163	2017-11-16 17:33:51.833959	17	64	5	2	0009-00000170	8	2017-01-30	105.00	t		VE	19188	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15124	2017-10-26 15:13:17.966007	5	37	5	2	0001-00000203	13	2017-01-30	50.40	t		VE	15153	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
20303	2017-11-22 19:28:35.656416	16	154	2	21		2918	2017-06-20	3481.61	t		T	50	0	313	NBK-L01-72	t	1	NS	0.0000
15125	2017-10-26 15:13:49.732213	5	38	5	2	0001-00000204	39	2017-01-30	252.00	t		VE	15154	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5842	2017-08-11 15:30:59.879981	5	844	5	2	0009-00006324	2565	2017-01-30	232.00	t		VE	5892	0	356	EC-PC	t	1	NS	0.0000
5843	2017-08-11 15:32:11.474103	5	845	5	2	0009-00006325	2566	2017-01-30	1334.00	t		VE	5893	0	356	EC-PC	t	1	NS	0.0000
5844	2017-08-11 15:33:12.284825	5	846	5	2	0009-00006326	13	2017-01-30	111.00	t		VE	5894	0	356	EC-PC	t	1	NS	0.0000
9212	2017-09-19 11:43:57.68378	18	32	5	2	0004-00000003	3655	2017-01-30	117.00	t		VE	9264	0	3595	CPU-L01-163	t	2	NS	0.0000
5845	2017-08-11 15:34:13.45337	5	847	5	2	0009-00006327	13	2017-01-30	37.00	t		VE	5895	0	356	EC-PC	t	1	NS	0.0000
5846	2017-08-11 15:35:21.572304	5	848	5	2	0009-00006328	2567	2017-01-30	290.00	t		VE	5896	0	356	EC-PC	t	1	NS	0.0000
5847	2017-08-11 15:36:27.038682	5	849	5	2	0009-00006329	39	2017-01-30	58.00	t		VE	5897	0	356	EC-PC	t	1	NS	0.0000
5848	2017-08-11 15:37:17.237811	5	850	5	2	0009-00006330	2568	2017-01-30	58.00	t		VE	5898	0	356	EC-PC	t	1	NS	0.0000
5849	2017-08-11 15:38:19.588797	5	851	5	2	0009-00006331	1104	2017-01-30	210.00	t		VE	5899	0	356	EC-PC	t	1	NS	0.0000
9695	2017-09-21 11:18:59.240232	5	1	5	1	0002-00000076	3763	2017-01-30	24570.00	t		VE	9747	0	3595	CPU-L01-163	t	2	NS	0.0000
9696	2017-09-21 11:20:32.079261	5	2	5	1	0002-00000077	3764	2017-01-30	24570.00	t		VE	9748	0	3595	CPU-L01-163	t	2	NS	0.0000
9760	2017-09-21 15:04:01.003938	5	52	5	2	0002-00000504	33	2017-01-30	585.00	t		VE	9812	0	3595	CPU-L01-163	t	2	NS	0.0000
9761	2017-09-21 15:04:52.141739	5	53	5	2	0002-00000505	3806	2017-01-30	5568.00	t		VE	9813	0	3595	CPU-L01-163	t	2	NS	0.0000
3637	2017-07-20 16:04:44.604605	16	27	5	2	0003-00003501	1734	2017-01-30	37.00	t		VE	3679	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3802	2017-07-21 07:36:03.687149	16	28	5	2	0003-00003502	1786	2017-01-30	255.00	t		VE	3844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3805	2017-07-21 07:37:05.996117	16	29	5	2	0003-00003503	1788	2017-01-30	37.00	t		VE	3847	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3136	2017-07-19 18:02:43.083964	13	148	5	2	0015-00003629	193	2017-01-30	2631.00	t		VE	3170	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3138	2017-07-19 18:05:05.19579	13	149	5	2	0015-00003630	1579	2017-01-30	165.00	t		VE	3172	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9178	2017-09-19 10:46:32.317269	18	3	5	1	0004-00000003	3639	2017-01-30	117.00	t		VE	9230	0	3595	CPU-L01-163	t	2	NS	0.0000
9211	2017-09-19 11:42:43.190266	18	31	5	2	0004-00000002	3654	2017-01-30	118.00	t		VE	9263	0	3595	CPU-L01-163	t	2	NS	0.0000
18873	2017-11-16 08:23:09.838718	24	42	5	2	0010-00000036	8	2017-01-31	63.00	t		VE	18898	0	5617	CHOTA-PC	t	3	NS	0.0000
18875	2017-11-16 08:41:38.473157	24	43	5	2	0010-00000037	6330	2017-01-31	228.40	t		VE	18900	0	5617	CHOTA-PC	t	3	NS	0.0000
18877	2017-11-16 08:44:30.198402	24	44	5	2	0010-00000038	6331	2017-01-31	105.00	t		VE	18902	0	5617	CHOTA-PC	t	3	NS	0.0000
18879	2017-11-16 08:45:28.067666	24	45	5	2	0010-00000039	6332	2017-01-31	126.00	t		VE	18904	0	5617	CHOTA-PC	t	3	NS	0.0000
18880	2017-11-16 08:48:48.437621	24	46	5	2	0010-00000040	8	2017-01-31	1095.00	t		VE	18905	0	5617	CHOTA-PC	t	3	NS	0.0000
18886	2017-11-16 09:13:13.166802	24	51	5	1	0010-00000010	6325	2017-01-31	16640.00	t		VE	18911	0	5617	CHOTA-PC	t	3	NS	0.0000
20513	2017-11-23 17:14:54.366956	16	159	2	21		2918	2017-06-17	20645.41	t		T	57	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
18887	2017-11-16 09:15:29.422349	24	52	5	1	0010-00000011	6312	2017-01-31	3780.00	t		VE	18912	0	5617	CHOTA-PC	t	3	NS	0.0000
3456	2017-07-20 11:24:19.686389	11	196	5	2	0010-00003295	83	2017-01-31	170.00	t		VE	3498	0	73	ADMIN-PC	t	1	NS	0.0000
6451	2017-08-17 09:09:02.238288	8	154	5	2	0016-00009173	2759	2017-01-31	86.00	t		VE	6501	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3465	2017-07-20 11:28:18.220868	11	197	5	1	0010-00000986	85	2017-01-31	949.00	t		VE	3507	0	73	ADMIN-PC	t	1	NS	0.0000
9214	2017-09-19 11:57:33.37071	18	34	5	2	0004-00000004	3656	2017-01-31	11700.00	t		VE	9266	0	3595	CPU-L01-163	t	2	NS	0.0000
3807	2017-07-21 07:37:36.321368	16	30	5	2	0003-00003504	1652	2017-01-31	55.00	t		VE	3849	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19436	2017-11-17 16:29:05.741477	26	1	5	1	0002-00000561	6488	2017-01-31	855.15	t		VE	19461	0	169	WIN7	t	3	NS	0.0000
19440	2017-11-17 16:31:33.618476	26	3	5	1	0002-00000563	2306	2017-01-31	50.00	t		VE	19465	0	169	WIN7	t	3	NS	0.0000
19439	2017-11-17 16:30:14.601896	26	2	5	1	0002-00000562	2306	2017-01-31	50.00	t		VE	19464	0	169	WIN7	f	3	NS	0.0000
13599	2017-10-21 11:14:06.384788	8	82	5	2	0012-00000119	8	2017-01-31	971.70	t		VE	13626	0	5220	CONTROL02	t	3	NS	0.0000
13601	2017-10-21 11:15:11.877885	8	83	5	2	0012-00000120	8	2017-01-31	211.00	t		VE	13628	0	5220	CONTROL02	t	3	NS	0.0000
13603	2017-10-21 11:16:19.41075	8	84	5	2	0012-00000121	2787	2017-01-31	237.00	t		VE	13630	0	5220	CONTROL02	t	3	NS	0.0000
13606	2017-10-21 11:17:16.010882	8	85	5	2	0012-00000122	5367	2017-01-31	1185.00	t		VE	13633	0	5220	CONTROL02	t	3	NS	0.0000
13607	2017-10-21 11:18:33.294651	8	86	5	2	0012-00000123	5397	2017-01-31	948.00	t		VE	13634	0	5220	CONTROL02	t	3	NS	0.0000
13609	2017-10-21 11:19:46.473949	8	87	5	2	0012-00000124	5398	2017-01-31	402.90	t		VE	13636	0	5220	CONTROL02	t	3	NS	0.0000
13611	2017-10-21 11:20:40.867818	8	88	5	2	0012-00000125	3013	2017-01-31	1055.00	t		VE	13638	0	5220	CONTROL02	t	3	NS	0.0000
13612	2017-10-21 11:21:25.724596	8	89	5	2	0012-00000126	8	2017-01-31	355.50	t		VE	13639	0	5220	CONTROL02	t	3	NS	0.0000
13613	2017-10-21 11:22:29.694175	8	90	5	2	0012-00000127	5367	2017-01-31	1185.00	t		VE	13640	0	5220	CONTROL02	t	3	NS	0.0000
6446	2017-08-17 09:05:19.840957	8	151	5	2	0016-00009170	8	2017-01-31	62.00	t		VE	6496	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6449	2017-08-17 09:06:36.771925	8	152	5	2	0016-00009171	2757	2017-01-31	133.00	t		VE	6499	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6450	2017-08-17 09:07:31.324603	8	153	5	2	0016-00009172	2758	2017-01-31	62.00	t		VE	6500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6452	2017-08-17 09:09:28.51765	8	155	5	2	0016-00009174	8	2017-01-31	58.00	t		VE	6502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6453	2017-08-17 09:10:06.333668	8	156	5	2	0016-00009175	8	2017-01-31	58.00	t		VE	6503	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6454	2017-08-17 09:10:38.59164	8	157	5	2	0016-00009176	2760	2017-01-31	58.00	t		VE	6504	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6457	2017-08-17 09:12:14.061484	8	158	5	2	0016-00009177	2761	2017-01-31	268.00	t		VE	6507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6459	2017-08-17 09:13:20.922306	8	159	5	2	0016-00009178	8	2017-01-31	62.00	t		VE	6509	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1842	2017-07-17 11:06:19.353699	10	49	5	2	0022-00001237	1006	2017-01-31	1160.00	t		VE	1872	0	68	SISTEMAS02	t	1	NS	0.0000
20516	2017-11-23 17:19:53.803905	16	160	2	21		2918	2017-06-20	21526.63	t		T	58	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1843	2017-07-17 11:07:54.405783	10	50	5	2	0022-00001238	779	2017-01-31	290.00	t		VE	1873	0	68	SISTEMAS02	t	1	NS	0.0000
1837	2017-07-17 10:53:39.692411	10	48	5	2	0022-00001236	1027	2017-01-31	464.00	t		VE	1867	0	68	SISTEMAS02	t	1	NS	0.0000
3139	2017-07-19 18:18:37.534349	13	150	5	2	0015-00003631	193	2017-01-31	85.00	t		VE	3173	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3140	2017-07-19 18:22:25.438991	13	151	5	2	0015-00003632	1464	2017-01-31	93.00	t		VE	3174	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2276	2017-07-18 11:06:22.672541	14	471	5	2	0002-00016466	1218	2017-01-31	1293.00	t		VE	2308	0	69	CHEPEN-PC	t	1	NS	0.0000
2277	2017-07-18 11:07:11.091195	14	472	5	2	0002-00016467	1123	2017-01-31	925.00	t		VE	2309	0	69	CHEPEN-PC	t	1	NS	0.0000
5850	2017-08-11 15:39:24.578207	5	852	5	2	0009-00006332	558	2017-01-31	170.00	t		VE	5900	0	356	EC-PC	t	1	NS	0.0000
5851	2017-08-11 15:40:26.513873	5	853	5	2	0009-00006333	2569	2017-01-31	580.00	t		VE	5901	0	356	EC-PC	t	1	NS	0.0000
5852	2017-08-11 15:41:53.382805	5	854	5	2	0009-00006334	2051	2017-01-31	133.00	t		VE	5902	0	356	EC-PC	t	1	NS	0.0000
5853	2017-08-11 15:43:07.194766	5	855	5	2	0009-00006335	39	2017-01-31	514.00	t		VE	5903	0	356	EC-PC	t	1	NS	0.0000
5854	2017-08-11 15:43:55.228672	5	856	5	2	0009-00006336	13	2017-01-31	232.00	t		VE	5904	0	356	EC-PC	t	1	NS	0.0000
5855	2017-08-11 15:44:49.191694	5	857	5	2	0009-00006337	2563	2017-01-31	37.00	t		VE	5905	0	356	EC-PC	t	1	NS	0.0000
1081	2017-07-14 11:12:36.817733	7	36	5	2	0012-00008808	671	2017-01-31	62.00	t		VE	1111	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1082	2017-07-14 11:13:37.334852	7	37	5	2	0012-00008809	672	2017-01-31	62.00	t		VE	1112	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1083	2017-07-14 11:14:32.928818	7	38	5	2	0012-00008810	673	2017-01-31	62.00	t		VE	1113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1084	2017-07-14 11:16:02.721846	7	39	5	2	0012-00008811	674	2017-01-31	506.00	t		VE	1114	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20787	2017-11-24 11:02:22.9567	23	606	5	2	0008-00001385	6613	2017-01-31	5.70	t		VE	20786	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20791	2017-11-24 11:03:46.234686	23	607	5	2	0008-00001386	6892	2017-01-31	42.20	t		VE	20790	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20794	2017-11-24 11:04:43.453975	23	608	5	2	0008-00001387	6893	2017-01-31	1055.00	t		VE	20793	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20537	2017-11-23 18:00:14.504922	16	161	1	21		2918	2017-06-20	3987.77	t		T	62	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
20797	2017-11-24 11:05:28.707441	23	609	5	2	0008-00001388	5570	2017-01-31	101.50	t		VE	20796	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20806	2017-11-24 11:09:48.071031	23	610	5	2	0008-00001389	6898	2017-01-31	58.80	t		VE	20805	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20807	2017-11-24 11:10:37.670039	23	611	5	2	0008-00001390	5421	2017-01-31	2436.00	t		VE	20806	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20809	2017-11-24 11:11:29.651857	23	612	5	2	0008-00001391	8	2017-01-31	47.40	t		VE	20808	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20812	2017-11-24 11:12:40.667277	23	613	5	2	0008-00001392	8	2017-01-31	13.70	t		VE	20811	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20814	2017-11-24 11:18:12.174107	23	614	5	2	0008-00001393	6726	2017-01-31	81.20	t		VE	20813	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20816	2017-11-24 11:32:07.900893	23	615	5	1	0008-00000619	6899	2017-01-31	1015.00	t		VE	20815	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20817	2017-11-24 11:32:51.18384	23	616	5	1	0008-00000620	5376	2017-01-31	3165.00	t		VE	20816	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20819	2017-11-24 11:34:25.513874	23	617	5	1	0008-00000621	6901	2017-01-31	1326.00	t		VE	20818	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20426	2017-11-23 12:37:28.512035	23	433	5	2	0008-00001375	5591	2017-01-31	20.30	t		VE	20432	0	3561	ADMIN-PC	t	3	NS	0.0000
20427	2017-11-23 12:40:18.484018	23	434	5	2	0008-00001376	6749	2017-01-31	107.00	t		VE	20433	0	3561	ADMIN-PC	t	3	NS	0.0000
20428	2017-11-23 12:41:14.439195	23	435	5	2	0008-00001377	6750	2017-01-31	609.00	t		VE	20434	0	3561	ADMIN-PC	t	3	NS	0.0000
20430	2017-11-23 12:42:46.427522	23	436	5	2	0008-00001378	6737	2017-01-31	214.00	t		VE	20436	0	3561	ADMIN-PC	t	3	NS	0.0000
20434	2017-11-23 12:44:24.031852	23	437	5	2	0008-00001379	6751	2017-01-31	118.50	t		VE	20440	0	3561	ADMIN-PC	t	3	NS	0.0000
20436	2017-11-23 12:45:04.40647	23	438	5	2	0008-00001380	6543	2017-01-31	60.90	t		VE	20442	0	3561	ADMIN-PC	t	3	NS	0.0000
20440	2017-11-23 12:48:13.574441	23	440	5	2	0008-00001382	6736	2017-01-31	84.40	t		VE	20446	0	3561	ADMIN-PC	t	3	NS	0.0000
20444	2017-11-23 12:49:36.768522	23	441	5	2	0008-00001383	6617	2017-01-31	47.40	t		VE	20450	0	3561	ADMIN-PC	t	3	NS	0.0000
20449	2017-11-23 12:51:11.704574	23	442	5	2	0008-00001384	6755	2017-01-31	1712.00	t		VE	20455	0	3561	ADMIN-PC	t	3	NS	0.0000
2401	2017-07-18 14:44:23.753108	15	225	5	2	0021-00003520	90	2017-01-31	647.00	t		VE	2433	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2402	2017-07-18 14:45:45.701126	15	226	5	2	0021-00003521	1227	2017-01-31	85.00	t		VE	2434	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20539	2017-11-23 18:10:25.791331	15	665	2	21		2918	2017-04-07	4008.32	t		T	63	0	313	NBK-L01-72	t	1	NS	0.0000
20821	2017-11-24 11:35:13.894665	23	618	5	2	0008-00001394	6823	2017-02-01	63.30	t		VE	20820	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20825	2017-11-24 11:36:28.433871	23	619	5	2	0008-00001395	5580	2017-02-01	365.40	t		VE	20823	0	633	CONTASTAANA-PC	t	3	NS	0.0000
2789	2017-07-19 11:27:52.274915	9	352	5	2	0024-00000915	1448	2017-02-01	101.00	t		VE	2822	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20827	2017-11-24 11:37:46.797082	23	620	5	2	0008-00001396	5580	2017-02-01	211.00	t		VE	20825	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20829	2017-11-24 11:38:26.653472	23	621	5	2	0008-00001397	5570	2017-02-01	101.50	t		VE	20827	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20830	2017-11-24 11:38:58.756783	23	622	5	2	0008-00001398	5580	2017-02-01	304.50	t		VE	20828	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20832	2017-11-24 11:40:19.322218	23	623	5	2	0008-00001399	5473	2017-02-01	16968.00	t		VE	20830	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20834	2017-11-24 11:41:17.985261	23	624	5	2	0008-00001400	6904	2017-02-01	23.70	t		VE	20832	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20836	2017-11-24 11:41:55.740094	23	625	5	2	0008-00001401	8	2017-02-01	316.50	t		VE	20834	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20838	2017-11-24 11:42:22.776695	23	626	5	2	0008-00001402	5357	2017-02-01	23.70	t		VE	20836	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20839	2017-11-24 11:43:02.177973	23	627	5	2	0008-00001403	5357	2017-02-01	20.30	t		VE	20837	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20840	2017-11-24 11:44:13.308939	23	628	5	2	0008-00001404	5357	2017-02-01	349.50	t		VE	20838	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20844	2017-11-24 11:52:32.766746	23	631	5	1	0008-00000624	5589	2017-02-01	71.10	t		VE	20842	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20845	2017-11-24 11:53:18.813349	23	632	5	1	0008-00000625	5413	2017-02-01	406.00	t		VE	20843	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20846	2017-11-24 11:54:54.499378	23	633	5	1	0008-00000626	5413	2017-02-01	101.50	t		VE	20844	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19166	2017-11-16 17:35:40.722089	17	67	5	2	0009-00000173	8	2017-02-01	105.50	t		VE	19191	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19167	2017-11-16 17:36:13.932028	17	68	5	2	0009-00000174	6432	2017-02-01	465.80	t		VE	19192	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1085	2017-07-14 11:18:56.94962	7	40	5	2	0012-00008812	675	2017-02-01	248.00	t		VE	1115	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1086	2017-07-14 11:20:43.791186	7	41	5	2	0012-00008813	676	2017-02-01	39.00	t		VE	1116	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1087	2017-07-14 11:21:57.84466	7	42	5	2	0012-00008814	677	2017-02-01	163.00	t		VE	1117	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20841	2017-11-24 11:48:52.427185	23	629	5	1	0008-00000622	5589	2017-02-01	23.70	t		VE	20839	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20842	2017-11-24 11:50:10.127958	23	630	5	1	0008-00000623	5589	2017-02-01	23.70	t		VE	20840	0	633	CONTASTAANA-PC	f	3	NS	0.0000
2780	2017-07-19 11:21:52.691236	9	349	5	2	0024-00000912	8	2017-02-01	62.00	t		VE	2813	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2783	2017-07-19 11:23:36.743751	9	350	5	2	0024-00000913	1445	2017-02-01	62.00	t		VE	2816	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2787	2017-07-19 11:25:45.354654	9	351	5	2	0024-00000914	1446	2017-02-01	58.00	t		VE	2820	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2842	2017-07-19 11:56:46.06361	9	356	5	2	0024-00000919	1473	2017-02-01	580.00	t		VE	2875	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2793	2017-07-19 11:30:03.879612	9	353	5	2	0024-00000916	1450	2017-02-01	124.00	t		VE	2826	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2795	2017-07-19 11:32:08.671532	9	354	5	2	0024-00000917	1452	2017-02-01	62.00	t		VE	2828	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2832	2017-07-19 11:52:35.154514	9	355	5	2	0024-00000918	1469	2017-02-01	62.00	t		VE	2865	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15126	2017-10-26 15:14:31.782405	5	39	5	2	0001-00000205	5677	2017-02-01	302.40	t		VE	15155	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2844	2017-07-19 11:58:18.68209	9	357	5	2	0024-00000920	1475	2017-02-01	124.00	t		VE	2877	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2849	2017-07-19 11:59:51.706346	9	358	5	2	0024-00000921	1477	2017-02-01	58.00	t		VE	2882	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2857	2017-07-19 12:04:37.545156	9	359	5	2	0024-00000922	1479	2017-02-01	62.00	t		VE	2891	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1844	2017-07-17 11:09:54.790903	10	51	5	2	0022-00001239	1030	2017-02-01	58.00	t		VE	1874	0	68	SISTEMAS02	t	1	NS	0.0000
1845	2017-07-17 11:12:43.380156	10	52	5	2	0022-00001240	1027	2017-02-01	359.00	t		VE	1875	0	68	SISTEMAS02	t	1	NS	0.0000
1846	2017-07-17 11:14:29.995231	10	53	5	2	0022-00001241	1027	2017-02-01	117.00	t		VE	1876	0	68	SISTEMAS02	t	1	NS	0.0000
18888	2017-11-16 09:17:14.298269	24	53	5	2	0010-00000042	6336	2017-02-01	210.00	t		VE	18913	0	5617	CHOTA-PC	t	3	NS	0.0000
18889	2017-11-16 09:18:17.966072	24	54	5	2	0010-00000043	8	2017-02-01	21.00	t		VE	18914	0	5617	CHOTA-PC	t	3	NS	0.0000
18890	2017-11-16 09:20:36.220036	24	55	5	2	0010-00000044	6337	2017-02-01	444.20	t		VE	18915	0	5617	CHOTA-PC	t	3	NS	0.0000
18892	2017-11-16 09:22:55.478125	24	57	5	2	0010-00000046	6317	2017-02-01	42.00	t		VE	18917	0	5617	CHOTA-PC	t	3	NS	0.0000
18893	2017-11-16 09:28:30.936096	24	58	5	2	0010-00000047	6338	2017-02-01	84.00	t		VE	18918	0	5617	CHOTA-PC	t	3	NS	0.0000
18894	2017-11-16 09:29:07.227845	24	59	5	2	0010-00000048	8	2017-02-01	105.00	t		VE	18919	0	5617	CHOTA-PC	t	3	NS	0.0000
18896	2017-11-16 09:34:46.952499	24	61	5	1	0010-00000013	6312	2017-02-01	2100.00	t		VE	18921	0	5617	CHOTA-PC	t	3	NS	0.0000
3810	2017-07-21 07:38:52.982061	16	31	5	2	0003-00003505	1792	2017-02-01	170.00	t		VE	3852	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3812	2017-07-21 07:39:32.163635	16	32	5	2	0003-00003506	1793	2017-02-01	74.00	t		VE	3854	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3547	2017-07-20 15:10:04.783573	11	198	5	1	0010-00000987	85	2017-02-01	2004.00	t		VE	3589	0	73	ADMIN-PC	t	1	NS	0.0000
2403	2017-07-18 14:48:30.923199	15	227	5	2	0021-00003522	154	2017-02-01	301.00	t		VE	2435	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2404	2017-07-18 14:50:11.472641	15	228	5	2	0021-00003523	90	2017-02-01	640.00	t		VE	2436	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9697	2017-09-21 11:22:44.417593	5	3	5	1	0002-00000078	3765	2017-02-01	29900.80	t		VE	9749	0	3595	CPU-L01-163	t	2	NS	0.0000
5856	2017-08-11 15:46:00.796883	5	858	5	2	0009-00006338	2520	2017-02-01	1160.00	t		VE	5906	0	356	EC-PC	t	1	NS	0.0000
5857	2017-08-11 15:46:45.409335	5	859	5	2	0009-00006339	53	2017-02-01	522.00	t		VE	5907	0	356	EC-PC	t	1	NS	0.0000
5858	2017-08-11 15:47:24.590529	5	860	5	2	0009-00006340	39	2017-02-01	58.00	t		VE	5908	0	356	EC-PC	t	1	NS	0.0000
9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-02-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
20875	2017-11-24 12:23:08.545956	15	668	2	21		2918	2017-08-25	1059.66	t		T	66	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
3142	2017-07-20 07:05:12.388614	13	152	5	2	0015-00003633	1495	2017-02-01	297.00	t		VE	3176	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6481	2017-08-17 09:22:03.393567	8	171	5	2	0016-00009190	2740	2017-02-01	86.00	t		VE	6531	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6490	2017-08-17 09:28:30.918358	8	172	5	2	0016-00009191	2779	2017-02-01	62.00	t		VE	6540	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3143	2017-07-20 07:07:20.786494	13	153	5	2	0015-00003634	1045	2017-02-01	56.00	t		VE	3177	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3145	2017-07-20 07:28:00.288439	13	155	5	2	0015-00003636	1574	2017-02-01	169.00	t		VE	3179	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3144	2017-07-20 07:11:23.029973	13	154	5	2	0015-00003635	1574	2017-02-01	217.00	t		VE	3178	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
2282	2017-07-18 11:16:04.270269	14	473	5	2	0002-00016468	257	2017-02-01	1065.00	t		VE	2314	0	69	CHEPEN-PC	t	1	NS	0.0000
2285	2017-07-18 11:17:43.627533	14	474	5	2	0002-00016469	1224	2017-02-16	1946.00	t		VE	2317	0	69	CHEPEN-PC	t	1	NS	0.0000
13618	2017-10-21 11:25:58.655721	8	91	5	2	0012-00000128	2897	2017-02-01	147.70	t		VE	13645	0	5220	CONTROL02	t	3	NS	0.0000
13622	2017-10-21 11:27:39.06501	8	92	5	2	0012-00000129	5374	2017-02-01	197.70	t		VE	13649	0	5220	CONTROL02	t	3	NS	0.0000
13625	2017-10-21 11:29:02.097812	8	93	5	2	0012-00000130	5400	2017-02-01	105.50	t		VE	13652	0	5220	CONTROL02	t	3	NS	0.0000
13628	2017-10-21 11:29:46.691835	8	94	5	2	0012-00000131	5401	2017-02-01	21.10	t		VE	13655	0	5220	CONTROL02	t	3	NS	0.0000
13632	2017-10-21 11:31:13.160552	8	95	5	2	0012-00000132	5374	2017-02-01	503.20	t		VE	13659	0	5220	CONTROL02	t	3	NS	0.0000
13634	2017-10-21 11:31:59.85158	8	96	5	2	0012-00000133	8	2017-02-01	633.00	t		VE	13661	0	5220	CONTROL02	t	3	NS	0.0000
13636	2017-10-21 11:33:16.279439	8	97	5	2	0012-00000134	5404	2017-02-01	105.50	t		VE	13663	0	5220	CONTROL02	t	3	NS	0.0000
6470	2017-08-17 09:17:22.605796	8	164	5	2	0016-00009183	66	2017-02-01	62.00	t		VE	6520	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6472	2017-08-17 09:18:16.938027	8	165	5	2	0016-00009184	2769	2017-02-01	120.00	t		VE	6522	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6475	2017-08-17 09:19:40.816083	8	167	5	2	0016-00009186	2771	2017-02-01	86.00	t		VE	6525	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6476	2017-08-17 09:20:15.266033	8	168	5	2	0016-00009187	2772	2017-02-01	522.00	t		VE	6526	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6478	2017-08-17 09:20:51.307525	8	169	5	2	0016-00009188	2773	2017-02-01	62.00	t		VE	6528	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6480	2017-08-17 09:21:33.573349	8	170	5	2	0016-00009189	2775	2017-02-01	62.00	t		VE	6530	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6494	2017-08-17 09:29:34.992096	8	174	5	2	0016-00009193	2771	2017-02-01	86.00	t		VE	6544	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6495	2017-08-17 09:29:59.724567	8	175	5	2	0016-00009194	8	2017-02-01	62.00	t		VE	6545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6496	2017-08-17 09:30:33.859934	8	176	5	2	0016-00009195	2783	2017-02-01	62.00	t		VE	6546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6500	2017-08-17 09:32:02.23807	8	177	5	2	0016-00009196	2784	2017-02-01	1133.00	t		VE	6550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3166	2017-07-20 08:54:26.374198	6	169	5	2	0008-00002301	1585	2017-02-01	179.00	t		VE	3200	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10324	2017-09-23 08:56:05.924299	6	34	5	2	0003-00000337	4099	2017-02-01	2530.00	t		VE	10376	0	3595	CPU-L01-163	t	2	NS	0.0000
2405	2017-07-18 14:54:51.259788	15	229	5	2	0021-00003524	1268	2017-02-02	568.00	t		VE	2437	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28948	2018-02-12 15:33:19.634641	14	2155	2	21		2918	2018-02-12	516.27	t		T	157	0	313	NBK-L01-72	t	1	NS	0.0000
13253	2017-10-20 14:26:08.578949	15	19	5	2	0006-00000018	8	2017-02-02	328.50	t		VE	13280	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13254	2017-10-20 14:29:11.803558	15	20	5	2	0006-00000019	5324	2017-02-02	219.00	t		VE	13281	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13255	2017-10-20 14:30:37.931014	15	21	5	1	0006-00000052	5330	2017-02-02	219.00	t		VE	13282	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3816	2017-07-21 07:42:20.933722	16	33	5	2	0003-00003507	1794	2017-02-02	56.00	t		VE	3858	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15127	2017-10-26 15:15:21.00027	5	40	5	2	0001-00000206	33	2017-02-02	476.00	t		VE	15156	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5859	2017-08-11 15:48:42.477699	5	861	5	2	0009-00006341	2570	2017-02-02	232.00	t		VE	5909	0	356	EC-PC	t	1	NS	0.0000
5860	2017-08-11 15:50:29.619022	5	862	5	2	0009-00006342	39	2017-02-02	1290.00	t		VE	5910	0	356	EC-PC	t	1	NS	0.0000
9698	2017-09-21 11:29:06.752399	5	4	5	1	0002-00000079	3766	2017-02-02	24200.00	t		VE	9750	0	3595	CPU-L01-163	t	2	NS	0.0000
9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-02-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-02-02	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
3548	2017-07-20 15:12:18.45916	11	199	5	2	0010-00003296	98	2017-02-02	870.00	t		VE	3590	0	73	ADMIN-PC	t	1	NS	0.0000
3550	2017-07-20 15:14:15.687462	11	200	5	2	0010-00003297	1717	2017-02-02	684.00	t		VE	3592	0	73	ADMIN-PC	t	1	NS	0.0000
18898	2017-11-16 09:36:21.017504	24	62	5	2	0010-00000049	8	2017-02-02	265.00	t		VE	18923	0	5617	CHOTA-PC	t	3	NS	0.0000
18899	2017-11-16 09:37:29.860381	24	63	5	2	0010-00000050	6317	2017-02-02	21.00	t		VE	18924	0	5617	CHOTA-PC	t	3	NS	0.0000
18900	2017-11-16 09:38:36.443018	24	64	5	2	0010-00000051	6340	2017-02-02	210.00	t		VE	18925	0	5617	CHOTA-PC	t	3	NS	0.0000
18901	2017-11-16 09:39:59.174517	24	65	5	2	0010-00000052	6341	2017-02-02	88.60	t		VE	18926	0	5617	CHOTA-PC	t	3	NS	0.0000
18903	2017-11-16 09:47:09.259657	24	66	5	2	0010-00000053	6342	2017-02-02	107.50	t		VE	18928	0	5617	CHOTA-PC	t	3	NS	0.0000
18904	2017-11-16 09:49:06.504943	24	67	5	2	0010-00000054	6343	2017-02-02	64.50	t		VE	18929	0	5617	CHOTA-PC	t	3	NS	0.0000
18905	2017-11-16 09:49:50.529445	24	68	5	2	0010-00000055	8	2017-02-02	21.50	t		VE	18930	0	5617	CHOTA-PC	t	3	NS	0.0000
18906	2017-11-16 09:50:25.777306	24	69	5	2	0010-00000056	8	2017-02-02	43.00	t		VE	18931	0	5617	CHOTA-PC	t	3	NS	0.0000
18907	2017-11-16 09:52:00.353126	24	70	5	2	0010-00000057	6344	2017-02-02	43.00	t		VE	18932	0	5617	CHOTA-PC	t	3	NS	0.0000
18908	2017-11-16 09:53:17.379802	24	71	5	1	0010-00000014	6312	2017-02-02	860.00	t		VE	18933	0	5617	CHOTA-PC	t	3	NS	0.0000
1089	2017-07-14 11:27:18.035664	7	43	5	2	0012-00008815	678	2017-02-02	372.00	t		VE	1119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9179	2017-09-19 10:48:32.303947	18	4	5	1	0004-00000004	3640	2017-02-02	3750.00	t		VE	9231	0	3595	CPU-L01-163	t	2	NS	0.0000
9215	2017-09-19 11:59:03.428571	18	35	5	2	0004-00000005	3657	2017-02-02	118.00	t		VE	9267	0	3595	CPU-L01-163	t	2	NS	0.0000
9216	2017-09-19 12:00:20.362103	18	36	5	2	0004-00000006	3658	2017-02-02	118.00	t		VE	9268	0	3595	CPU-L01-163	t	2	NS	0.0000
1847	2017-07-17 11:18:52.085173	10	54	5	2	0022-00001242	1031	2017-02-02	1033.00	t		VE	1877	0	68	SISTEMAS02	t	1	NS	0.0000
32452	2018-03-24 08:38:28.204139	7	1167	2	21		2918	2018-03-24	4488.88	t		T	193	0	313	NBK-L01-72	t	1	NS	0.0000
2862	2017-07-19 12:06:31.568278	9	361	5	2	0024-00000924	8	2017-02-02	62.00	t		VE	2896	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2865	2017-07-19 12:08:02.506592	9	362	5	2	0024-00000925	8	2017-02-02	62.00	t		VE	2899	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2867	2017-07-19 12:09:18.456569	9	363	5	2	0024-00000926	8	2017-02-02	62.00	t		VE	2901	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2870	2017-07-19 12:09:43.582344	9	364	5	2	0024-00000927	8	2017-02-02	62.00	t		VE	2904	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2873	2017-07-19 12:11:00.277059	9	365	5	2	0024-00000928	8	2017-02-02	62.00	t		VE	2907	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2877	2017-07-19 12:12:08.069286	9	366	5	2	0024-00000929	8	2017-02-02	62.00	t		VE	2911	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2879	2017-07-19 12:12:58.524779	9	367	5	2	0024-00000930	8	2017-02-02	62.00	t		VE	2913	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2880	2017-07-19 12:13:42.244049	9	368	5	2	0024-00000931	8	2017-02-02	62.00	t		VE	2914	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2882	2017-07-19 12:14:25.238532	9	369	5	2	0024-00000932	8	2017-02-02	62.00	t		VE	2916	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2883	2017-07-19 12:15:34.077228	9	370	5	2	0024-00000933	8	2017-02-02	62.00	t		VE	2917	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2885	2017-07-19 12:17:13.517832	9	371	5	2	0024-00000934	8	2017-02-02	62.00	t		VE	2919	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2886	2017-07-19 12:17:51.003289	9	372	5	2	0024-00000935	8	2017-02-02	62.00	t		VE	2920	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2887	2017-07-19 12:18:47.025882	9	373	5	2	0024-00000936	8	2017-02-02	62.00	t		VE	2921	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2889	2017-07-19 12:19:50.379238	9	374	5	2	0024-00000937	8	2017-02-02	62.00	t		VE	2923	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2890	2017-07-19 12:21:25.929708	9	375	5	2	0024-00000938	8	2017-02-02	62.00	t		VE	2924	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2891	2017-07-19 12:22:56.102125	9	376	5	2	0024-00000939	8	2017-02-02	62.00	t		VE	2925	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2892	2017-07-19 12:23:45.804615	9	377	5	2	0024-00000940	8	2017-02-02	62.00	t		VE	2926	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2894	2017-07-19 12:30:15.9423	9	378	5	2	0024-00000941	8	2017-02-02	62.00	t		VE	2928	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2896	2017-07-19 12:31:02.482847	9	379	5	2	0024-00000942	8	2017-02-02	62.00	t		VE	2930	0	67	CONTASTAANA-PC	f	1	NS	0.0000
1899	2017-07-17 12:47:09.674278	10	57	5	1	0022-00000174	1052	2017-02-02	20200.00	t		VE	1929	0	68	SISTEMAS02	t	1	NS	0.0000
2861	2017-07-19 12:05:34.614229	9	360	5	2	0024-00000923	8	2017-02-02	62.00	t		VE	2895	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2940	2017-07-19 14:50:28.051383	9	393	5	2	0024-00000956	1504	2017-02-02	1485.00	t		VE	2974	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2897	2017-07-19 12:31:43.222332	9	380	5	2	0024-00000943	8	2017-02-02	62.00	t		VE	2931	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2899	2017-07-19 12:32:34.070607	9	381	5	2	0024-00000944	8	2017-02-02	62.00	t		VE	2933	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2900	2017-07-19 12:33:05.381864	9	382	5	2	0024-00000945	8	2017-02-02	62.00	t		VE	2934	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2901	2017-07-19 12:34:00.403897	9	383	5	2	0024-00000946	8	2017-02-02	62.00	t		VE	2935	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2917	2017-07-19 13:41:17.08154	9	388	5	2	0024-00000951	1496	2017-02-02	396.00	t		VE	2951	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2935	2017-07-19 14:36:03.941193	9	389	5	2	0024-00000952	1502	2017-02-02	124.00	t		VE	2969	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2936	2017-07-19 14:43:54.533335	9	390	5	2	0024-00000953	1502	2017-02-02	62.00	t		VE	2970	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2938	2017-07-19 14:45:52.751656	9	391	5	2	0024-00000954	1503	2017-02-02	688.00	t		VE	2972	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2939	2017-07-19 14:47:41.41874	9	392	5	2	0024-00000955	1503	2017-02-02	792.00	t		VE	2973	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19168	2017-11-16 17:36:36.201534	17	69	5	2	0009-00000175	6433	2017-02-02	21.10	t		VE	19193	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19169	2017-11-16 17:37:23.953767	17	70	5	2	0009-00000176	6407	2017-02-02	21.10	t		VE	19194	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19170	2017-11-16 17:37:44.538104	17	71	5	2	0009-00000177	5196	2017-02-02	23.70	t		VE	19195	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2902	2017-07-19 12:34:38.269285	9	384	5	2	0024-00000947	8	2017-02-02	62.00	t		VE	2936	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2904	2017-07-19 12:35:22.649808	9	385	5	2	0024-00000948	8	2017-02-02	62.00	t		VE	2938	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2907	2017-07-19 12:37:20.50726	9	386	5	2	0024-00000949	8	2017-02-02	62.00	t		VE	2941	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2908	2017-07-19 12:38:04.741569	9	387	5	2	0024-00000950	8	2017-02-02	62.00	t		VE	2942	0	67	CONTASTAANA-PC	f	1	NS	0.0000
20848	2017-11-24 11:56:49.287537	23	634	5	2	0008-00001405	6906	2017-02-02	63.30	t		VE	20846	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20849	2017-11-24 11:57:51.221525	23	635	5	2	0008-00001406	5580	2017-02-02	507.50	t		VE	20847	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20855	2017-11-24 12:06:28.957841	23	637	5	2	0008-00001408	5489	2017-02-02	3654.00	t		VE	20853	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20858	2017-11-24 12:08:11.795198	23	638	5	2	0008-00001409	6682	2017-02-02	4153.00	t		VE	20856	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20860	2017-11-24 12:09:30.877904	23	639	5	2	0008-00001410	5580	2017-02-02	1035.00	t		VE	20858	0	633	CONTASTAANA-PC	t	3	NS	0.0000
2299	2017-07-18 11:25:16.616414	14	480	5	2	0002-00016475	966	2017-02-02	784.00	t		VE	2331	0	69	CHEPEN-PC	t	1	NS	0.0000
2302	2017-07-18 11:26:36.29766	14	481	5	2	0002-00016476	257	2017-02-02	4260.00	t		VE	2334	0	69	CHEPEN-PC	t	1	NS	0.0000
2304	2017-07-18 11:28:26.599612	14	482	5	2	0002-00016477	257	2017-02-02	1430.00	t		VE	2336	0	69	CHEPEN-PC	t	1	NS	0.0000
2307	2017-07-18 11:29:52.813949	14	483	5	1	0002-00001209	303	2017-02-02	4689.00	t		VE	2339	0	69	CHEPEN-PC	t	1	NS	0.0000
13639	2017-10-21 11:34:18.98746	8	98	5	2	0012-00000135	5391	2017-02-02	237.00	t		VE	13666	0	5220	CONTROL02	t	3	NS	0.0000
13641	2017-10-21 11:35:26.075002	8	99	5	2	0012-00000136	5406	2017-02-02	47.40	t		VE	13668	0	5220	CONTROL02	t	3	NS	0.0000
13643	2017-10-21 11:36:23.022103	8	100	5	2	0012-00000137	8	2017-02-02	21.10	t		VE	13670	0	5220	CONTROL02	t	3	NS	0.0000
13646	2017-10-21 11:37:34.585762	8	101	5	2	0012-00000138	8	2017-02-02	42.20	t		VE	13673	0	5220	CONTROL02	t	3	NS	0.0000
13647	2017-10-21 11:38:11.350516	8	102	5	2	0012-00000139	2787	2017-02-02	21.10	t		VE	13674	0	5220	CONTROL02	t	3	NS	0.0000
13648	2017-10-21 11:38:44.965378	8	103	5	2	0012-00000140	8	2017-02-02	63.30	t		VE	13675	0	5220	CONTROL02	t	3	NS	0.0000
13649	2017-10-21 11:39:54.796229	8	104	5	2	0012-00000141	8	2017-02-02	42.20	t		VE	13676	0	5220	CONTROL02	t	3	NS	0.0000
13650	2017-10-21 11:40:23.246018	8	105	5	2	0012-00000142	8	2017-02-02	211.00	t		VE	13677	0	5220	CONTROL02	t	3	NS	0.0000
6501	2017-08-17 09:32:30.568473	8	178	5	2	0016-00009197	8	2017-02-02	62.00	t		VE	6551	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6504	2017-08-17 09:33:25.383253	8	179	5	2	0016-00009198	2786	2017-02-02	58.00	t		VE	6554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6505	2017-08-17 09:34:02.150299	8	180	5	2	0016-00009199	2787	2017-02-02	39.00	t		VE	6555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6507	2017-08-17 09:34:30.076363	8	181	5	2	0016-00009200	2775	2017-02-02	39.00	t		VE	6557	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6510	2017-08-17 09:35:04.666881	8	182	5	2	0016-00009201	8	2017-02-02	124.00	t		VE	6560	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6511	2017-08-17 09:35:29.114798	8	183	5	2	0016-00009202	8	2017-02-02	39.00	t		VE	6561	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6512	2017-08-17 09:36:04.071676	8	184	5	2	0016-00009203	8	2017-02-02	58.00	t		VE	6562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6515	2017-08-17 09:36:33.872345	8	185	5	2	0016-00009204	8	2017-02-02	310.00	t		VE	6565	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6517	2017-08-17 09:37:19.827086	8	186	5	2	0016-00009205	2789	2017-02-02	101.00	t		VE	6567	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2406	2017-07-18 14:57:23.796493	15	230	5	2	0021-00003525	1269	2017-02-03	148.00	t		VE	2438	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2407	2017-07-18 15:00:04.232724	15	231	5	2	0021-00003526	1206	2017-02-03	244.00	t		VE	2439	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13257	2017-10-20 14:32:12.372517	15	22	5	2	0006-00000020	5328	2017-02-03	569.40	t		VE	13284	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13258	2017-10-20 14:33:14.503552	15	23	5	1	0006-00000053	5330	2017-02-03	153.30	t		VE	13285	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2308	2017-07-18 11:30:54.526909	14	484	5	2	0002-00016478	1084	2017-02-03	986.00	t		VE	2340	0	69	CHEPEN-PC	t	1	NS	0.0000
2310	2017-07-18 11:31:57.909468	14	485	5	2	0002-00016479	1238	2017-02-03	85.00	t		VE	2342	0	69	CHEPEN-PC	t	1	NS	0.0000
2312	2017-07-18 11:32:49.070368	14	486	5	2	0002-00016480	369	2017-02-03	336.00	t		VE	2344	0	69	CHEPEN-PC	t	1	NS	0.0000
2318	2017-07-18 11:36:14.307925	14	487	5	2	0002-00016481	369	2017-02-03	37.00	t		VE	2350	0	69	CHEPEN-PC	t	1	NS	0.0000
2321	2017-07-18 11:37:58.69263	14	488	5	2	0002-00016482	935	2017-02-03	264.00	t		VE	2353	0	69	CHEPEN-PC	t	1	NS	0.0000
2323	2017-07-18 11:38:57.525173	14	489	5	2	0002-00016483	369	2017-02-03	56.00	t		VE	2355	0	69	CHEPEN-PC	t	1	NS	0.0000
2324	2017-07-18 11:41:19.396548	14	490	5	2	0002-00016484	1094	2017-02-03	2646.00	t		VE	2356	0	69	CHEPEN-PC	t	1	NS	0.0000
2334	2017-07-18 11:47:09.531202	14	491	5	2	0002-00016485	1244	2017-02-03	2495.00	t		VE	2366	0	69	CHEPEN-PC	t	1	NS	0.0000
2336	2017-07-18 11:48:21.557026	14	492	5	2	0002-00016486	1244	2017-02-03	453.00	t		VE	2368	0	69	CHEPEN-PC	t	1	NS	0.0000
2942	2017-07-19 14:52:31.952715	9	394	5	2	0024-00000957	1505	2017-02-03	290.00	t		VE	2976	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2945	2017-07-19 14:54:30.188245	9	395	5	2	0024-00000958	1506	2017-02-03	62.00	t		VE	2979	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2946	2017-07-19 14:56:02.797986	9	396	5	2	0024-00000959	1507	2017-02-03	62.00	t		VE	2980	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2948	2017-07-19 14:58:14.248638	9	397	5	2	0024-00000960	1508	2017-02-03	430.00	t		VE	2982	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2949	2017-07-19 14:59:48.934126	9	398	5	2	0024-00000961	1509	2017-02-03	186.00	t		VE	2983	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2951	2017-07-19 15:01:35.519325	9	399	5	2	0024-00000962	1510	2017-02-03	62.00	t		VE	2985	0	67	CONTASTAANA-PC	t	1	NS	0.0000
18909	2017-11-16 09:54:45.471416	24	72	5	2	0010-00000058	6345	2017-02-03	22.00	t		VE	18934	0	5617	CHOTA-PC	t	3	NS	0.0000
18910	2017-11-16 09:55:54.95234	24	73	5	2	0010-00000059	6330	2017-02-03	88.00	t		VE	18935	0	5617	CHOTA-PC	t	3	NS	0.0000
18911	2017-11-16 09:57:23.041886	24	74	5	2	0010-00000060	6346	2017-02-03	110.00	t		VE	18936	0	5617	CHOTA-PC	t	3	NS	0.0000
18913	2017-11-16 09:58:40.290953	24	75	5	2	0010-00000061	6347	2017-02-03	22.00	t		VE	18938	0	5617	CHOTA-PC	t	3	NS	0.0000
18915	2017-11-16 10:00:14.132772	24	76	5	2	0010-00000062	6348	2017-02-03	66.00	t		VE	18940	0	5617	CHOTA-PC	t	3	NS	0.0000
18916	2017-11-16 10:01:18.989854	24	77	5	2	0010-00000063	8	2017-02-03	660.00	t		VE	18941	0	5617	CHOTA-PC	t	3	NS	0.0000
18919	2017-11-16 10:03:08.243607	24	78	5	2	0010-00000064	6349	2017-02-03	44.00	t		VE	18944	0	5617	CHOTA-PC	t	3	NS	0.0000
18920	2017-11-16 10:04:42.05516	24	79	5	2	0010-00000065	6351	2017-02-03	22.00	t		VE	18945	0	5617	CHOTA-PC	t	3	NS	0.0000
18922	2017-11-16 10:06:41.846907	24	80	5	2	0010-00000066	8	2017-02-03	110.00	t		VE	18947	0	5617	CHOTA-PC	t	3	NS	0.0000
18932	2017-11-16 10:47:13.320727	24	81	5	2	0010-00000067	6317	2017-02-03	66.00	t		VE	18957	0	5617	CHOTA-PC	t	3	NS	0.0000
18933	2017-11-16 10:49:00.752269	24	82	5	2	0010-00000068	8	2017-02-03	220.00	t		VE	18958	0	5617	CHOTA-PC	t	3	NS	0.0000
18935	2017-11-16 10:55:35.51229	24	83	5	2	0010-00000069	6355	2017-02-03	44.00	t		VE	18960	0	5617	CHOTA-PC	t	3	NS	0.0000
3170	2017-07-20 08:59:01.893108	6	170	5	2	0008-00002302	64	2017-02-03	255.00	t		VE	3204	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10330	2017-09-23 09:08:02.622669	6	37	5	2	0003-00000340	4102	2017-02-03	2070.00	t		VE	10382	0	3595	CPU-L01-163	t	2	NS	0.0000
1092	2017-07-14 11:29:53.512731	7	44	5	2	0012-00008816	677	2017-02-03	321.00	t		VE	1122	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1093	2017-07-14 11:30:41.971373	7	45	5	2	0012-00008817	635	2017-02-03	62.00	t		VE	1123	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15128	2017-10-26 15:15:53.538069	5	41	5	2	0001-00000207	33	2017-02-03	357.00	t		VE	15157	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5861	2017-08-11 15:52:16.317105	5	863	5	2	0009-00006343	2381	2017-02-03	283.00	t		VE	5911	0	356	EC-PC	t	1	NS	0.0000
5862	2017-08-11 15:53:09.877041	5	864	5	2	0009-00006344	1300	2017-02-03	170.00	t		VE	5912	0	356	EC-PC	t	1	NS	0.0000
5864	2017-08-11 15:54:33.143006	5	865	5	2	0009-00006345	2571	2017-02-03	2900.00	t		VE	5914	0	356	EC-PC	t	1	NS	0.0000
5865	2017-08-11 15:55:24.205985	5	866	5	2	0009-00006346	39	2017-02-03	174.00	t		VE	5915	0	356	EC-PC	t	1	NS	0.0000
5866	2017-08-11 15:56:15.925364	5	867	5	2	0009-00006347	33	2017-02-03	232.00	t		VE	5916	0	356	EC-PC	t	1	NS	0.0000
9699	2017-09-21 11:30:22.321024	5	5	5	1	0002-00000080	3767	2017-02-03	19200.00	t		VE	9751	0	3595	CPU-L01-163	t	2	NS	0.0000
9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-02-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-02-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
20868	2017-11-24 12:18:52.368032	23	645	5	2	0008-00001413	6912	2017-02-03	21.10	t		VE	20866	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20870	2017-11-24 12:19:53.110376	23	646	5	2	0008-00001414	6913	2017-02-03	21.10	t		VE	20868	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20872	2017-11-24 12:21:54.834601	23	648	5	2	0008-00001416	6915	2017-02-03	5.70	t		VE	20870	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20873	2017-11-24 12:22:22.563101	23	649	5	2	0008-00001417	6915	2017-02-03	20.30	t		VE	20871	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20874	2017-11-24 12:22:59.299167	23	650	5	2	0008-00001418	6912	2017-02-03	21.10	t		VE	20872	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20876	2017-11-24 12:23:43.658853	23	651	5	2	0008-00001419	6916	2017-02-03	1055.00	t		VE	20873	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20877	2017-11-24 12:24:30.648484	23	652	5	2	0008-00001420	6917	2017-02-03	1055.00	t		VE	20874	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20878	2017-11-24 12:25:04.920833	23	653	5	2	0008-00001421	6917	2017-02-03	23.70	t		VE	20875	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20871	2017-11-24 12:20:39.115064	23	647	5	2	0008-00001415	6914	2017-02-03	12.60	t		VE	20869	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20879	2017-11-24 12:25:44.686384	23	654	5	2	0008-00001422	6918	2017-02-03	20.30	t		VE	20876	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20880	2017-11-24 12:26:14.463722	23	655	5	2	0008-00001423	5580	2017-02-03	20.30	t		VE	20877	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20881	2017-11-24 12:27:11.437745	23	656	5	2	0008-00001424	6919	2017-02-03	21.10	t		VE	20878	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20882	2017-11-24 12:27:59.742711	23	657	5	2	0008-00001425	6918	2017-02-03	1688.00	t		VE	20879	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20883	2017-11-24 12:28:37.765591	23	658	5	2	0008-00001426	6919	2017-02-03	20.30	t		VE	20880	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20884	2017-11-24 12:30:45.713659	23	659	5	2	0008-00001427	5580	2017-02-03	304.50	t		VE	20881	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20895	2017-11-24 13:05:19.731205	23	660	5	2	0008-00001428	6919	2017-02-03	633.00	t		VE	20887	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20903	2017-11-24 14:13:12.98226	23	662	5	1	0008-00000631	6468	2017-02-03	2041.00	t		VE	20895	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20906	2017-11-24 14:20:43.760619	23	665	5	1	0008-00000634	5376	2017-02-03	3165.00	t		VE	20898	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20896	2017-11-24 13:06:15.916911	23	661	5	1	0008-00000630	6468	2017-02-03	23.70	t		VE	20888	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20904	2017-11-24 14:15:33.240655	23	663	5	1	0008-00000632	5376	2017-02-03	3165.00	t		VE	20896	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20905	2017-11-24 14:16:18.856776	23	664	5	1	0008-00000633	5376	2017-02-03	21.10	t		VE	20897	0	633	CONTASTAANA-PC	f	3	NS	0.0000
16790	2017-10-31 16:45:40.530781	10	2	5	2	0005-00000078	5984	2017-02-03	30.40	t		VE	16819	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1905	2017-07-17 12:52:30.363918	10	58	5	2	0022-00001245	1055	2017-02-03	2165.00	t		VE	1935	0	68	SISTEMAS02	t	1	NS	0.0000
1906	2017-07-17 12:55:22.578771	10	59	5	2	0022-00001246	1056	2017-02-03	1614.00	t		VE	1936	0	68	SISTEMAS02	t	1	NS	0.0000
1911	2017-07-17 12:57:25.360136	10	60	5	2	0022-00001247	8	2017-02-03	688.00	t		VE	1941	0	68	SISTEMAS02	t	1	NS	0.0000
1912	2017-07-17 12:58:23.174226	10	61	5	2	0022-00001248	8	2017-02-03	86.00	t		VE	1942	0	68	SISTEMAS02	t	1	NS	0.0000
3818	2017-07-21 07:43:08.966835	16	34	5	2	0003-00003508	1795	2017-02-03	93.00	t		VE	3860	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13652	2017-10-21 11:41:07.566723	8	106	5	2	0012-00000143	8	2017-02-03	23.70	t		VE	13679	0	5220	CONTROL02	t	3	NS	0.0000
13653	2017-10-21 11:42:33.635209	8	107	5	2	0012-00000144	5408	2017-02-03	521.40	t		VE	13680	0	5220	CONTROL02	t	3	NS	0.0000
13655	2017-10-21 11:43:15.237374	8	108	5	2	0012-00000145	8	2017-02-03	84.40	t		VE	13682	0	5220	CONTROL02	t	3	NS	0.0000
13658	2017-10-21 11:44:08.019134	8	109	5	2	0012-00000146	5401	2017-02-03	21.10	t		VE	13685	0	5220	CONTROL02	t	3	NS	0.0000
13659	2017-10-21 11:45:13.357978	8	110	5	2	0012-00000147	8	2017-02-03	21.10	t		VE	13686	0	5220	CONTROL02	t	3	NS	0.0000
13661	2017-10-21 11:46:03.277385	8	111	5	2	0012-00000148	5404	2017-02-03	126.60	t		VE	13688	0	5220	CONTROL02	t	3	NS	0.0000
13664	2017-10-21 11:47:14.027239	8	112	5	1	0012-00000004	5410	2017-02-03	1185.00	t		VE	13691	0	5220	CONTROL02	t	3	NS	0.0000
3555	2017-07-20 15:17:35.110583	11	201	5	2	0010-00003298	151	2017-02-03	837.00	t		VE	3597	0	73	ADMIN-PC	t	1	NS	0.0000
19172	2017-11-16 17:38:19.326344	17	72	5	2	0009-00000178	6435	2017-02-03	21.10	t		VE	19197	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19173	2017-11-16 17:38:36.122151	17	73	5	2	0009-00000179	1928	2017-02-03	21.10	t		VE	19198	0	1	SISTEMAS2-PC	t	3	NS	0.0000
20923	2017-11-24 14:58:19.970386	23	679	5	2	0008-00001442	6546	2017-02-04	21.10	t		VE	20915	0	633	CONTASTAANA-PC	f	3	NS	0.0000
19174	2017-11-16 17:38:52.946921	17	74	5	2	0009-00000180	6421	2017-02-03	592.50	t		VE	19199	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19175	2017-11-16 17:39:10.082973	17	75	5	2	0009-00000181	6436	2017-02-03	21.10	t		VE	19200	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19176	2017-11-16 17:39:23.955086	17	76	5	2	0009-00000182	6429	2017-02-03	21.10	t		VE	19201	0	1	SISTEMAS2-PC	t	3	NS	0.0000
20907	2017-11-24 14:21:57.989052	23	666	5	2	0008-00001429	8	2017-02-03	42.80	t		VE	20899	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20908	2017-11-24 14:23:27.399446	23	667	5	2	0008-00001430	8	2017-02-04	20.30	t		VE	20900	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20910	2017-11-24 14:27:25.779131	23	668	5	2	0008-00001431	6920	2017-02-04	156.20	t		VE	20902	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20911	2017-11-24 14:29:14.44087	23	669	5	2	0008-00001432	6921	2017-02-04	71.10	t		VE	20903	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20912	2017-11-24 14:30:31.505869	23	670	5	2	0008-00001433	6922	2017-02-04	422.00	t		VE	20904	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20913	2017-11-24 14:32:15.044315	23	671	5	2	0008-00001434	5473	2017-02-04	16952.00	t		VE	20905	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20914	2017-11-24 14:33:20.998044	23	672	5	2	0008-00001435	6793	2017-02-04	168.80	t		VE	20906	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20917	2017-11-24 14:53:28.660718	23	673	5	2	0008-00001436	6801	2017-02-04	270.00	t		VE	20909	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20918	2017-11-24 14:54:18.716555	23	674	5	2	0008-00001437	6923	2017-02-04	149.80	t		VE	20910	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20920	2017-11-24 14:56:22.35374	23	676	5	2	0008-00001439	6793	2017-02-04	171.20	t		VE	20912	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20921	2017-11-24 14:57:04.674404	23	677	5	2	0008-00001440	8	2017-02-04	23.70	t		VE	20913	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20925	2017-11-24 14:59:46.029618	23	680	5	2	0008-00001443	6546	2017-02-04	2532.00	t		VE	20917	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20926	2017-11-24 15:00:42.873562	23	681	5	1	0008-00000635	6623	2017-02-04	50.10	t		VE	20918	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20919	2017-11-24 14:54:55.401058	23	675	5	2	0008-00001438	6793	2017-02-04	21.40	t		VE	20911	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20922	2017-11-24 14:57:40.320969	23	678	5	2	0008-00001441	6546	2017-02-04	21.10	t		VE	20914	0	633	CONTASTAANA-PC	f	3	NS	0.0000
2954	2017-07-19 15:06:18.357534	9	400	5	2	0024-00000963	1511	2017-02-04	116.00	t		VE	2988	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2955	2017-07-19 15:08:28.892863	9	401	5	2	0024-00000964	1512	2017-02-04	620.00	t		VE	2989	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2957	2017-07-19 15:10:27.28408	9	402	5	2	0024-00000965	1513	2017-02-04	372.00	t		VE	2991	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2959	2017-07-19 15:11:51.344714	9	403	5	2	0024-00000966	1514	2017-02-04	62.00	t		VE	2993	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6541	2017-08-17 09:44:04.596009	8	194	5	2	0016-00009213	2798	2017-02-04	58.00	t		VE	6591	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2962	2017-07-19 15:13:59.941415	9	404	5	2	0024-00000967	1515	2017-02-04	124.00	t		VE	2996	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3004	2017-07-19 15:54:38.937729	9	405	5	2	0024-00000968	1527	2017-02-04	62.00	t		VE	3038	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3009	2017-07-19 15:56:46.472152	9	406	5	2	0024-00000969	1530	2017-02-04	39.00	t		VE	3043	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6543	2017-08-17 09:44:37.356957	8	195	5	2	0016-00009214	2799	2017-02-04	39.00	t		VE	6593	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6544	2017-08-17 09:45:25.161131	8	196	5	2	0016-00009215	2799	2017-02-04	197.00	t		VE	6594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3011	2017-07-19 15:57:49.686408	9	407	5	2	0024-00000970	8	2017-02-04	39.00	t		VE	3045	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3014	2017-07-19 15:59:50.188365	9	408	5	2	0024-00000971	1531	2017-02-04	248.00	t		VE	3048	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3018	2017-07-19 16:01:57.454501	9	409	5	2	0024-00000972	1401	2017-02-04	124.00	t		VE	3052	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3026	2017-07-19 16:05:17.148504	9	410	5	2	0024-00000973	1401	2017-02-04	39.00	t		VE	3060	0	67	CONTASTAANA-PC	t	1	NS	0.0000
18940	2017-11-16 11:03:07.461564	24	87	5	2	0010-00000070	6357	2017-02-04	44.00	t		VE	18965	0	5617	CHOTA-PC	t	3	NS	0.0000
18941	2017-11-16 11:05:35.526483	24	88	5	2	0010-00000071	6337	2017-02-04	165.00	t		VE	18966	0	5617	CHOTA-PC	t	3	NS	0.0000
18943	2017-11-16 11:08:48.314199	24	90	5	2	0010-00000073	8	2017-02-04	44.00	t		VE	18968	0	5617	CHOTA-PC	t	3	NS	0.0000
18944	2017-11-16 11:09:23.468573	24	91	5	2	0010-00000074	8	2017-02-04	110.00	t		VE	18969	0	5617	CHOTA-PC	t	3	NS	0.0000
18945	2017-11-16 11:10:15.247949	24	92	5	2	0010-00000075	6358	2017-02-04	66.00	t		VE	18970	0	5617	CHOTA-PC	t	3	NS	0.0000
18946	2017-11-16 11:11:32.372332	24	93	5	2	0010-00000076	6359	2017-02-04	220.00	t		VE	18971	0	5617	CHOTA-PC	t	3	NS	0.0000
18948	2017-11-16 11:13:30.93098	24	95	5	2	0010-00000078	6331	2017-02-04	44.00	t		VE	18973	0	5617	CHOTA-PC	t	3	NS	0.0000
10331	2017-09-23 09:09:12.471183	6	38	5	2	0003-00000341	4103	2017-02-04	1265.00	t		VE	10383	0	3595	CPU-L01-163	t	2	NS	0.0000
19178	2017-11-16 17:39:45.482422	17	77	5	2	0009-00000183	8	2017-02-04	22.80	t		VE	19203	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19179	2017-11-16 17:40:02.40882	17	78	5	2	0009-00000184	6429	2017-02-04	21.10	t		VE	19204	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18942	2017-11-16 11:07:19.878693	24	89	5	2	0010-00000072	8	2017-02-04	44.00	t		VE	18967	0	5617	CHOTA-PC	f	3	NS	0.0000
18947	2017-11-16 11:12:10.732146	24	94	5	2	0010-00000077	8	2017-02-04	22.00	t		VE	18972	0	5617	CHOTA-PC	f	3	NS	0.0000
13670	2017-10-21 11:49:27.109965	8	114	5	2	0012-00000150	8	2017-02-04	211.00	t		VE	13697	0	5220	CONTROL02	t	3	NS	0.0000
13673	2017-10-21 11:51:19.924284	8	115	5	2	0012-00000151	8	2017-02-04	21.10	t		VE	13700	0	5220	CONTROL02	t	3	NS	0.0000
6546	2017-08-17 09:46:28.260582	8	197	5	2	0016-00009216	2802	2017-02-04	97.00	t		VE	6596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6548	2017-08-17 09:47:10.897848	8	198	5	2	0016-00009217	2803	2017-02-04	62.00	t		VE	6598	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2340	2017-07-18 11:50:34.065546	14	493	5	2	0002-00016487	369	2017-02-04	330.00	t		VE	2372	0	69	CHEPEN-PC	t	1	NS	0.0000
2343	2017-07-18 11:52:26.401821	14	494	5	2	0002-00016488	1249	2017-02-04	405.00	t		VE	2375	0	69	CHEPEN-PC	t	1	NS	0.0000
2345	2017-07-18 11:53:15.001186	14	495	5	2	0002-00016489	1249	2017-02-04	88.00	t		VE	2377	0	69	CHEPEN-PC	t	1	NS	0.0000
2346	2017-07-18 11:54:52.548706	14	496	5	2	0002-00016490	1134	2017-02-04	190.00	t		VE	2378	0	69	CHEPEN-PC	t	1	NS	0.0000
2348	2017-07-18 11:58:01.570966	14	497	5	2	0002-00016491	1134	2017-02-04	185.00	t		VE	2380	0	69	CHEPEN-PC	t	1	NS	0.0000
2349	2017-07-18 11:59:43.90462	14	498	5	1	0002-00001210	303	2017-02-04	715.00	t		VE	2381	0	69	CHEPEN-PC	t	1	NS	0.0000
2415	2017-07-18 15:28:29.596802	14	499	5	1	0002-00001211	303	2017-02-04	715.00	t		VE	2447	0	69	CHEPEN-PC	t	1	NS	0.0000
1094	2017-07-14 11:32:39.111757	7	46	5	2	0012-00008818	679	2017-02-04	62.00	t		VE	1124	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1095	2017-07-14 11:33:21.839492	7	47	5	2	0012-00008819	679	2017-02-04	62.00	t		VE	1125	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21688	2017-11-26 09:36:38.958418	5	2796	5	2	0009-00006348	2421	2017-02-04	0.00	t		VE	5917	0	313	NBK-L01-72	t	1	NS	0.0000
15129	2017-10-26 15:16:32.243164	5	42	5	2	0001-00000208	2421	2017-02-04	476.00	t		VE	15158	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15130	2017-10-26 15:17:12.814975	5	43	5	2	0001-00000209	39	2017-02-04	705.60	t		VE	15159	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-02-04	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
2408	2017-07-18 15:02:54.558831	15	232	5	2	0021-00003527	149	2017-02-04	842.00	t		VE	2440	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2410	2017-07-18 15:15:51.870058	15	233	5	2	0021-00003528	1270	2017-02-04	510.00	t		VE	2442	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13259	2017-10-20 14:34:20.231042	15	24	5	2	0006-00000021	5324	2017-02-04	985.50	t		VE	13286	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13260	2017-10-20 14:35:25.501982	15	25	5	1	0006-00000054	5330	2017-02-04	21.90	t		VE	13287	0	87	PACANGUILLA-PC	t	3	NS	0.0000
19180	2017-11-16 17:40:24.195187	17	79	5	2	0009-00000185	6421	2017-02-06	592.50	t		VE	19205	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18952	2017-11-16 11:15:39.884606	24	96	5	2	0010-00000079	6360	2017-02-06	110.00	t		VE	18977	0	5617	CHOTA-PC	t	3	NS	0.0000
18953	2017-11-16 11:16:32.776376	24	97	5	2	0010-00000080	6343	2017-02-06	44.00	t		VE	18978	0	5617	CHOTA-PC	t	3	NS	0.0000
18955	2017-11-16 11:17:24.597222	24	98	5	2	0010-00000081	6361	2017-02-06	44.00	t		VE	18980	0	5617	CHOTA-PC	t	3	NS	0.0000
18958	2017-11-16 11:19:07.307381	24	99	5	2	0010-00000082	6309	2017-02-06	43.00	t		VE	18983	0	5617	CHOTA-PC	t	3	NS	0.0000
18960	2017-11-16 11:19:59.41232	24	100	5	2	0010-00000083	6317	2017-02-06	64.50	t		VE	18985	0	5617	CHOTA-PC	t	3	NS	0.0000
18963	2017-11-16 11:21:31.347175	24	101	5	2	0010-00000084	6362	2017-02-06	107.50	t		VE	18988	0	5617	CHOTA-PC	t	3	NS	0.0000
18964	2017-11-16 11:22:27.772534	24	102	5	2	0010-00000085	6363	2017-02-06	107.50	t		VE	18989	0	5617	CHOTA-PC	t	3	NS	0.0000
18965	2017-11-16 11:25:19.790876	24	103	5	2	0010-00000086	6363	2017-02-06	5.50	t		VE	18990	0	5617	CHOTA-PC	t	3	NS	0.0000
18966	2017-11-16 11:26:17.652619	24	104	5	2	0010-00000087	6364	2017-02-06	21.50	t		VE	18991	0	5617	CHOTA-PC	t	3	NS	0.0000
18967	2017-11-16 11:28:01.00877	24	105	5	2	0010-00000088	6365	2017-02-06	355.00	t		VE	18992	0	5617	CHOTA-PC	t	3	NS	0.0000
18968	2017-11-16 11:28:53.82611	24	106	5	2	0010-00000089	6359	2017-02-06	215.00	t		VE	18993	0	5617	CHOTA-PC	t	3	NS	0.0000
18969	2017-11-16 11:29:29.339772	24	107	5	2	0010-00000090	6359	2017-02-06	215.00	t		VE	18994	0	5617	CHOTA-PC	t	3	NS	0.0000
18970	2017-11-16 11:30:09.180887	24	108	5	2	0010-00000091	6362	2017-02-06	86.00	t		VE	18995	0	5617	CHOTA-PC	t	3	NS	0.0000
18971	2017-11-16 11:32:09.826216	24	109	5	2	0010-00000092	6366	2017-02-06	202.00	t		VE	18996	0	5617	CHOTA-PC	t	3	NS	0.0000
18972	2017-11-16 11:33:25.253765	24	110	5	2	0010-00000093	6362	2017-02-06	43.00	t		VE	18997	0	5617	CHOTA-PC	t	3	NS	0.0000
18973	2017-11-16 11:34:36.070466	24	111	5	2	0010-00000094	6367	2017-02-06	21.50	t		VE	18998	0	5617	CHOTA-PC	t	3	NS	0.0000
18975	2017-11-16 11:37:18.653458	24	112	5	2	0010-00000095	6368	2017-02-06	21.50	t		VE	19000	0	5617	CHOTA-PC	t	3	NS	0.0000
18976	2017-11-16 11:37:57.463689	24	113	5	1	0010-00000018	6369	2017-02-06	215.00	t		VE	19001	0	5617	CHOTA-PC	t	3	NS	0.0000
18978	2017-11-16 11:38:37.357126	24	114	5	1	0010-00000019	6334	2017-02-06	215.00	t		VE	19003	0	5617	CHOTA-PC	t	3	NS	0.0000
18979	2017-11-16 11:40:00.261416	24	115	5	1	0010-00000020	6371	2017-02-06	3445.00	t		VE	19004	0	5617	CHOTA-PC	t	3	NS	0.0000
2411	2017-07-18 15:21:28.937843	15	234	5	2	0021-00003529	1271	2017-02-06	1480.00	t		VE	2443	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2412	2017-07-18 15:23:24.878683	15	235	5	2	0021-00003530	1272	2017-02-06	330.00	t		VE	2444	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2413	2017-07-18 15:25:01.510519	15	236	5	2	0021-00003531	90	2017-02-06	510.00	t		VE	2445	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3030	2017-07-19 16:07:03.817316	9	411	5	2	0024-00000974	1537	2017-02-06	124.00	t		VE	3064	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3032	2017-07-19 16:09:07.997912	9	412	5	2	0024-00000975	1065	2017-02-06	168.00	t		VE	3066	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3059	2017-07-19 16:30:08.642043	9	413	5	2	0024-00000976	1545	2017-02-06	1151.00	t		VE	3093	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3062	2017-07-19 16:32:00.981334	9	414	5	2	0024-00000977	1546	2017-02-06	62.00	t		VE	3096	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3066	2017-07-19 16:33:44.244132	9	415	5	2	0024-00000978	1547	2017-02-06	62.00	t		VE	3100	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3069	2017-07-19 16:36:19.95269	9	416	5	2	0024-00000979	1378	2017-02-06	155.00	t		VE	3103	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3072	2017-07-19 16:37:40.870524	9	417	5	2	0024-00000980	1145	2017-02-06	232.00	t		VE	3106	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3075	2017-07-19 16:39:44.711911	9	418	5	2	0024-00000981	1549	2017-02-06	101.00	t		VE	3109	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3089	2017-07-19 16:54:27.880742	9	419	5	2	0024-00000982	1556	2017-02-06	116.00	t		VE	3123	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3092	2017-07-19 16:57:09.132035	9	420	5	2	0024-00000983	1424	2017-02-06	496.00	t		VE	3126	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3094	2017-07-19 17:00:36.224282	9	421	5	2	0024-00000984	1559	2017-02-06	186.00	t		VE	3128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3101	2017-07-19 17:06:19.467149	9	422	5	2	0024-00000985	1379	2017-02-06	156.00	t		VE	3135	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3103	2017-07-19 17:07:59.353586	9	423	5	2	0024-00000986	1561	2017-02-06	258.00	t		VE	3137	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3107	2017-07-19 17:10:25.2841	9	424	5	2	0024-00000987	1564	2017-02-06	1718.00	t		VE	3141	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2427	2017-07-18 15:38:28.65495	14	500	5	2	0002-00016492	1276	2017-02-06	186.00	t		VE	2459	0	69	CHEPEN-PC	t	1	NS	0.0000
10332	2017-09-23 09:10:45.896688	6	39	5	2	0003-00000342	4104	2017-02-06	1610.00	t		VE	10384	0	3595	CPU-L01-163	t	2	NS	0.0000
2072	2017-07-17 17:15:07.86477	10	62	5	2	0022-00001249	1113	2017-02-06	580.00	t		VE	2102	0	68	SISTEMAS02	t	1	NS	0.0000
2073	2017-07-17 17:17:16.735967	10	63	5	2	0022-00001250	1113	2017-02-06	116.00	t		VE	2103	0	68	SISTEMAS02	t	1	NS	0.0000
2075	2017-07-17 17:25:21.823082	10	64	5	2	0022-00001251	1114	2017-02-06	886.00	t		VE	2105	0	68	SISTEMAS02	t	1	NS	0.0000
2077	2017-07-17 17:29:39.24982	10	65	5	2	0022-00001252	1117	2017-02-06	116.00	t		VE	2107	0	68	SISTEMAS02	t	1	NS	0.0000
1097	2017-07-14 11:34:30.705264	7	48	5	2	0012-00008820	681	2017-02-06	344.00	t		VE	1127	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1098	2017-07-14 11:36:23.060589	7	49	5	2	0012-00008821	682	2017-02-06	62.00	t		VE	1128	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1099	2017-07-14 11:37:14.117319	7	50	5	2	0012-00008822	683	2017-02-06	62.00	t		VE	1129	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1100	2017-07-14 11:40:11.518123	7	51	5	2	0012-00008823	684	2017-02-06	390.00	t		VE	1130	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1101	2017-07-14 11:40:53.456294	7	52	5	2	0012-00008824	684	2017-02-06	620.00	t		VE	1131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1102	2017-07-14 11:41:24.37356	7	53	5	2	0012-00008825	635	2017-02-06	124.00	t		VE	1132	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15131	2017-10-26 15:17:55.911872	5	44	5	2	0001-00000210	53	2017-02-06	1411.20	t		VE	15160	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15132	2017-10-26 15:18:44.837021	5	45	5	2	0001-00000211	5678	2017-02-06	95.20	t		VE	15161	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15133	2017-10-26 15:19:27.677384	5	46	5	2	0001-00000212	5679	2017-02-06	100.80	t		VE	15162	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5868	2017-08-11 15:58:40.07089	5	869	5	2	0009-00006349	53	2017-02-06	85.00	t		VE	5918	0	356	EC-PC	t	1	NS	0.0000
9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-02-06	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
6623	2017-08-17 10:33:39.007037	8	223	5	2	0016-00009242	2822	2017-02-06	62.00	t		VE	6673	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13689	2017-10-21 12:26:16.551011	8	116	5	2	0012-00000152	5416	2017-02-06	94.80	t		VE	13716	0	5220	CONTROL02	t	3	NS	0.0000
13690	2017-10-21 12:26:54.127146	8	117	5	2	0012-00000153	5391	2017-02-06	211.00	t		VE	13717	0	5220	CONTROL02	t	3	NS	0.0000
6550	2017-08-17 09:48:06.793979	8	200	5	2	0016-00009219	784	2017-02-06	58.00	t		VE	6600	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6552	2017-08-17 09:49:01.368127	8	201	5	2	0016-00009220	2806	2017-02-06	120.00	t		VE	6602	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6553	2017-08-17 09:50:36.10149	8	202	5	2	0016-00009221	2807	2017-02-06	473.00	t		VE	6603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6554	2017-08-17 09:51:11.566225	8	203	5	2	0016-00009222	8	2017-02-06	62.00	t		VE	6604	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6555	2017-08-17 09:51:55.711	8	204	5	2	0016-00009223	2807	2017-02-06	125.00	t		VE	6605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6556	2017-08-17 09:53:06.361867	8	205	5	2	0016-00009224	2808	2017-02-06	39.00	t		VE	6606	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6557	2017-08-17 09:53:50.908148	8	206	5	2	0016-00009225	2809	2017-02-06	97.00	t		VE	6607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6558	2017-08-17 09:54:18.288001	8	207	5	2	0016-00009226	8	2017-02-06	62.00	t		VE	6608	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6559	2017-08-17 09:54:54.284545	8	208	5	2	0016-00009227	8	2017-02-06	86.00	t		VE	6609	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6560	2017-08-17 09:55:18.499713	8	209	5	2	0016-00009228	2760	2017-02-06	86.00	t		VE	6610	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6561	2017-08-17 09:55:54.733134	8	210	5	2	0016-00009229	2689	2017-02-06	62.00	t		VE	6611	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6563	2017-08-17 09:59:09.305839	8	211	5	2	0016-00009230	2810	2017-02-06	58.00	t		VE	6613	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6566	2017-08-17 10:00:07.015809	8	212	5	2	0016-00009231	2811	2017-02-06	62.00	t		VE	6616	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6568	2017-08-17 10:00:46.530547	8	213	5	2	0016-00009232	8	2017-02-06	97.00	t		VE	6618	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6583	2017-08-17 10:11:56.106358	8	214	5	2	0016-00009233	2723	2017-02-06	662.17	t		VE	6633	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6601	2017-08-17 10:26:43.212562	8	215	5	2	0016-00009234	8	2017-02-06	146.17	t		VE	6651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6602	2017-08-17 10:27:09.852612	8	216	5	2	0016-00009235	2817	2017-02-06	62.00	t		VE	6652	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6605	2017-08-17 10:28:44.43276	8	217	5	2	0016-00009236	2818	2017-02-06	62.00	t		VE	6655	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6610	2017-08-17 10:29:42.679557	8	218	5	2	0016-00009237	2819	2017-02-06	97.00	t		VE	6660	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6614	2017-08-17 10:30:51.521411	8	219	5	2	0016-00009238	2821	2017-02-06	283.00	t		VE	6664	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6617	2017-08-17 10:31:26.582023	8	220	5	2	0016-00009239	8	2017-02-06	62.00	t		VE	6667	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6619	2017-08-17 10:32:01.88193	8	221	5	2	0016-00009240	2822	2017-02-06	58.00	t		VE	6669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6622	2017-08-17 10:32:51.576633	8	222	5	2	0016-00009241	2822	2017-02-06	125.00	t		VE	6672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3559	2017-07-20 15:20:01.783779	11	202	5	1	0010-00000988	129	2017-02-06	810.00	t		VE	3601	0	73	ADMIN-PC	t	1	NS	0.0000
3819	2017-07-21 07:43:55.482384	16	35	5	2	0003-00003509	1796	2017-02-06	112.00	t		VE	3861	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3146	2017-07-20 07:32:01.738553	13	156	5	2	0015-00003637	175	2017-02-06	55.00	t		VE	3180	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3147	2017-07-20 07:37:06.339664	13	157	5	2	0015-00003638	1580	2017-02-06	170.00	t		VE	3181	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3148	2017-07-20 07:50:16.341544	13	158	5	2	0015-00003639	8	2017-02-06	1020.00	t		VE	3182	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3149	2017-07-20 07:52:49.297045	13	159	5	2	0015-00003640	1581	2017-02-06	422.50	t		VE	3183	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20933	2017-11-24 15:20:19.966702	23	686	5	2	0008-00001448	6927	2017-02-06	84.40	t		VE	20925	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20934	2017-11-24 15:21:15.860125	23	687	5	2	0008-00001449	6928	2017-02-06	63.30	t		VE	20926	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20935	2017-11-24 15:22:13.304425	23	688	5	2	0008-00001450	6898	2017-02-06	306.60	t		VE	20927	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20936	2017-11-24 15:22:39.534058	23	689	5	2	0008-00001451	6550	2017-02-06	105.50	t		VE	20928	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20937	2017-11-24 15:23:12.377034	23	690	5	2	0008-00001452	6898	2017-02-06	64.20	t		VE	20929	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20938	2017-11-24 15:23:56.790863	23	691	5	2	0008-00001453	6550	2017-02-06	126.60	t		VE	20930	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20943	2017-11-24 15:37:31.309407	23	692	5	2	0008-00001454	5473	2017-02-06	16880.00	t		VE	20933	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20945	2017-11-24 15:39:46.697437	23	693	5	2	0008-00001455	6929	2017-02-06	5461.50	t		VE	20934	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20946	2017-11-24 15:40:27.109969	23	694	5	2	0008-00001456	6898	2017-02-06	63.30	t		VE	20935	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20947	2017-11-24 15:41:26.314468	23	695	5	1	0008-00000636	6468	2017-02-06	1275.00	t		VE	20936	0	633	CONTASTAANA-PC	t	3	NS	0.0000
23263	2017-12-05 09:01:54.412974	23	1346	5	1	0008-00000638	5483	2017-02-06	0.00	t		VE	20937	0	313	NBK-L01-72	t	3	NS	0.0000
20949	2017-11-24 15:42:31.720098	23	696	5	1	0008-00000638	5483	2017-02-06	320.90	t		VE	20937	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20957	2017-11-24 15:44:38.151453	23	697	5	1	0008-00000637	1987	2017-02-06	5720.00	t		VE	20938	0	633	CONTASTAANA-PC	t	3	NS	0.0000
13691	2017-10-21 12:27:47.497665	8	118	5	2	0012-00000154	5392	2017-02-07	42.20	t		VE	13718	0	5220	CONTROL02	t	3	NS	0.0000
13692	2017-10-21 12:28:42.087956	8	119	5	2	0012-00000155	8	2017-02-07	211.00	t		VE	13719	0	5220	CONTROL02	t	3	NS	0.0000
13693	2017-10-21 12:29:27.878496	8	120	5	2	0012-00000156	5416	2017-02-07	3798.00	t		VE	13720	0	5220	CONTROL02	t	3	NS	0.0000
13694	2017-10-21 12:30:08.80029	8	121	5	2	0012-00000157	5391	2017-02-07	211.00	t		VE	13721	0	5220	CONTROL02	t	3	NS	0.0000
13695	2017-10-21 12:30:50.035714	8	122	5	2	0012-00000158	5392	2017-02-07	105.50	t		VE	13722	0	5220	CONTROL02	t	3	NS	0.0000
13696	2017-10-21 12:31:31.047311	8	123	5	2	0012-00000159	8	2017-02-07	211.00	t		VE	13723	0	5220	CONTROL02	t	3	NS	0.0000
13698	2017-10-21 12:33:54.932657	8	125	5	1	0012-00000006	5410	2017-02-07	2133.00	t		VE	13725	0	5220	CONTROL02	t	3	NS	0.0000
6625	2017-08-17 10:34:56.410963	8	224	5	2	0016-00009243	2824	2017-02-07	62.00	t		VE	6675	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6626	2017-08-17 10:35:37.402036	8	225	5	2	0016-00009244	2825	2017-02-07	992.00	t		VE	6676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6633	2017-08-17 10:38:56.811428	8	226	5	2	0016-00009245	2826	2017-02-07	446.85	t		VE	6683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6636	2017-08-17 10:39:33.16705	8	227	5	2	0016-00009246	2740	2017-02-07	344.00	t		VE	6686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6640	2017-08-17 10:40:00.445732	8	228	5	2	0016-00009247	8	2017-02-07	62.00	t		VE	6690	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13697	2017-10-21 12:32:32.983268	8	124	5	1	0012-00000005	5410	2017-02-07	21.10	t		VE	13724	0	5220	CONTROL02	f	3	NS	0.0000
18980	2017-11-16 11:42:27.372546	24	116	5	2	0010-00000096	6372	2017-02-07	21.50	t		VE	19005	0	5617	CHOTA-PC	t	3	NS	0.0000
20971	2017-11-24 16:19:00.549387	23	704	5	2	0008-00001463	6933	2017-02-07	168.80	t		VE	20948	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20972	2017-11-24 16:19:29.090143	23	705	5	2	0008-00001464	6930	2017-02-07	237.00	t		VE	20949	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18982	2017-11-16 11:43:15.709259	24	117	5	2	0010-00000097	6331	2017-02-07	43.00	t		VE	19007	0	5617	CHOTA-PC	t	3	NS	0.0000
18984	2017-11-16 11:43:54.934893	24	118	5	2	0010-00000098	6343	2017-02-07	129.00	t		VE	19009	0	5617	CHOTA-PC	t	3	NS	0.0000
18986	2017-11-16 11:44:48.262646	24	119	5	2	0010-00000099	6373	2017-02-07	404.00	t		VE	19011	0	5617	CHOTA-PC	t	3	NS	0.0000
18988	2017-11-16 11:45:46.332878	24	120	5	2	0010-00000100	6374	2017-02-07	21.50	t		VE	19013	0	5617	CHOTA-PC	t	3	NS	0.0000
18990	2017-11-16 11:46:36.603784	24	121	5	2	0010-00000101	6376	2017-02-07	21.50	t		VE	19015	0	5617	CHOTA-PC	t	3	NS	0.0000
18991	2017-11-16 11:48:35.765346	24	122	5	2	0010-00000102	6373	2017-02-07	1479.60	t		VE	19016	0	5617	CHOTA-PC	t	3	NS	0.0000
18992	2017-11-16 11:49:37.192672	24	123	5	2	0010-00000103	6377	2017-02-07	107.50	t		VE	19017	0	5617	CHOTA-PC	t	3	NS	0.0000
18993	2017-11-16 11:50:59.05465	24	124	5	2	0010-00000104	6378	2017-02-07	43.00	t		VE	19018	0	5617	CHOTA-PC	t	3	NS	0.0000
18994	2017-11-16 11:51:51.983483	24	125	5	2	0010-00000105	8	2017-02-07	129.00	t		VE	19019	0	5617	CHOTA-PC	t	3	NS	0.0000
18997	2017-11-16 11:54:01.30413	24	127	5	2	0010-00000107	6379	2017-02-07	2150.00	t		VE	19022	0	5617	CHOTA-PC	t	3	NS	0.0000
20975	2017-11-24 16:21:46.780214	23	708	5	2	0008-00001467	6934	2017-02-07	17.10	t		VE	20952	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20977	2017-11-24 16:23:39.607438	23	709	5	2	0008-00001468	6935	2017-02-07	85.60	t		VE	20954	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18998	2017-11-16 11:54:47.409097	24	128	5	1	0010-00000021	6313	2017-02-07	9997.50	t		VE	19023	0	5617	CHOTA-PC	t	3	NS	0.0000
16792	2017-10-31 16:46:06.666326	10	3	5	2	0005-00000079	5984	2017-02-07	7.60	t		VE	16821	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2127	2017-07-18 07:36:54.918303	10	67	5	2	0022-00001254	778	2017-02-07	3328.00	t		VE	2158	0	68	SISTEMAS02	t	1	NS	0.0000
18995	2017-11-16 11:52:28.97788	24	126	5	2	0010-00000106	8	2017-02-07	21.50	t		VE	19020	0	5617	CHOTA-PC	f	3	NS	0.0000
2125	2017-07-18 07:34:09.386727	10	66	5	2	0022-00001253	778	2017-02-07	58.00	t		VE	2156	0	68	SISTEMAS02	f	1	NS	0.0000
20959	2017-11-24 15:53:42.835209	23	698	5	2	0008-00001457	6930	2017-02-06	659.00	t		VE	20939	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20960	2017-11-24 15:54:24.689366	23	699	5	2	0008-00001458	6931	2017-02-06	211.00	t		VE	20940	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20961	2017-11-24 15:55:10.359036	23	700	5	2	0008-00001459	6929	2017-02-07	935.20	t		VE	20941	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20964	2017-11-24 15:56:40.896387	23	701	5	2	0008-00001460	6930	2017-02-07	331.80	t		VE	20942	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20966	2017-11-24 16:02:41.639036	23	702	5	2	0008-00001461	5561	2017-02-07	474.00	t		VE	20944	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20970	2017-11-24 16:18:19.203034	23	703	5	2	0008-00001462	6613	2017-02-07	85.60	t		VE	20947	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20973	2017-11-24 16:20:08.348281	23	706	5	2	0008-00001465	6925	2017-02-07	1941.20	t		VE	20950	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20974	2017-11-24 16:20:38.6652	23	707	5	2	0008-00001466	6925	2017-02-07	21.10	t		VE	20951	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20979	2017-11-24 16:24:32.221156	23	710	5	2	0008-00001469	6925	2017-02-07	2583.20	t		VE	20956	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20980	2017-11-24 16:25:04.10392	23	711	5	2	0008-00001470	6936	2017-02-07	2110.00	t		VE	20957	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20981	2017-11-24 16:25:41.870492	23	712	5	2	0008-00001471	6936	2017-02-07	63.30	t		VE	20958	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20982	2017-11-24 16:26:10.352282	23	713	5	1	0008-00000639	5413	2017-02-07	84.40	t		VE	20959	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20983	2017-11-24 16:26:43.614488	23	714	5	1	0008-00000640	6937	2017-02-07	214.00	t		VE	20960	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20984	2017-11-24 16:27:11.717626	23	715	5	1	0008-00000641	1987	2017-02-07	2370.00	t		VE	20961	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20986	2017-11-24 16:27:56.102388	23	716	5	1	0008-00000642	1987	2017-02-07	166.60	t		VE	20963	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20987	2017-11-24 16:28:23.344608	23	717	5	1	0008-00000643	1987	2017-02-07	106.80	t		VE	20964	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20988	2017-11-24 16:29:52.2304	23	718	5	1	0008-00000644	1987	2017-02-07	3628.80	t		VE	20965	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20991	2017-11-24 16:32:12.822744	23	719	5	1	0008-00000645	1987	2017-02-07	1362.12	t		VE	20968	0	633	CONTASTAANA-PC	t	3	NS	0.0000
2435	2017-07-18 15:43:42.481464	14	506	5	2	0002-00016498	1279	2017-02-07	93.00	t		VE	2467	0	69	CHEPEN-PC	t	1	NS	0.0000
2437	2017-07-18 15:44:16.62695	14	507	5	2	0002-00016499	369	2017-02-07	85.00	t		VE	2469	0	69	CHEPEN-PC	t	1	NS	0.0000
2438	2017-07-18 15:45:54.553078	14	508	5	2	0002-00016500	115	2017-02-07	1017.00	t		VE	2470	0	69	CHEPEN-PC	t	1	NS	0.0000
1103	2017-07-14 11:42:04.613288	7	54	5	2	0012-00008826	685	2017-02-07	62.00	t		VE	1133	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1104	2017-07-14 11:44:39.506912	7	55	5	2	0012-00008827	686	2017-02-07	390.00	t		VE	1134	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1105	2017-07-14 11:45:48.70131	7	56	5	2	0012-00008828	687	2017-02-07	62.00	t		VE	1135	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1106	2017-07-14 11:46:33.43425	7	57	5	2	0012-00008829	688	2017-02-07	124.00	t		VE	1136	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1107	2017-07-14 11:47:32.14926	7	58	5	2	0012-00008830	689	2017-02-07	124.00	t		VE	1137	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1109	2017-07-14 11:48:55.344218	7	59	5	2	0012-00008831	669	2017-02-07	62.00	t		VE	1139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9222	2017-09-19 12:04:26.002918	18	40	5	2	0004-00000010	3660	2017-02-07	18750.00	t		VE	9274	0	3595	CPU-L01-163	t	2	NS	0.0000
15134	2017-10-26 15:20:04.527761	5	47	5	2	0001-00000213	39	2017-02-07	252.00	t		VE	15163	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15135	2017-10-26 15:20:24.724044	5	48	5	2	0001-00000214	2421	2017-02-07	25.20	t		VE	15164	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15136	2017-10-26 15:21:03.969567	5	49	5	2	0001-00000215	628	2017-02-07	142.80	t		VE	15165	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15137	2017-10-26 15:22:15.170189	5	50	5	2	0001-00000216	2563	2017-02-07	527.80	t		VE	15166	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5869	2017-08-11 15:59:46.285881	5	870	5	2	0009-00006350	2572	2017-02-07	1568.00	t		VE	5919	0	356	EC-PC	t	1	NS	0.0000
5870	2017-08-11 16:01:29.305228	5	871	5	2	0009-00006351	53	2017-02-07	56.00	t		VE	5920	0	356	EC-PC	t	1	NS	0.0000
3174	2017-07-20 09:01:36.19234	6	171	5	1	0008-00000549	1060	2017-02-07	532.00	t		VE	3208	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10333	2017-09-23 09:11:50.702247	6	40	5	2	0003-00000343	4105	2017-02-07	2079.00	t		VE	10385	0	3595	CPU-L01-163	t	2	NS	0.0000
10334	2017-09-23 09:12:39.828069	6	41	5	2	0003-00000344	4107	2017-02-07	2950.00	t		VE	10386	0	3595	CPU-L01-163	t	2	NS	0.0000
10335	2017-09-23 09:13:37.174266	6	42	5	2	0003-00000345	4108	2017-02-07	2950.00	t		VE	10387	0	3595	CPU-L01-163	t	2	NS	0.0000
10336	2017-09-23 09:14:40.933177	6	43	5	2	0003-00000346	4109	2017-02-07	2596.00	t		VE	10388	0	3595	CPU-L01-163	t	2	NS	0.0000
3110	2017-07-19 17:11:59.412805	9	425	5	2	0024-00000988	1566	2017-02-07	124.00	t		VE	3144	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3111	2017-07-19 17:13:24.023245	9	426	5	2	0024-00000989	8	2017-02-07	163.00	t		VE	3145	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3112	2017-07-19 17:15:13.857713	9	427	5	2	0024-00000990	1567	2017-02-07	232.00	t		VE	3146	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3114	2017-07-19 17:16:15.7617	9	428	5	2	0024-00000991	1568	2017-02-07	58.00	t		VE	3148	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3117	2017-07-19 17:23:34.610308	9	429	5	2	0024-00000992	1568	2017-02-07	172.00	t		VE	3151	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3119	2017-07-19 17:25:24.590226	9	430	5	2	0024-00000993	1570	2017-02-07	58.00	t		VE	3153	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3120	2017-07-19 17:26:43.652251	9	431	5	2	0024-00000994	1434	2017-02-07	124.00	t		VE	3154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2417	2017-07-18 15:30:20.446445	15	238	5	1	0021-00000243	1341	2017-02-07	712.00	t		VE	2449	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2414	2017-07-18 15:27:50.851952	15	237	5	2	0021-00003532	90	2017-02-07	1018.00	t		VE	2446	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13261	2017-10-20 14:36:59.477732	15	26	5	2	0006-00000022	8	2017-02-07	743.50	t		VE	13288	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13262	2017-10-20 14:38:28.031483	15	27	5	2	0006-00000023	5328	2017-02-07	547.50	t		VE	13289	0	87	PACANGUILLA-PC	t	3	NS	0.0000
19000	2017-11-16 11:58:15.085691	24	130	5	2	0010-00000109	8	2017-02-08	215.00	t		VE	19025	0	5617	CHOTA-PC	f	3	NS	0.0000
18999	2017-11-16 11:57:13.191775	24	129	5	2	0010-00000108	8	2017-02-08	64.50	t		VE	19024	0	5617	CHOTA-PC	t	3	NS	0.0000
19001	2017-11-16 12:00:05.044743	24	131	5	2	0010-00000110	8	2017-02-08	215.00	t		VE	19026	0	5617	CHOTA-PC	t	3	NS	0.0000
19002	2017-11-16 12:03:15.646967	24	132	5	2	0010-00000111	6380	2017-02-08	107.50	t		VE	19027	0	5617	CHOTA-PC	t	3	NS	0.0000
19003	2017-11-16 12:04:13.199966	24	133	5	2	0010-00000112	6327	2017-02-08	2150.00	t		VE	19028	0	5617	CHOTA-PC	t	3	NS	0.0000
19005	2017-11-16 12:12:21.926719	24	134	5	2	0010-00000113	6338	2017-02-08	43.00	t		VE	19030	0	5617	CHOTA-PC	t	3	NS	0.0000
19006	2017-11-16 12:13:09.232652	24	135	5	2	0010-00000114	6381	2017-02-08	43.00	t		VE	19031	0	5617	CHOTA-PC	t	3	NS	0.0000
19009	2017-11-16 12:14:14.713954	24	136	5	2	0010-00000115	8	2017-02-08	215.00	t		VE	19034	0	5617	CHOTA-PC	t	3	NS	0.0000
19028	2017-11-16 15:20:18.437677	24	153	5	2	0010-00000132	6380	2017-02-08	21.50	t		VE	19053	0	5617	CHOTA-PC	t	3	NS	0.0000
19010	2017-11-16 12:15:12.819535	24	137	5	2	0010-00000116	6383	2017-02-08	215.00	t		VE	19035	0	5617	CHOTA-PC	t	3	NS	0.0000
19012	2017-11-16 12:16:19.212979	24	138	5	2	0010-00000117	6384	2017-02-08	21.50	t		VE	19037	0	5617	CHOTA-PC	t	3	NS	0.0000
19013	2017-11-16 12:22:17.969696	24	139	5	2	0010-00000118	6385	2017-02-08	64.50	t		VE	19038	0	5617	CHOTA-PC	t	3	NS	0.0000
19014	2017-11-16 12:22:54.764147	24	140	5	2	0010-00000119	6384	2017-02-08	107.50	t		VE	19039	0	5617	CHOTA-PC	t	3	NS	0.0000
19017	2017-11-16 12:31:01.932884	24	142	5	2	0010-00000121	8	2017-02-08	43.00	t		VE	19042	0	5617	CHOTA-PC	t	3	NS	0.0000
19018	2017-11-16 15:07:20.404171	24	143	5	2	0010-00000122	6386	2017-02-08	43.00	t		VE	19043	0	5617	CHOTA-PC	t	3	NS	0.0000
19019	2017-11-16 15:09:09.4136	24	144	5	2	0010-00000123	8	2017-02-08	215.00	t		VE	19044	0	5617	CHOTA-PC	t	3	NS	0.0000
19020	2017-11-16 15:10:19.586354	24	145	5	2	0010-00000124	6387	2017-02-08	215.00	t		VE	19045	0	5617	CHOTA-PC	t	3	NS	0.0000
19021	2017-11-16 15:11:11.058016	24	146	5	2	0010-00000125	6388	2017-02-08	86.00	t		VE	19046	0	5617	CHOTA-PC	t	3	NS	0.0000
19022	2017-11-16 15:13:19.638228	24	147	5	2	0010-00000126	6373	2017-02-08	959.20	t		VE	19047	0	5617	CHOTA-PC	t	3	NS	0.0000
19023	2017-11-16 15:14:07.290357	24	148	5	2	0010-00000127	6380	2017-02-08	21.50	t		VE	19048	0	5617	CHOTA-PC	t	3	NS	0.0000
19024	2017-11-16 15:14:38.975887	24	149	5	2	0010-00000128	8	2017-02-08	64.50	t		VE	19049	0	5617	CHOTA-PC	t	3	NS	0.0000
19026	2017-11-16 15:18:29.134772	24	151	5	2	0010-00000130	6373	2017-02-08	431.00	t		VE	19051	0	5617	CHOTA-PC	t	3	NS	0.0000
19027	2017-11-16 15:19:23.43405	24	152	5	2	0010-00000131	6372	2017-02-08	86.00	t		VE	19052	0	5617	CHOTA-PC	t	3	NS	0.0000
19030	2017-11-16 15:23:38.733405	24	155	5	1	0010-00000023	6389	2017-02-08	537.50	t		VE	19055	0	5617	CHOTA-PC	t	3	NS	0.0000
2419	2017-07-18 15:32:44.323962	15	239	5	2	0021-00003533	102	2017-02-08	375.00	t		VE	2451	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2421	2017-07-18 15:34:24.582526	15	240	5	2	0021-00003534	1275	2017-02-08	72.00	t		VE	2453	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13263	2017-10-20 14:40:05.600906	15	28	5	2	0006-00000024	5325	2017-02-08	438.00	t		VE	13290	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13264	2017-10-20 14:41:22.661664	15	29	5	2	0006-00000025	1261	2017-02-08	43.80	t		VE	13291	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13265	2017-10-20 14:42:26.968069	15	30	5	2	0006-00000026	5324	2017-02-08	219.00	t		VE	13292	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3572	2017-07-20 15:25:14.497838	11	206	5	1	0010-00000991	85	2017-02-08	1007.00	t		VE	3614	0	73	ADMIN-PC	t	1	NS	0.0000
20995	2017-11-24 16:34:41.792927	23	722	5	2	0008-00001474	6749	2017-02-08	23.70	t		VE	20972	0	633	CONTASTAANA-PC	f	3	NS	0.0000
20993	2017-11-24 16:32:37.350352	23	720	5	2	0008-00001472	6925	2017-02-07	21.10	t		VE	20970	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20994	2017-11-24 16:33:11.189138	23	721	5	2	0008-00001473	6940	2017-02-07	84.40	t		VE	20971	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20996	2017-11-24 16:35:37.725236	23	723	5	2	0008-00001475	6940	2017-02-08	64.20	t		VE	20973	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20997	2017-11-24 16:36:19.952123	23	724	5	2	0008-00001476	6941	2017-02-08	105.50	t		VE	20974	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20998	2017-11-24 16:36:45.842826	23	725	5	2	0008-00001477	6941	2017-02-08	12.60	t		VE	20975	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20999	2017-11-24 16:37:29.321208	23	726	5	2	0008-00001478	6793	2017-02-08	340.00	t		VE	20976	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21000	2017-11-24 16:39:03.475426	23	727	5	2	0008-00001479	6941	2017-02-08	105.50	t		VE	20977	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21001	2017-11-24 16:39:43.026029	23	728	5	2	0008-00001480	6925	2017-02-08	907.30	t		VE	20978	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21002	2017-11-24 16:40:12.397628	23	729	5	2	0008-00001481	6925	2017-02-08	189.90	t		VE	20979	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21003	2017-11-24 16:40:40.017842	23	730	5	2	0008-00001482	6618	2017-02-08	105.50	t		VE	20980	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21004	2017-11-24 16:41:06.591267	23	731	5	2	0008-00001483	5395	2017-02-08	94.80	t		VE	20981	0	633	CONTASTAANA-PC	t	3	NS	0.0000
13769	2017-10-23 10:23:22.863539	8	134	5	2	0012-00000168	5392	2017-02-08	211.00	t		VE	13796	0	5220	CONTROL02	t	3	NS	0.0000
21005	2017-11-24 16:41:41.968469	23	732	5	2	0008-00001484	6942	2017-02-08	316.50	t		VE	20982	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21006	2017-11-24 16:42:21.790765	23	733	5	1	0008-00000646	1987	2017-02-08	4000.00	t		VE	20983	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21007	2017-11-24 16:42:52.281515	23	734	5	1	0008-00000647	6509	2017-02-08	4220.00	t		VE	20984	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21008	2017-11-24 16:43:27.510824	23	735	5	1	0008-00000648	5413	2017-02-08	63.30	t		VE	20985	0	633	CONTASTAANA-PC	t	3	NS	0.0000
13704	2017-10-21 12:37:08.655099	8	128	5	2	0012-00000162	8	2017-02-08	21.10	t		VE	13731	0	5220	CONTROL02	f	3	NS	0.0000
6646	2017-08-17 10:42:12.213621	8	230	5	2	0016-00009249	2828	2017-02-08	101.00	t		VE	6696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13701	2017-10-21 12:35:03.255611	8	126	5	2	0012-00000160	5418	2017-02-08	105.50	t		VE	13728	0	5220	CONTROL02	t	3	NS	0.0000
13703	2017-10-21 12:36:22.46225	8	127	5	2	0012-00000161	5419	2017-02-08	211.00	t		VE	13730	0	5220	CONTROL02	t	3	NS	0.0000
13750	2017-10-23 10:00:23.802118	8	129	5	2	0012-00000163	5408	2017-02-08	659.00	t		VE	13777	0	5220	CONTROL02	t	3	NS	0.0000
13752	2017-10-23 10:01:40.115581	8	130	5	2	0012-00000164	2810	2017-02-08	126.60	t		VE	13779	0	5220	CONTROL02	t	3	NS	0.0000
13753	2017-10-23 10:02:37.111334	8	131	5	2	0012-00000165	5374	2017-02-08	47.40	t		VE	13780	0	5220	CONTROL02	t	3	NS	0.0000
13754	2017-10-23 10:03:26.457414	8	132	5	2	0012-00000166	5374	2017-02-08	21.10	t		VE	13781	0	5220	CONTROL02	t	3	NS	0.0000
13755	2017-10-23 10:04:29.464876	8	133	5	2	0012-00000167	5418	2017-02-08	211.00	t		VE	13782	0	5220	CONTROL02	t	3	NS	0.0000
13771	2017-10-23 10:24:38.786112	8	135	5	2	0012-00000169	2897	2017-02-08	126.60	t		VE	13798	0	5220	CONTROL02	t	3	NS	0.0000
6644	2017-08-17 10:41:36.088529	8	229	5	2	0016-00009248	2828	2017-02-08	647.00	t		VE	6694	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6649	2017-08-17 10:42:55.65475	8	231	5	2	0016-00009250	2829	2017-02-08	62.00	t		VE	6699	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6659	2017-08-17 10:52:39.279208	8	232	5	2	0016-00009251	2832	2017-02-08	6.00	t		VE	6709	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35614	2018-05-10 08:42:13.998106	23	2233	2	4	013-000133	2918	2018-05-09	6477.78	t		T	231	0	3491	CONTABILIDAD15	t	3	NS	0.0000
6660	2017-08-17 10:53:15.019946	8	233	5	2	0016-00009252	2833	2017-02-08	62.00	t		VE	6710	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6664	2017-08-17 10:55:33.163014	8	234	5	2	0016-00009253	8	2017-02-08	683.00	t		VE	6714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6665	2017-08-17 10:56:14.454309	8	235	5	2	0016-00009254	2836	2017-02-08	496.00	t		VE	6715	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13775	2017-10-23 10:26:23.542748	8	136	5	1	0012-00000007	5410	2017-02-08	1107.00	t		VE	13802	0	5220	CONTROL02	t	3	NS	0.0000
15138	2017-10-26 15:23:35.383095	5	51	5	2	0001-00000217	39	2017-02-08	378.00	t		VE	15167	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5872	2017-08-11 16:03:28.066345	5	873	5	2	0009-00006353	2421	2017-02-08	148.00	t		VE	5922	0	356	EC-PC	t	1	NS	0.0000
5873	2017-08-11 16:05:09.508278	5	874	5	2	0009-00006354	2573	2017-02-08	485.00	t		VE	5923	0	356	EC-PC	t	1	NS	0.0000
5874	2017-08-11 16:06:08.877345	5	875	5	2	0009-00006355	39	2017-02-08	168.00	t		VE	5924	0	356	EC-PC	t	1	NS	0.0000
9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-08	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
9778	2017-09-21 15:49:59.536552	5	65	5	2	0002-00000517	3818	2017-02-08	808.50	t		VE	9830	0	3595	CPU-L01-163	t	2	NS	0.0000
19066	2017-11-16 16:18:44.21557	24	180	5	2	0010-00000153	8	2017-02-13	258.00	t		VE	19091	0	5617	CHOTA-PC	t	3	NS	0.0000
19067	2017-11-16 16:19:28.939824	24	181	5	2	0010-00000154	8	2017-02-13	55.00	t		VE	19092	0	5617	CHOTA-PC	t	3	NS	0.0000
3225	2017-07-20 09:29:40.061776	9	438	5	2	0024-00001001	1598	2017-02-08	62.00	t		VE	3267	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3122	2017-07-19 17:27:58.143976	9	432	5	2	0024-00000995	8	2017-02-08	290.00	t		VE	3156	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3123	2017-07-19 17:29:27.971482	9	433	5	2	0024-00000996	1572	2017-02-08	174.00	t		VE	3157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3124	2017-07-19 17:30:29.892598	9	434	5	2	0024-00000997	408	2017-02-08	58.00	t		VE	3158	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3126	2017-07-19 17:32:10.558042	9	435	5	2	0024-00000998	1573	2017-02-08	62.00	t		VE	3160	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3129	2017-07-19 17:34:09.153442	9	436	5	2	0024-00000999	1575	2017-02-08	124.00	t		VE	3163	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3224	2017-07-20 09:28:38.049878	9	437	5	2	0024-00001000	1595	2017-02-08	101.00	t		VE	3266	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3229	2017-07-20 09:31:00.712618	9	439	5	2	0024-00001002	1602	2017-02-08	568.00	t		VE	3271	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3231	2017-07-20 09:32:53.274032	9	440	5	2	0024-00001003	1604	2017-02-08	4642.00	t		VE	3273	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1110	2017-07-14 11:49:44.808945	7	60	5	2	0012-00008832	686	2017-02-08	124.00	t		VE	1140	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1111	2017-07-14 11:50:12.522658	7	61	5	2	0012-00008833	663	2017-02-08	62.00	t		VE	1141	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3151	2017-07-20 07:59:03.489187	13	161	5	2	0015-00003642	627	2017-02-09	284.00	t		VE	3185	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3152	2017-07-20 08:01:32.889328	13	162	5	2	0015-00003643	193	2017-02-09	72.00	t		VE	3186	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3234	2017-07-20 09:34:13.549402	9	441	5	2	0024-00001004	1537	2017-02-09	124.00	t		VE	3276	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3236	2017-07-20 09:35:35.113908	9	442	5	2	0024-00001005	1607	2017-02-09	56.00	t		VE	3278	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3237	2017-07-20 09:36:39.337831	9	443	5	2	0024-00001006	1537	2017-02-09	62.00	t		VE	3279	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3239	2017-07-20 09:37:46.212943	9	444	5	2	0024-00001007	1608	2017-02-09	62.00	t		VE	3281	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3242	2017-07-20 09:39:09.586381	9	445	5	2	0024-00001008	1624	2017-02-09	58.00	t		VE	3284	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3245	2017-07-20 09:40:33.177289	9	446	5	2	0024-00001009	1568	2017-02-09	230.00	t		VE	3287	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3248	2017-07-20 09:42:03.072567	9	447	5	2	0024-00001010	1625	2017-02-09	330.00	t		VE	3290	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3249	2017-07-20 09:43:32.961066	9	448	5	2	0024-00001011	1625	2017-02-09	194.00	t		VE	3291	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3250	2017-07-20 09:44:23.668148	9	449	5	2	0024-00001012	8	2017-02-09	62.00	t		VE	3292	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13266	2017-10-20 14:43:45.129091	15	31	5	2	0006-00000027	149	2017-02-09	459.90	t		VE	13293	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2423	2017-07-18 15:36:23.173829	15	241	5	2	0021-00003535	109	2017-02-09	425.00	t		VE	2455	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2433	2017-07-18 15:41:45.450015	15	242	5	2	0021-00003536	1278	2017-02-09	479.00	t		VE	2465	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2436	2017-07-18 15:43:52.920467	15	243	5	2	0021-00003537	1271	2017-02-09	1533.00	t		VE	2468	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2440	2017-07-18 15:46:56.925251	15	244	5	2	0021-00003538	118	2017-02-09	602.00	t		VE	2472	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13268	2017-10-20 14:44:50.639665	15	32	5	2	0006-00000028	5327	2017-02-09	197.10	t		VE	13295	0	87	PACANGUILLA-PC	t	3	NS	0.0000
21009	2017-11-24 16:44:05.155287	23	736	5	2	0008-00001485	6943	2017-02-08	23.70	t		VE	20986	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21010	2017-11-24 16:44:41.937091	23	737	5	2	0008-00001486	6944	2017-02-08	118.50	t		VE	20987	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21011	2017-11-24 16:45:29.687194	23	738	5	2	0008-00001487	6749	2017-02-09	84.40	t		VE	20988	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21014	2017-11-24 16:47:28.830167	23	739	5	2	0008-00001488	6930	2017-02-09	422.00	t		VE	20991	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21016	2017-11-24 16:48:07.976736	23	740	5	2	0008-00001489	6945	2017-02-09	126.60	t		VE	20993	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21017	2017-11-24 16:48:46.086354	23	741	5	2	0008-00001490	6946	2017-02-09	142.20	t		VE	20994	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21020	2017-11-24 16:49:53.434342	23	743	5	2	0008-00001492	6943	2017-02-09	21.10	t		VE	20997	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21022	2017-11-24 16:51:09.289438	23	744	5	2	0008-00001493	5473	2017-02-09	16684.00	t		VE	20998	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21023	2017-11-24 16:51:48.911349	23	745	5	2	0008-00001494	6928	2017-02-09	63.30	t		VE	20999	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21024	2017-11-24 16:52:28.517954	23	746	5	2	0008-00001495	6947	2017-02-09	118.50	t		VE	21000	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21025	2017-11-24 16:53:05.992434	23	747	5	2	0008-00001496	6948	2017-02-09	331.80	t		VE	21001	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21026	2017-11-24 16:53:39.515344	23	748	5	2	0008-00001497	6675	2017-02-09	633.00	t		VE	21002	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21027	2017-11-24 16:54:25.708796	23	749	5	1	0008-00000649	1987	2017-02-09	4750.00	t		VE	21003	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21028	2017-11-24 16:54:51.171713	23	750	5	1	0008-00000650	5413	2017-02-09	84.40	t		VE	21004	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21031	2017-11-24 16:55:35.19768	23	751	5	1	0008-00000651	6949	2017-02-09	2538.00	t		VE	21006	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21032	2017-11-24 16:56:20.714586	23	752	5	1	0008-00000652	1987	2017-02-09	15.12	t		VE	21007	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21033	2017-11-24 16:57:38.935401	23	753	5	1	0008-00000653	5478	2017-02-09	319.50	t		VE	21008	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21019	2017-11-24 16:49:18.759808	23	742	5	2	0008-00001491	6930	2017-02-09	21.10	t		VE	20996	0	633	CONTASTAANA-PC	f	3	NS	0.0000
15140	2017-10-26 15:56:25.455384	5	52	5	2	0001-00000218	628	2017-02-09	214.20	t		VE	15169	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5875	2017-08-11 16:06:56.418701	5	876	5	2	0009-00006356	2563	2017-02-09	224.00	t		VE	5925	0	356	EC-PC	t	1	NS	0.0000
5876	2017-08-11 16:07:40.940925	5	877	5	2	0009-00006357	53	2017-02-09	174.00	t		VE	5926	0	356	EC-PC	t	1	NS	0.0000
5877	2017-08-11 16:09:34.136363	5	878	5	1	0009-00001871	2574	2017-02-09	224.00	t		VE	5927	0	356	EC-PC	t	1	NS	0.0000
5878	2017-08-11 16:12:08.734735	5	879	5	1	0009-00001872	2575	2017-02-09	610.00	t		VE	5928	0	356	EC-PC	t	1	NS	0.0000
9779	2017-09-21 15:53:21.780179	5	66	5	2	0002-00000518	3819	2017-02-09	1386.00	t		VE	9831	0	3595	CPU-L01-163	t	2	NS	0.0000
13778	2017-10-23 10:29:22.706674	8	139	5	2	0012-00000172	8	2017-02-09	23.70	t		VE	13805	0	5220	CONTROL02	f	3	NS	0.0000
6670	2017-08-17 10:58:35.538084	8	237	5	2	0016-00009256	8	2017-02-09	62.00	t		VE	6720	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6669	2017-08-17 10:58:24.652876	8	236	5	2	0016-00009255	2837	2017-02-09	62.00	t		VE	6719	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6672	2017-08-17 10:59:35.554185	8	238	5	2	0016-00009257	2838	2017-02-09	86.00	t		VE	6722	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6678	2017-08-17 11:01:45.184057	8	239	5	2	0016-00009258	2840	2017-02-09	148.00	t		VE	6728	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6684	2017-08-17 11:04:07.482405	8	240	5	2	0016-00009259	2842	2017-02-09	101.00	t		VE	6734	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6692	2017-08-17 11:06:31.078159	8	241	5	2	0016-00009260	2844	2017-02-09	187.00	t		VE	6742	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6695	2017-08-17 11:07:12.038399	8	242	5	2	0016-00009261	8	2017-02-09	62.00	t		VE	6745	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6696	2017-08-17 11:07:44.939458	8	243	5	2	0016-00009262	2847	2017-02-09	62.00	t		VE	6746	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6699	2017-08-17 11:08:55.798812	8	244	5	2	0016-00009263	2848	2017-02-09	101.00	t		VE	6749	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6700	2017-08-17 11:09:20.088774	8	245	5	2	0016-00009264	2848	2017-02-09	62.00	t		VE	6750	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6701	2017-08-17 11:10:01.485282	8	246	5	2	0016-00009265	2849	2017-02-09	411.00	t		VE	6751	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6704	2017-08-17 11:10:43.793398	8	247	5	2	0016-00009266	2849	2017-02-09	125.00	t		VE	6754	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6707	2017-08-17 11:11:39.679092	8	248	5	2	0016-00009267	2723	2017-02-09	283.00	t		VE	6757	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13776	2017-10-23 10:27:42.45057	8	137	5	2	0012-00000170	5429	2017-02-09	42.20	t		VE	13803	0	5220	CONTROL02	t	3	NS	0.0000
13777	2017-10-23 10:28:41.826353	8	138	5	2	0012-00000171	5418	2017-02-09	211.00	t		VE	13804	0	5220	CONTROL02	t	3	NS	0.0000
13779	2017-10-23 10:30:58.53979	8	140	5	2	0012-00000173	5430	2017-02-09	1185.00	t		VE	13806	0	5220	CONTROL02	t	3	NS	0.0000
13780	2017-10-23 10:32:22.344961	8	141	5	2	0012-00000174	8	2017-02-09	211.00	t		VE	13807	0	5220	CONTROL02	t	3	NS	0.0000
13783	2017-10-23 10:33:10.328785	8	142	5	2	0012-00000175	5374	2017-02-09	474.00	t		VE	13810	0	5220	CONTROL02	t	3	NS	0.0000
13784	2017-10-23 10:34:03.48658	8	143	5	2	0012-00000176	5374	2017-02-09	284.40	t		VE	13811	0	5220	CONTROL02	t	3	NS	0.0000
13787	2017-10-23 10:36:16.904873	8	144	5	2	0012-00000177	5432	2017-02-09	42.20	t		VE	13814	0	5220	CONTROL02	t	3	NS	0.0000
13788	2017-10-23 10:36:59.036425	8	145	5	2	0012-00000178	2787	2017-02-09	474.00	t		VE	13815	0	5220	CONTROL02	t	3	NS	0.0000
13790	2017-10-23 10:38:00.427326	8	146	5	2	0012-00000179	5433	2017-02-09	237.00	t		VE	13817	0	5220	CONTROL02	t	3	NS	0.0000
21056	2017-11-24 17:11:42.63739	23	768	5	1	0008-00000661	1987	2017-02-10	32.30	t		VE	21023	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21060	2017-11-24 17:18:21.7497	23	770	5	1	0008-00000663	1987	2017-02-10	1242.46	t		VE	21027	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21061	2017-11-24 17:20:45.64599	23	771	5	1	0008-00000664	1987	2017-02-10	2456.44	t		VE	21028	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3180	2017-07-20 09:04:41.053118	6	172	5	2	0008-00002303	62	2017-02-09	133.00	t		VE	3215	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3185	2017-07-20 09:07:10.803121	6	173	5	1	0008-00000550	1058	2017-02-09	688.00	t		VE	3222	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3190	2017-07-20 09:08:31.198377	6	174	5	1	0008-00000551	1058	2017-02-09	510.00	t		VE	3227	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10340	2017-09-23 09:18:11.437258	6	47	5	2	0003-00000350	4113	2017-02-09	1770.00	t		VE	10392	0	3595	CPU-L01-163	t	2	NS	0.0000
10341	2017-09-23 09:18:54.327891	6	48	5	2	0003-00000351	4114	2017-02-09	3422.00	t		VE	10393	0	3595	CPU-L01-163	t	2	NS	0.0000
10342	2017-09-23 09:19:58.90058	6	49	5	2	0003-00000352	4115	2017-02-09	2478.00	t		VE	10394	0	3595	CPU-L01-163	t	2	NS	0.0000
21045	2017-11-24 17:02:09.941335	23	757	5	2	0008-00001501	6950	2017-02-10	21.10	t		VE	21012	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21051	2017-11-24 17:06:59.359203	23	763	5	1	0008-00000656	5493	2017-02-10	21.40	t		VE	21018	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21052	2017-11-24 17:07:29.523857	23	764	5	1	0008-00000657	5493	2017-02-10	21.40	t		VE	21019	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21034	2017-11-24 16:58:17.293794	23	754	5	2	0008-00001498	6950	2017-02-09	118.50	t		VE	21009	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21035	2017-11-24 16:59:10.980943	23	755	5	2	0008-00001499	6951	2017-02-09	422.00	t		VE	21010	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21044	2017-11-24 17:00:58.25123	23	756	5	2	0008-00001500	6952	2017-02-09	1055.00	t		VE	21011	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21046	2017-11-24 17:02:38.162053	23	758	5	2	0008-00001502	6950	2017-02-10	168.80	t		VE	21013	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21047	2017-11-24 17:03:03.200607	23	759	5	2	0008-00001503	6951	2017-02-10	422.00	t		VE	21014	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21048	2017-11-24 17:03:26.203024	23	760	5	2	0008-00001504	6936	2017-02-10	2110.00	t		VE	21015	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21049	2017-11-24 17:04:50.505326	23	761	5	1	0008-00000654	1987	2017-02-10	11.16	t		VE	21016	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21050	2017-11-24 17:05:59.151754	23	762	5	1	0008-00000655	6623	2017-02-10	139.90	t		VE	21017	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21053	2017-11-24 17:08:36.379275	23	765	5	1	0008-00000658	5376	2017-02-10	2110.00	t		VE	21020	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21054	2017-11-24 17:10:03.670477	23	766	5	1	0008-00000659	5493	2017-02-10	4672.00	t		VE	21021	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21055	2017-11-24 17:11:12.839412	23	767	5	1	0008-00000660	5373	2017-02-10	1097.00	t		VE	21022	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3252	2017-07-20 09:45:41.947208	9	450	5	2	0024-00001013	670	2017-02-10	390.00	t		VE	3294	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3256	2017-07-20 09:47:49.146522	9	451	5	2	0024-00001014	1629	2017-02-10	838.00	t		VE	3298	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3258	2017-07-20 09:49:18.26612	9	452	5	2	0024-00001015	8	2017-02-10	539.00	t		VE	3300	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3261	2017-07-20 09:50:48.110897	9	453	5	2	0024-00001016	1630	2017-02-10	62.00	t		VE	3303	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21057	2017-11-24 17:14:34.609273	23	769	5	1	0008-00000662	1987	2017-02-10	2456.44	t		VE	21024	0	633	CONTASTAANA-PC	f	3	NS	0.0000
3267	2017-07-20 09:52:17.448425	9	454	5	2	0024-00001017	1631	2017-02-10	210.00	t		VE	3309	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3269	2017-07-20 09:53:23.14402	9	455	5	2	0024-00001018	1378	2017-02-10	344.00	t		VE	3311	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3271	2017-07-20 09:55:01.087172	9	456	5	2	0024-00001019	1632	2017-02-10	489.00	t		VE	3313	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3276	2017-07-20 09:56:44.227134	9	457	5	2	0024-00001020	525	2017-02-10	62.00	t		VE	3318	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3277	2017-07-20 09:57:31.670027	9	458	5	2	0024-00001021	8	2017-02-10	430.00	t		VE	3319	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3280	2017-07-20 09:58:50.12916	9	459	5	2	0024-00001022	8	2017-02-10	67.00	t		VE	3322	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3289	2017-07-20 10:03:57.18018	9	460	5	2	0024-00001023	1635	2017-02-10	62.00	t		VE	3331	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3294	2017-07-20 10:05:54.353591	9	461	5	2	0024-00001024	1638	2017-02-10	430.00	t		VE	3336	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3582	2017-07-20 15:30:30.521384	11	208	5	1	0010-00000993	85	2017-02-10	1800.00	t		VE	3624	0	73	ADMIN-PC	t	1	NS	0.0000
2443	2017-07-18 15:50:36.96436	15	245	5	2	0021-00003539	90	2017-02-10	706.00	t		VE	2475	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2444	2017-07-18 15:53:39.641549	15	246	5	2	0021-00003540	1283	2017-02-10	1126.00	t		VE	2476	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2445	2017-07-18 15:56:00.238226	15	247	5	2	0021-00003541	1284	2017-02-10	2330.00	t		VE	2477	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2446	2017-07-18 15:58:56.792933	15	248	5	2	0021-00003542	1285	2017-02-10	1816.00	t		VE	2478	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2447	2017-07-18 16:01:25.04126	15	249	5	2	0021-00003543	1286	2017-02-10	1168.00	t		VE	2479	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2448	2017-07-18 16:04:51.929309	15	250	5	1	0021-00000244	1287	2017-02-10	2990.00	t		VE	2480	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13269	2017-10-20 14:46:32.87279	15	33	5	2	0006-00000029	5324	2017-02-10	1206.00	t		VE	13296	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13270	2017-10-20 14:47:34.404832	15	34	5	2	0006-00000030	5325	2017-02-10	438.00	t		VE	13297	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5883	2017-08-12 07:27:08.897165	5	880	5	2	0009-00006358	2576	2017-02-10	266.00	t		VE	5933	0	356	EC-PC	t	1	NS	0.0000
9780	2017-09-21 15:54:38.899166	5	67	5	2	0002-00000519	3820	2017-02-10	1740.00	t		VE	9832	0	3595	CPU-L01-163	t	2	NS	0.0000
2495	2017-07-18 16:43:13.540622	14	527	5	2	0002-00016518	8	2017-02-10	36.00	t		VE	2527	0	69	CHEPEN-PC	t	1	NS	0.0000
2470	2017-07-18 16:15:40.383991	14	520	5	2	0002-00016511	360	2017-02-10	392.00	t		VE	2502	0	69	CHEPEN-PC	t	1	NS	0.0000
2471	2017-07-18 16:16:23.295828	14	521	5	2	0002-00016512	887	2017-02-10	648.00	t		VE	2503	0	69	CHEPEN-PC	t	1	NS	0.0000
2472	2017-07-18 16:17:25.826674	14	522	5	2	0002-00016513	264	2017-02-10	3100.00	t		VE	2504	0	69	CHEPEN-PC	t	1	NS	0.0000
2485	2017-07-18 16:36:55.031738	14	523	5	2	0002-00016514	1298	2017-02-10	900.00	t		VE	2517	0	69	CHEPEN-PC	t	1	NS	0.0000
2488	2017-07-18 16:38:39.70488	14	524	5	2	0002-00016515	1302	2017-02-10	286.00	t		VE	2520	0	69	CHEPEN-PC	t	1	NS	0.0000
2491	2017-07-18 16:40:04.582409	14	525	5	2	0002-00016516	288	2017-02-10	142.00	t		VE	2523	0	69	CHEPEN-PC	t	1	NS	0.0000
2492	2017-07-18 16:41:01.611811	14	526	5	2	0002-00016517	1304	2017-02-10	53.00	t		VE	2524	0	69	CHEPEN-PC	t	1	NS	0.0000
2497	2017-07-18 16:46:44.780485	14	528	5	2	0002-00016519	1306	2017-02-10	9630.00	t		VE	2529	0	69	CHEPEN-PC	t	1	NS	0.0000
2498	2017-07-18 16:47:50.164897	14	529	5	2	0002-00016520	8	2017-02-10	176.00	t		VE	2530	0	69	CHEPEN-PC	t	1	NS	0.0000
2499	2017-07-18 16:49:41.352515	14	530	5	2	0002-00016521	1244	2017-02-10	2320.00	t		VE	2531	0	69	CHEPEN-PC	t	1	NS	0.0000
2505	2017-07-18 17:17:13.466844	14	531	5	2	0002-00016522	1307	2017-02-10	755.00	t		VE	2537	0	69	CHEPEN-PC	t	1	NS	0.0000
19184	2017-11-16 17:41:53.875788	17	83	5	2	0009-00000189	8	2017-02-10	1107.00	t		VE	19209	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19185	2017-11-16 17:42:09.189394	17	84	5	2	0009-00000190	8	2017-02-10	21.10	t		VE	19210	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1118	2017-07-14 11:58:19.465327	7	68	5	2	0012-00008840	695	2017-02-10	390.00	t		VE	1148	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1119	2017-07-14 11:59:33.572268	7	69	5	2	0012-00008841	695	2017-02-10	124.00	t		VE	1149	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1121	2017-07-14 12:01:45.198019	7	71	5	2	0012-00008843	697	2017-02-10	124.00	t		VE	1151	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1122	2017-07-14 12:02:43.088888	7	72	5	2	0012-00008844	698	2017-02-10	264.00	t		VE	1152	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1120	2017-07-14 12:00:37.940604	7	70	5	2	0012-00008842	696	2017-02-10	124.00	t		VE	1150	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
19034	2017-11-16 15:31:43.357684	24	156	5	2	0010-00000133	6338	2017-02-10	64.50	t		VE	19059	0	5617	CHOTA-PC	t	3	NS	0.0000
19036	2017-11-16 15:32:17.98433	24	157	5	2	0010-00000134	6380	2017-02-10	86.00	t		VE	19061	0	5617	CHOTA-PC	t	3	NS	0.0000
19037	2017-11-16 15:33:26.612755	24	158	5	2	0010-00000135	6390	2017-02-10	64.50	t		VE	19062	0	5617	CHOTA-PC	t	3	NS	0.0000
19039	2017-11-16 15:37:54.268375	24	160	5	2	0010-00000137	6391	2017-02-10	86.00	t		VE	19064	0	5617	CHOTA-PC	t	3	NS	0.0000
19040	2017-11-16 15:40:14.71014	24	161	5	2	0010-00000138	6373	2017-02-10	2150.00	t		VE	19065	0	5617	CHOTA-PC	t	3	NS	0.0000
19041	2017-11-16 15:41:08.962291	24	162	5	2	0010-00000139	6384	2017-02-10	64.50	t		VE	19066	0	5617	CHOTA-PC	t	3	NS	0.0000
19042	2017-11-16 15:41:29.244049	24	163	5	2	0010-00000140	8	2017-02-10	21.50	t		VE	19067	0	5617	CHOTA-PC	t	3	NS	0.0000
19043	2017-11-16 15:43:21.785184	24	164	5	1	0010-00000024	6392	2017-02-10	645.00	t		VE	19068	0	5617	CHOTA-PC	t	3	NS	0.0000
19044	2017-11-16 15:45:08.378783	24	165	5	1	0010-00000025	6393	2017-02-10	2214.00	t		VE	19069	0	5617	CHOTA-PC	t	3	NS	0.0000
19038	2017-11-16 15:34:09.004327	24	159	5	2	0010-00000136	6368	2017-02-10	43.00	t		VE	19063	0	5617	CHOTA-PC	t	3	NS	0.0000
10343	2017-09-23 09:21:18.86795	6	50	5	2	0003-00000353	4116	2017-02-10	1534.00	t		VE	10395	0	3595	CPU-L01-163	t	2	NS	0.0000
10344	2017-09-23 09:22:08.680433	6	51	5	2	0003-00000354	8	2017-02-10	3304.00	t		VE	10396	0	3595	CPU-L01-163	t	2	NS	0.0000
10345	2017-09-23 09:22:59.288375	6	52	5	2	0003-00000355	4117	2017-02-10	2478.00	t		VE	10397	0	3595	CPU-L01-163	t	2	NS	0.0000
6708	2017-08-17 11:12:33.18328	8	249	5	2	0016-00009268	2850	2017-02-10	39.00	t		VE	6758	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13800	2017-10-23 10:43:55.553147	8	153	5	2	0012-00000186	5374	2017-02-10	47.40	t		VE	13827	0	5220	CONTROL02	t	3	NS	0.0000
6709	2017-08-17 11:13:04.129886	8	250	5	2	0016-00009269	8	2017-02-10	62.00	t		VE	6759	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21066	2017-11-24 17:23:53.073341	23	775	5	2	0008-00001508	6955	2017-02-11	5.70	t		VE	21033	0	633	CONTASTAANA-PC	t	3	NS	0.0000
6710	2017-08-17 11:13:34.040877	8	251	5	2	0016-00009270	2851	2017-02-10	62.00	t		VE	6760	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6712	2017-08-17 11:14:13.668162	8	252	5	2	0016-00009271	2852	2017-02-10	62.00	t		VE	6762	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6713	2017-08-17 11:14:44.869453	8	253	5	2	0016-00009272	2853	2017-02-10	62.00	t		VE	6763	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6714	2017-08-17 11:15:13.405217	8	254	5	2	0016-00009273	8	2017-02-10	62.00	t		VE	6764	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6716	2017-08-17 11:16:08.977731	8	255	5	2	0016-00009274	2854	2017-02-10	421.00	t		VE	6766	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6717	2017-08-17 11:16:35.837923	8	256	5	2	0016-00009275	2756	2017-02-10	39.00	t		VE	6767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13801	2017-10-23 10:44:57.638367	8	154	5	2	0012-00000187	5434	2017-02-10	355.50	t		VE	13828	0	5220	CONTROL02	t	3	NS	0.0000
13802	2017-10-23 10:46:01.447586	8	155	5	2	0012-00000188	5435	2017-02-10	147.70	t		VE	13829	0	5220	CONTROL02	t	3	NS	0.0000
13803	2017-10-23 10:46:56.082461	8	156	5	2	0012-00000189	5392	2017-02-10	147.70	t		VE	13830	0	5220	CONTROL02	t	3	NS	0.0000
13804	2017-10-23 10:48:30.460273	8	157	5	2	0012-00000190	8	2017-02-10	115.90	t		VE	13831	0	5220	CONTROL02	t	3	NS	0.0000
13805	2017-10-23 10:49:36.255249	8	158	5	2	0012-00000191	5418	2017-02-10	633.00	t		VE	13832	0	5220	CONTROL02	t	3	NS	0.0000
13806	2017-10-23 10:50:38.007053	8	159	5	2	0012-00000192	8	2017-02-10	71.10	t		VE	13833	0	5220	CONTROL02	t	3	NS	0.0000
13809	2017-10-23 10:54:06.538508	8	160	5	2	0012-00000193	5436	2017-02-10	316.50	t		VE	13836	0	5220	CONTROL02	t	3	NS	0.0000
9224	2017-09-19 12:05:25.860151	18	41	5	2	0004-00000011	3655	2017-02-10	127.00	t		VE	9276	0	3595	CPU-L01-163	t	2	NS	0.0000
21062	2017-11-24 17:21:20.607815	23	772	5	2	0008-00001505	6954	2017-02-10	117.50	t		VE	21029	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21063	2017-11-24 17:22:34.414106	23	773	5	2	0008-00001506	6750	2017-02-11	211.00	t		VE	21030	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21065	2017-11-24 17:23:17.925218	23	774	5	2	0008-00001507	6955	2017-02-11	126.60	t		VE	21032	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21067	2017-11-24 17:24:30.067395	23	776	5	2	0008-00001509	6945	2017-02-11	211.00	t		VE	21034	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21068	2017-11-24 17:24:59.411228	23	777	5	2	0008-00001510	6954	2017-02-11	126.60	t		VE	21035	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19046	2017-11-16 15:46:49.218127	24	166	5	2	0010-00000141	8	2017-02-11	21.50	t		VE	19071	0	5617	CHOTA-PC	t	3	NS	0.0000
19047	2017-11-16 15:47:09.99497	24	167	5	2	0010-00000142	8	2017-02-11	215.00	t		VE	19072	0	5617	CHOTA-PC	t	3	NS	0.0000
19048	2017-11-16 15:47:38.020603	24	168	5	2	0010-00000143	8	2017-02-11	107.50	t		VE	19073	0	5617	CHOTA-PC	t	3	NS	0.0000
6719	2017-08-17 11:17:00.664067	8	257	5	2	0016-00009276	8	2017-02-11	62.00	t		VE	6769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6720	2017-08-17 11:17:13.281281	8	258	5	2	0016-00009277	8	2017-02-11	62.00	t		VE	6770	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6722	2017-08-17 11:18:20.63467	8	259	5	2	0016-00009278	2856	2017-02-11	62.00	t		VE	6772	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6724	2017-08-17 11:19:33.047993	8	260	5	2	0016-00009279	2779	2017-02-11	62.00	t		VE	6774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6725	2017-08-17 11:20:08.890378	8	261	5	2	0016-00009280	2854	2017-02-11	39.00	t		VE	6775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13811	2017-10-23 10:57:05.471084	8	161	5	2	0012-00000194	8	2017-02-11	211.00	t		VE	13838	0	5220	CONTROL02	t	3	NS	0.0000
13812	2017-10-23 10:58:28.367779	8	162	5	2	0012-00000195	3165	2017-02-11	71.10	t		VE	13839	0	5220	CONTROL02	t	3	NS	0.0000
13813	2017-10-23 10:59:51.852099	8	163	5	2	0012-00000196	5437	2017-02-11	189.60	t		VE	13840	0	5220	CONTROL02	t	3	NS	0.0000
13815	2017-10-23 11:01:43.70283	8	164	5	2	0012-00000197	8	2017-02-11	237.00	t		VE	13842	0	5220	CONTROL02	t	3	NS	0.0000
13816	2017-10-23 11:03:20.325908	8	165	5	2	0012-00000198	2787	2017-02-11	237.00	t		VE	13843	0	5220	CONTROL02	t	3	NS	0.0000
13817	2017-10-23 11:04:23.378755	8	166	5	2	0012-00000199	5438	2017-02-11	284.40	t		VE	13844	0	5220	CONTROL02	t	3	NS	0.0000
13818	2017-10-23 11:05:45.821568	8	167	5	2	0012-00000200	3155	2017-02-11	1493.10	t		VE	13845	0	5220	CONTROL02	t	3	NS	0.0000
13820	2017-10-23 11:06:26.490737	8	168	5	2	0012-00000201	8	2017-02-11	84.40	t		VE	13847	0	5220	CONTROL02	t	3	NS	0.0000
13821	2017-10-23 11:07:19.641615	8	169	5	1	0012-00000008	5410	2017-02-11	474.00	t		VE	13848	0	5220	CONTROL02	t	3	NS	0.0000
2450	2017-07-18 16:07:15.54559	15	251	5	2	0021-00003544	1256	2017-02-11	468.00	t		VE	2482	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2494	2017-07-18 16:41:47.571188	15	252	5	2	0021-00003545	154	2017-02-11	425.00	t		VE	2526	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1124	2017-07-14 12:04:01.883478	7	73	5	2	0012-00008845	699	2017-02-11	558.00	t		VE	1154	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1127	2017-07-14 12:10:38.458812	7	74	5	2	0012-00008846	701	2017-02-11	62.00	t		VE	1157	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1128	2017-07-14 12:11:14.042337	7	75	5	2	0012-00008847	647	2017-02-11	62.00	t		VE	1158	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3153	2017-07-20 08:05:06.538957	13	163	5	2	0015-00003644	1582	2017-02-11	36.00	t		VE	3187	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2147	2017-07-18 08:11:51.635334	10	73	5	2	0022-00001259	1154	2017-02-11	172.50	t		VE	2178	0	68	SISTEMAS02	t	1	NS	0.0000
2148	2017-07-18 08:13:39.348535	10	74	5	2	0022-00001260	1155	2017-02-11	201.00	t		VE	2179	0	68	SISTEMAS02	t	1	NS	0.0000
2185	2017-07-18 09:41:21.241959	10	75	5	2	0022-00001261	8	2017-02-11	1437.50	t		VE	2217	0	68	SISTEMAS02	t	1	NS	0.0000
3587	2017-07-20 15:34:40.784821	11	209	5	2	0010-00003300	1726	2017-02-11	764.00	t		VE	3629	0	73	ADMIN-PC	t	1	NS	0.0000
3308	2017-07-20 10:11:22.391767	9	462	5	2	0024-00001025	1643	2017-02-11	39.00	t		VE	3350	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3316	2017-07-20 10:13:47.465181	9	463	5	2	0024-00001026	1646	2017-02-11	241.00	t		VE	3358	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3379	2017-07-20 10:41:39.298827	9	464	5	2	0024-00001027	1663	2017-02-11	124.00	t		VE	3421	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3382	2017-07-20 10:43:40.573097	9	465	5	2	0024-00001028	1665	2017-02-11	186.00	t		VE	3424	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2507	2017-07-18 17:20:28.998036	14	532	5	2	0002-00016523	1310	2017-02-11	1504.00	t		VE	2539	0	69	CHEPEN-PC	t	1	NS	0.0000
10346	2017-09-23 09:23:53.15611	6	53	5	2	0003-00000356	4118	2017-02-11	2242.00	t		VE	10398	0	3595	CPU-L01-163	t	2	NS	0.0000
10347	2017-09-23 09:24:48.772223	6	54	5	2	0003-00000357	4119	2017-02-11	2714.00	t		VE	10399	0	3595	CPU-L01-163	t	2	NS	0.0000
10348	2017-09-23 09:25:44.048421	6	55	5	2	0003-00000358	4120	2017-02-11	1534.00	t		VE	10400	0	3595	CPU-L01-163	t	2	NS	0.0000
19186	2017-11-16 17:42:35.274886	17	85	5	2	0009-00000191	6413	2017-02-13	527.50	t		VE	19211	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19187	2017-11-16 17:42:51.699482	17	86	5	2	0009-00000192	6439	2017-02-13	47.40	t		VE	19212	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21070	2017-11-24 17:25:46.45696	23	778	5	2	0008-00001511	6956	2017-02-11	105.50	t		VE	21036	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21071	2017-11-24 17:26:52.485761	23	779	5	2	0008-00001512	6930	2017-02-13	621.00	t		VE	21037	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21072	2017-11-24 17:27:52.025005	23	780	5	2	0008-00001514	6465	2017-02-13	203.00	t		VE	21038	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21073	2017-11-24 17:28:28.21225	23	781	5	2	0008-00001515	6750	2017-02-13	530.60	t		VE	21039	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21074	2017-11-24 17:29:00.099156	23	782	5	2	0008-00001516	6957	2017-02-13	211.00	t		VE	21040	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21076	2017-11-24 17:29:41.292437	23	783	5	2	0008-00001517	6958	2017-02-13	40.60	t		VE	21042	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21081	2017-11-24 17:37:43.714509	23	785	5	2	0008-00001519	6959	2017-02-13	570.00	t		VE	21046	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21083	2017-11-24 17:38:25.77084	23	786	5	2	0008-00001520	6960	2017-02-13	587.50	t		VE	21048	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21084	2017-11-24 17:38:54.499384	23	787	5	2	0008-00001521	6957	2017-02-13	21.10	t		VE	21049	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21085	2017-11-24 17:39:19.433703	23	788	5	1	0008-00000665	6779	2017-02-13	337.60	t		VE	21050	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21086	2017-11-24 17:40:55.885932	23	789	5	1	0008-00000666	1987	2017-02-13	114.10	t		VE	21051	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21088	2017-11-24 17:46:35.162942	23	790	5	1	0008-00000667	1987	2017-02-13	19084.10	t		VE	21053	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21090	2017-11-24 17:47:46.82284	23	791	5	1	0008-00000668	1987	2017-02-13	114.10	t		VE	21055	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21077	2017-11-24 17:30:27.125867	23	784	5	2	0008-00001518	6959	2017-02-13	570.00	t		VE	21043	0	633	CONTASTAANA-PC	f	3	NS	0.0000
19055	2017-11-16 16:09:08.05291	24	174	5	2	0010-00000147	6384	2017-02-13	21.50	t		VE	19080	0	5617	CHOTA-PC	t	3	NS	0.0000
19060	2017-11-16 16:14:08.993269	24	175	5	2	0010-00000148	6343	2017-02-13	150.50	t		VE	19085	0	5617	CHOTA-PC	t	3	NS	0.0000
19061	2017-11-16 16:15:07.882105	24	176	5	2	0010-00000149	6385	2017-02-13	64.50	t		VE	19086	0	5617	CHOTA-PC	t	3	NS	0.0000
19063	2017-11-16 16:16:00.12051	24	177	5	2	0010-00000150	6338	2017-02-13	43.00	t		VE	19088	0	5617	CHOTA-PC	t	3	NS	0.0000
19064	2017-11-16 16:16:24.238085	24	178	5	2	0010-00000151	8	2017-02-13	215.00	t		VE	19089	0	5617	CHOTA-PC	t	3	NS	0.0000
35180	2018-04-30 17:43:22.655714	23	2191	2	4	0000	2918	2018-04-30	152.86	t		T	227	0	3491	CONTABILIDAD15	t	3	NS	0.0000
19065	2017-11-16 16:17:26.743223	24	179	5	2	0010-00000152	8	2017-02-13	118.50	t		VE	19090	0	5617	CHOTA-PC	t	3	NS	0.0000
19068	2017-11-16 16:24:18.747392	24	182	5	2	0010-00000155	8	2017-02-13	107.50	t		VE	19093	0	5617	CHOTA-PC	t	3	NS	0.0000
19069	2017-11-16 16:25:26.106547	24	183	5	2	0010-00000156	8	2017-02-13	21.50	t		VE	19094	0	5617	CHOTA-PC	t	3	NS	0.0000
19070	2017-11-16 16:26:07.914662	24	184	5	2	0010-00000157	8	2017-02-13	86.00	t		VE	19095	0	5617	CHOTA-PC	t	3	NS	0.0000
19071	2017-11-16 16:26:55.195764	24	185	5	2	0010-00000158	8	2017-02-13	43.00	t		VE	19096	0	5617	CHOTA-PC	t	3	NS	0.0000
19074	2017-11-16 16:28:30.2584	24	186	5	2	0010-00000159	6373	2017-02-13	404.00	t		VE	19099	0	5617	CHOTA-PC	t	3	NS	0.0000
19076	2017-11-16 16:31:27.26132	24	187	5	2	0010-00000160	6401	2017-02-13	21.50	t		VE	19101	0	5617	CHOTA-PC	t	3	NS	0.0000
19077	2017-11-16 16:32:29.375757	24	188	5	1	0010-00000028	6402	2017-02-13	1505.00	t		VE	19102	0	5617	CHOTA-PC	t	3	NS	0.0000
19078	2017-11-16 16:35:29.027089	24	189	5	1	0010-00000029	6393	2017-02-13	1459.00	t		VE	19103	0	5617	CHOTA-PC	t	3	NS	0.0000
19079	2017-11-16 16:36:31.555862	24	190	5	1	0010-00000030	6392	2017-02-13	8600.00	t		VE	19104	0	5617	CHOTA-PC	t	3	NS	0.0000
2496	2017-07-18 16:46:28.612814	15	253	5	2	0021-00003546	1271	2017-02-13	1648.00	t		VE	2528	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2501	2017-07-18 17:08:59.195654	15	254	5	2	0021-00003547	102	2017-02-13	1360.00	t		VE	2533	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2502	2017-07-18 17:13:08.39232	15	255	5	2	0021-00003548	1308	2017-02-13	192.00	t		VE	2534	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2503	2017-07-18 17:14:44.800539	15	256	5	2	0021-00003549	90	2017-02-13	255.00	t		VE	2535	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2504	2017-07-18 17:16:25.911341	15	257	5	2	0021-00003550	90	2017-02-13	165.00	t		VE	2536	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13271	2017-10-20 14:49:05.646456	15	35	5	2	0006-00000031	5324	2017-02-13	1148.30	t		VE	13298	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13272	2017-10-20 14:50:16.771534	15	36	5	2	0006-00000032	5328	2017-02-13	876.00	t		VE	13299	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1129	2017-07-14 12:12:37.398024	7	76	5	2	0012-00008848	702	2017-02-13	62.00	t		VE	1159	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1135	2017-07-14 12:20:45.111393	7	77	5	2	0012-00008849	647	2017-02-13	234.00	t		VE	1165	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1138	2017-07-14 12:22:29.706799	7	78	5	2	0012-00008850	706	2017-02-13	62.00	t		VE	1168	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1140	2017-07-14 12:23:32.051399	7	79	5	2	0012-00008851	707	2017-02-13	62.00	t		VE	1170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1141	2017-07-14 12:27:18.386692	7	80	5	2	0012-00008852	8	2017-02-13	62.00	t		VE	1171	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1142	2017-07-14 12:27:58.700405	7	81	5	2	0012-00008853	708	2017-02-13	390.00	t		VE	1172	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1143	2017-07-14 12:28:40.987697	7	82	5	2	0012-00008854	709	2017-02-13	62.00	t		VE	1173	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1147	2017-07-14 12:41:36.878668	7	83	5	2	0012-00008855	694	2017-02-13	63.00	t		VE	1177	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6727	2017-08-17 11:20:43.603261	8	262	5	2	0016-00009281	2792	2017-02-13	62.00	t		VE	6777	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6728	2017-08-17 11:21:12.695009	8	263	5	2	0016-00009282	8	2017-02-13	86.00	t		VE	6778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6730	2017-08-17 11:21:43.265947	8	264	5	2	0016-00009283	2857	2017-02-13	62.00	t		VE	6780	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6732	2017-08-17 11:22:11.187571	8	265	5	2	0016-00009284	2858	2017-02-13	62.00	t		VE	6782	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6733	2017-08-17 11:22:54.343625	8	266	5	2	0016-00009285	2859	2017-02-13	86.00	t		VE	6783	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6735	2017-08-17 11:23:15.405586	8	267	5	2	0016-00009286	2755	2017-02-13	62.00	t		VE	6785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6736	2017-08-17 11:23:40.229512	8	268	5	2	0016-00009287	8	2017-02-13	62.00	t		VE	6786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6738	2017-08-17 11:24:22.513786	8	269	5	2	0016-00009288	2860	2017-02-13	62.00	t		VE	6788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6740	2017-08-17 11:24:53.203362	8	270	5	2	0016-00009289	2861	2017-02-13	62.00	t		VE	6790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6741	2017-08-17 11:25:25.018541	8	271	5	2	0016-00009290	2863	2017-02-13	39.00	t		VE	6791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6744	2017-08-17 11:26:09.518703	8	272	5	2	0016-00009291	2865	2017-02-13	62.00	t		VE	6794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6750	2017-08-17 11:28:31.55603	8	274	5	2	0016-00009293	2866	2017-02-13	101.00	t		VE	6800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13822	2017-10-23 11:08:04.703102	8	170	5	2	0012-00000202	3155	2017-02-13	4740.00	t		VE	13849	0	5220	CONTROL02	t	3	NS	0.0000
13823	2017-10-23 11:08:46.739091	8	171	5	2	0012-00000203	8	2017-02-13	211.00	t		VE	13850	0	5220	CONTROL02	t	3	NS	0.0000
13824	2017-10-23 11:09:48.783793	8	172	5	2	0012-00000204	5439	2017-02-13	42.20	t		VE	13851	0	5220	CONTROL02	t	3	NS	0.0000
13825	2017-10-23 11:11:05.426733	8	173	5	2	0012-00000205	5397	2017-02-13	672.00	t		VE	13852	0	5220	CONTROL02	t	3	NS	0.0000
13826	2017-10-23 11:12:14.084087	8	174	5	2	0012-00000206	5440	2017-02-13	105.50	t		VE	13853	0	5220	CONTROL02	t	3	NS	0.0000
13827	2017-10-23 11:13:25.407028	8	175	5	2	0012-00000207	3155	2017-02-13	633.00	t		VE	13854	0	5220	CONTROL02	t	3	NS	0.0000
13828	2017-10-23 11:14:04.03944	8	176	5	2	0012-00000208	2787	2017-02-13	237.00	t		VE	13855	0	5220	CONTROL02	t	3	NS	0.0000
13829	2017-10-23 11:14:45.201788	8	177	5	2	0012-00000209	2787	2017-02-13	474.00	t		VE	13856	0	5220	CONTROL02	t	3	NS	0.0000
13830	2017-10-23 11:15:49.388614	8	178	5	2	0012-00000210	5441	2017-02-13	23.70	t		VE	13857	0	5220	CONTROL02	t	3	NS	0.0000
13831	2017-10-23 11:16:47.051342	8	179	5	1	0012-00000009	5378	2017-02-13	948.00	t		VE	13858	0	5220	CONTROL02	t	3	NS	0.0000
2510	2017-07-18 17:23:08.389663	14	534	5	2	0002-00016524	1313	2017-02-13	55.00	t		VE	2542	0	69	CHEPEN-PC	t	1	NS	0.0000
2512	2017-07-18 17:24:53.612725	14	535	5	2	0002-00016525	1094	2017-02-13	1635.00	t		VE	2544	0	69	CHEPEN-PC	t	1	NS	0.0000
2513	2017-07-18 17:27:34.36135	14	536	5	2	0002-00016526	1315	2017-02-13	1980.00	t		VE	2545	0	69	CHEPEN-PC	t	1	NS	0.0000
21690	2017-11-26 09:39:29.102979	5	2798	5	2	0009-00006368	2421	2017-02-13	0.00	t		VE	5944	0	313	NBK-L01-72	t	1	NS	0.0000
5887	2017-08-12 07:30:15.192473	5	884	5	2	0009-00006362	33	2017-02-13	53.00	t		VE	5937	0	356	EC-PC	t	1	NS	0.0000
5888	2017-08-12 07:32:00.446496	5	885	5	2	0009-00006363	2577	2017-02-13	584.00	t		VE	5938	0	356	EC-PC	t	1	NS	0.0000
5889	2017-08-12 07:32:43.048669	5	886	5	2	0009-00006364	39	2017-02-13	106.00	t		VE	5939	0	356	EC-PC	t	1	NS	0.0000
5890	2017-08-12 07:33:41.451742	5	887	5	2	0009-00006365	1265	2017-02-13	344.00	t		VE	5940	0	356	EC-PC	t	1	NS	0.0000
5891	2017-08-12 07:34:52.517412	5	888	5	2	0009-00006366	2578	2017-02-13	186.00	t		VE	5941	0	356	EC-PC	t	1	NS	0.0000
5892	2017-08-12 07:37:01.690769	5	889	5	2	0009-00006367	2377	2017-02-13	346.00	t		VE	5942	0	356	EC-PC	t	1	NS	0.0000
9788	2017-09-21 16:07:47.976639	5	70	5	2	0002-00000522	3824	2017-02-13	2668.00	t		VE	9840	0	3595	CPU-L01-163	t	2	NS	0.0000
9789	2017-09-21 16:08:50.704502	5	71	5	2	0002-00000523	3825	2017-02-13	1856.00	t		VE	9841	0	3595	CPU-L01-163	t	2	NS	0.0000
2191	2017-07-18 09:45:59.397958	10	76	5	2	0022-00001262	1153	2017-02-13	143.50	t		VE	2223	0	68	SISTEMAS02	t	1	NS	0.0000
2192	2017-07-18 09:47:26.077389	10	77	5	2	0022-00001263	1175	2017-02-13	57.50	t		VE	2224	0	68	SISTEMAS02	t	1	NS	0.0000
2194	2017-07-18 09:51:15.627654	10	78	5	2	0022-00001264	8	2017-02-13	568.00	t		VE	2226	0	68	SISTEMAS02	t	1	NS	0.0000
2196	2017-07-18 09:54:36.568121	10	79	5	2	0022-00001265	1177	2017-02-13	143.50	t		VE	2228	0	68	SISTEMAS02	t	1	NS	0.0000
2199	2017-07-18 09:56:42.453585	10	80	5	2	0022-00001266	1179	2017-02-13	2580.00	t		VE	2231	0	68	SISTEMAS02	t	1	NS	0.0000
10349	2017-09-23 09:26:34.309142	6	56	5	2	0003-00000359	4121	2017-02-13	2124.00	t		VE	10401	0	3595	CPU-L01-163	t	2	NS	0.0000
10350	2017-09-23 09:27:17.194577	6	57	5	2	0003-00000360	4122	2017-02-13	2950.00	t		VE	10402	0	3595	CPU-L01-163	t	2	NS	0.0000
10351	2017-09-23 09:28:02.030217	6	58	5	2	0003-00000361	4123	2017-02-13	1298.00	t		VE	10403	0	3595	CPU-L01-163	t	2	NS	0.0000
3154	2017-07-20 08:06:52.241743	13	164	5	2	0015-00003645	1583	2017-02-13	85.00	t		VE	3188	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3387	2017-07-20 10:45:56.317965	9	466	5	2	0024-00001029	1669	2017-02-13	258.00	t		VE	3429	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3390	2017-07-20 10:47:16.676911	9	467	5	2	0024-00001030	8	2017-02-13	124.00	t		VE	3432	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3393	2017-07-20 10:49:25.407339	9	468	5	2	0024-00001031	424	2017-02-13	57.00	t		VE	3435	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3395	2017-07-20 10:51:11.135954	9	469	5	2	0024-00001032	1671	2017-02-13	399.00	t		VE	3437	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3399	2017-07-20 10:53:26.206066	9	470	5	2	0024-00001033	1672	2017-02-13	57.00	t		VE	3441	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3404	2017-07-20 10:55:19.10592	9	471	5	2	0024-00001034	1673	2017-02-13	101.00	t		VE	3446	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3407	2017-07-20 10:56:51.8458	9	472	5	2	0024-00001035	1675	2017-02-13	57.00	t		VE	3449	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3410	2017-07-20 10:58:21.455966	9	473	5	2	0024-00001036	1677	2017-02-13	179.00	t		VE	3452	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3423	2017-07-20 11:06:05.167988	9	474	5	2	0024-00001037	1450	2017-02-13	504.00	t		VE	3465	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3427	2017-07-20 11:06:52.169439	9	475	5	2	0024-00001038	8	2017-02-13	78.00	t		VE	3469	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3431	2017-07-20 11:07:50.563666	9	476	5	2	0024-00001039	795	2017-02-13	57.00	t		VE	3473	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3617	2017-07-20 15:52:42.464269	11	218	5	1	0010-00000999	85	2017-02-14	3069.00	t		VE	3659	0	73	ADMIN-PC	t	1	NS	0.0000
3434	2017-07-20 11:09:03.392944	9	477	5	2	0024-00001040	431	2017-02-13	57.00	t		VE	3476	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21105	2017-11-24 18:02:56.288811	23	805	5	2	0008-00001535	6966	2017-02-14	23.50	t		VE	21070	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21091	2017-11-24 17:48:35.721897	23	792	5	2	0008-00001522	6930	2017-02-13	42.20	t		VE	21056	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21092	2017-11-24 17:49:42.083306	23	793	5	2	0008-00001523	6930	2017-02-13	211.00	t		VE	21057	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21093	2017-11-24 17:50:10.488384	23	794	5	2	0008-00001524	6648	2017-02-13	40.60	t		VE	21058	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21094	2017-11-24 17:50:46.517919	23	795	5	2	0008-00001525	6465	2017-02-13	105.50	t		VE	21059	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21096	2017-11-24 17:54:28.489304	23	796	5	2	0008-00001526	6465	2017-02-14	105.50	t		VE	21061	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21097	2017-11-24 17:55:11.965184	23	797	5	2	0008-00001527	6957	2017-02-14	21.10	t		VE	21062	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21098	2017-11-24 17:55:58.19076	23	798	5	2	0008-00001528	6962	2017-02-14	21.10	t		VE	21063	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21099	2017-11-24 17:57:12.484082	23	799	5	2	0008-00001529	6963	2017-02-14	1518.20	t		VE	21064	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21100	2017-11-24 17:57:53.09443	23	800	5	2	0008-00001530	6964	2017-02-14	126.60	t		VE	21065	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21101	2017-11-24 17:58:21.329158	23	801	5	2	0008-00001531	6964	2017-02-14	1015.00	t		VE	21066	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21102	2017-11-24 17:59:10.473108	23	802	5	2	0008-00001532	6965	2017-02-14	470.00	t		VE	21067	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21103	2017-11-24 17:59:39.594057	23	803	5	2	0008-00001533	6542	2017-02-14	101.50	t		VE	21068	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21104	2017-11-24 18:02:13.374712	23	804	5	2	0008-00001534	6960	2017-02-14	141.00	t		VE	21069	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21106	2017-11-24 18:03:40.502426	23	806	5	2	0008-00001536	6966	2017-02-14	665.00	t		VE	21071	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21107	2017-11-24 18:04:46.561006	23	807	5	1	0008-00000669	5376	2017-02-14	3165.00	t		VE	21072	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21108	2017-11-24 18:05:20.738777	23	808	5	1	0008-00000670	6967	2017-02-14	2110.00	t		VE	21073	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3610	2017-07-20 15:49:02.665182	11	215	5	2	0010-00003303	84	2017-02-14	333.00	t		VE	3652	0	73	ADMIN-PC	t	1	NS	0.0000
3612	2017-07-20 15:50:14.936481	11	216	5	1	0010-00000997	85	2017-02-14	3120.00	t		VE	3654	0	73	ADMIN-PC	t	1	NS	0.0000
3615	2017-07-20 15:51:23.203913	11	217	5	1	0010-00000998	85	2017-02-14	3251.00	t		VE	3657	0	73	ADMIN-PC	t	1	NS	0.0000
2506	2017-07-18 17:18:46.593769	15	258	5	2	0021-00003551	1309	2017-02-14	3275.00	t		VE	2538	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2508	2017-07-18 17:21:11.094033	15	259	5	2	0021-00003552	1283	2017-02-14	600.00	t		VE	2540	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2511	2017-07-18 17:23:23.012376	15	260	5	2	0021-00003553	1312	2017-02-14	1275.00	t		VE	2543	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2514	2017-07-18 17:27:45.198452	15	261	5	1	0021-00000245	1314	2017-02-14	1600.00	t		VE	2546	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13273	2017-10-20 14:52:35.667755	15	37	5	2	0006-00000033	5331	2017-02-14	587.50	t		VE	13300	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3454	2017-07-20 11:22:23.986967	9	483	5	2	0024-00001046	1686	2017-02-14	442.00	t		VE	3496	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13274	2017-10-20 14:53:32.369786	15	38	5	2	0006-00000034	5324	2017-02-14	916.50	t		VE	13301	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3436	2017-07-20 11:11:11.36173	9	478	5	2	0024-00001041	8	2017-02-14	57.00	t		VE	3478	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3441	2017-07-20 11:13:03.439108	9	479	5	2	0024-00001042	1549	2017-02-14	39.00	t		VE	3483	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3444	2017-07-20 11:14:54.92817	9	480	5	2	0024-00001043	1151	2017-02-14	86.00	t		VE	3486	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3448	2017-07-20 11:18:34.602279	9	481	5	2	0024-00001044	1685	2017-02-14	1004.00	t		VE	3490	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3451	2017-07-20 11:20:34.098351	9	482	5	2	0024-00001045	1556	2017-02-14	285.00	t		VE	3493	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3457	2017-07-20 11:24:28.759765	9	484	5	2	0024-00001047	1688	2017-02-14	62.00	t		VE	3499	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3459	2017-07-20 11:25:31.67615	9	485	5	2	0024-00001048	1689	2017-02-14	62.00	t		VE	3501	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9225	2017-09-19 12:06:13.562655	18	42	5	2	0004-00000012	3660	2017-02-14	12500.00	t		VE	9277	0	3595	CPU-L01-163	t	2	NS	0.0000
19080	2017-11-16 16:39:20.590892	24	191	5	2	0010-00000161	6337	2017-02-14	317.00	t		VE	19105	0	5617	CHOTA-PC	t	3	NS	0.0000
19081	2017-11-16 16:40:33.519992	24	192	5	2	0010-00000162	8	2017-02-14	21.50	t		VE	19106	0	5617	CHOTA-PC	t	3	NS	0.0000
19082	2017-11-16 16:41:20.87916	24	193	5	2	0010-00000163	6403	2017-02-14	107.50	t		VE	19107	0	5617	CHOTA-PC	t	3	NS	0.0000
19083	2017-11-16 16:42:11.051146	24	194	5	2	0010-00000164	8	2017-02-14	86.00	t		VE	19108	0	5617	CHOTA-PC	t	3	NS	0.0000
19084	2017-11-16 16:47:52.621373	24	195	5	2	0010-00000165	6338	2017-02-14	43.00	t		VE	19109	0	5617	CHOTA-PC	t	3	NS	0.0000
19085	2017-11-16 16:49:28.014537	24	196	5	2	0010-00000166	6361	2017-02-14	107.50	t		VE	19110	0	5617	CHOTA-PC	t	3	NS	0.0000
19086	2017-11-16 16:55:01.592411	24	197	5	2	0010-00000167	6367	2017-02-14	43.00	t		VE	19111	0	5617	CHOTA-PC	t	3	NS	0.0000
19087	2017-11-16 16:56:05.106776	24	198	5	2	0010-00000168	6404	2017-02-14	21.50	t		VE	19112	0	5617	CHOTA-PC	t	3	NS	0.0000
19088	2017-11-16 16:57:10.879071	24	199	5	2	0010-00000169	6405	2017-02-14	64.50	t		VE	19113	0	5617	CHOTA-PC	t	3	NS	0.0000
19148	2017-11-16 17:28:37.276683	24	200	5	2	0010-00000170	6380	2017-02-14	21.50	t		VE	19173	0	5617	CHOTA-PC	t	3	NS	0.0000
19151	2017-11-16 17:29:22.244101	24	201	5	2	0010-00000171	6385	2017-02-14	215.00	t		VE	19176	0	5617	CHOTA-PC	t	3	NS	0.0000
19153	2017-11-16 17:30:16.588667	24	202	5	1	0010-00000031	6325	2017-02-14	107.50	t		VE	19178	0	5617	CHOTA-PC	t	3	NS	0.0000
19200	2017-11-16 17:47:01.671776	24	203	5	1	0010-00000032	6389	2017-02-14	1053.50	t		VE	19225	0	5617	CHOTA-PC	t	3	NS	0.0000
2527	2017-07-19 07:00:15.315437	14	546	5	2	0002-00016532	1095	2017-02-14	900.00	t		VE	2559	0	69	CHEPEN-PC	t	1	NS	0.0000
2528	2017-07-19 07:01:04.201156	14	547	5	2	0002-00016533	1320	2017-02-14	54.00	t		VE	2560	0	69	CHEPEN-PC	t	1	NS	0.0000
2529	2017-07-19 07:01:50.335153	14	548	5	2	0002-00016534	1309	2017-02-14	393.00	t		VE	2561	0	69	CHEPEN-PC	t	1	NS	0.0000
2530	2017-07-19 07:02:41.780205	14	549	5	2	0002-00016535	1321	2017-02-14	180.00	t		VE	2562	0	69	CHEPEN-PC	t	1	NS	0.0000
2531	2017-07-19 07:03:32.311268	14	550	5	2	0002-00016536	1322	2017-02-14	792.00	t		VE	2563	0	69	CHEPEN-PC	t	1	NS	0.0000
2532	2017-07-19 07:04:16.370694	14	551	5	2	0002-00016537	1316	2017-02-14	220.00	t		VE	2564	0	69	CHEPEN-PC	t	1	NS	0.0000
2533	2017-07-19 07:05:08.051112	14	552	5	2	0002-00016538	1323	2017-02-14	648.00	t		VE	2565	0	69	CHEPEN-PC	t	1	NS	0.0000
2534	2017-07-19 07:05:49.3496	14	553	5	2	0002-00016539	1324	2017-02-14	1040.00	t		VE	2566	0	69	CHEPEN-PC	t	1	NS	0.0000
2535	2017-07-19 07:06:33.046021	14	554	5	2	0002-00016540	160	2017-02-14	54.00	t		VE	2567	0	69	CHEPEN-PC	t	1	NS	0.0000
2536	2017-07-19 07:08:04.253317	14	555	5	2	0002-00016541	1325	2017-02-17	1294.00	t		VE	2568	0	69	CHEPEN-PC	t	1	NS	0.0000
2537	2017-07-19 07:09:30.378197	14	556	5	1	0002-00001215	303	2017-02-14	3996.00	t		VE	2569	0	69	CHEPEN-PC	t	1	NS	0.0000
2539	2017-07-19 07:10:34.225294	14	557	5	1	0002-00001216	303	2017-02-14	3210.00	t		VE	2571	0	69	CHEPEN-PC	t	1	NS	0.0000
1148	2017-07-14 12:42:58.448561	7	84	5	2	0012-00008856	639	2017-02-14	267.00	t		VE	1178	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1149	2017-07-14 12:43:48.956819	7	85	5	2	0012-00008857	711	2017-02-14	39.00	t		VE	1179	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1150	2017-07-14 12:44:26.675578	7	86	5	2	0012-00008858	679	2017-02-14	39.00	t		VE	1180	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1151	2017-07-14 12:46:14.316315	7	87	5	2	0012-00008859	712	2017-02-14	125.00	t		VE	1181	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3821	2017-07-21 07:46:00.690574	16	37	5	2	0003-00003511	8	2017-02-14	139.00	t		VE	3863	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3823	2017-07-21 07:47:38.825458	16	38	5	2	0003-00003512	1612	2017-02-14	545.50	t		VE	3865	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6752	2017-08-17 11:29:03.91587	8	275	5	2	0016-00009294	2868	2017-02-14	62.00	t		VE	6802	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6753	2017-08-17 11:29:29.250309	8	276	5	2	0016-00009295	2850	2017-02-14	39.00	t		VE	6803	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6756	2017-08-17 11:30:23.897405	8	277	5	2	0016-00009296	2786	2017-02-14	62.00	t		VE	6806	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6757	2017-08-17 11:30:55.988761	8	278	5	2	0016-00009297	2870	2017-02-14	86.00	t		VE	6807	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6758	2017-08-17 11:31:24.53053	8	279	5	2	0016-00009298	2871	2017-02-14	39.00	t		VE	6808	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6761	2017-08-17 11:31:47.2372	8	280	5	2	0016-00009299	8	2017-02-14	62.00	t		VE	6811	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13834	2017-10-23 11:17:34.52879	8	180	5	2	0012-00000211	5392	2017-02-14	42.20	t		VE	13861	0	5220	CONTROL02	t	3	NS	0.0000
13835	2017-10-23 11:18:21.921802	8	181	5	2	0012-00000212	5440	2017-02-14	84.40	t		VE	13862	0	5220	CONTROL02	t	3	NS	0.0000
13837	2017-10-23 11:19:10.403776	8	182	5	2	0012-00000213	8	2017-02-14	71.10	t		VE	13864	0	5220	CONTROL02	t	3	NS	0.0000
13839	2017-10-23 11:19:56.506262	8	183	5	2	0012-00000214	5443	2017-02-14	105.50	t		VE	13866	0	5220	CONTROL02	t	3	NS	0.0000
13840	2017-10-23 11:20:45.080412	8	184	5	2	0012-00000215	5443	2017-02-14	21.10	t		VE	13867	0	5220	CONTROL02	t	3	NS	0.0000
13841	2017-10-23 11:21:23.207177	8	185	5	2	0012-00000216	2787	2017-02-14	237.00	t		VE	13868	0	5220	CONTROL02	t	3	NS	0.0000
13843	2017-10-23 11:22:55.990665	8	186	5	2	0012-00000217	5444	2017-02-14	23.70	t		VE	13870	0	5220	CONTROL02	t	3	NS	0.0000
10354	2017-09-23 09:30:15.008323	6	61	5	2	0003-00000364	4126	2017-02-14	3304.00	t		VE	10406	0	3595	CPU-L01-163	t	2	NS	0.0000
3155	2017-07-20 08:12:45.741118	13	165	5	2	0015-00003646	1584	2017-02-14	1557.50	t		VE	3189	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19234	2017-11-17 08:08:37.667839	24	206	5	2	0010-00000174	8	2017-02-15	215.00	t		VE	19259	0	5617	CHOTA-PC	t	3	NS	0.0000
5903	2017-08-12 07:48:29.572274	5	899	5	2	0009-00006377	33	2017-02-15	266.00	t		VE	5953	0	356	EC-PC	f	1	NS	0.0000
3157	2017-07-20 08:45:06.206722	13	166	5	2	0015-00003647	1478	2017-02-14	85.00	t		VE	3191	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21691	2017-11-26 09:40:52.495895	5	2799	5	2	0009-00006375	33	2017-02-14	0.00	t		VE	5951	0	313	NBK-L01-72	t	1	NS	0.0000
5895	2017-08-12 07:40:02.901568	5	891	5	2	0009-00006369	2534	2017-02-14	89.50	t		VE	5945	0	356	EC-PC	t	1	NS	0.0000
5896	2017-08-12 07:41:11.557999	5	892	5	2	0009-00006370	39	2017-02-14	318.00	t		VE	5946	0	356	EC-PC	t	1	NS	0.0000
5898	2017-08-12 07:42:52.41285	5	894	5	2	0009-00006372	2576	2017-02-14	348.00	t		VE	5948	0	356	EC-PC	t	1	NS	0.0000
5899	2017-08-12 07:43:35.518567	5	895	5	2	0009-00006373	2579	2017-02-14	58.00	t		VE	5949	0	356	EC-PC	t	1	NS	0.0000
5900	2017-08-12 07:44:31.314646	5	896	5	2	0009-00006374	2211	2017-02-14	111.00	t		VE	5950	0	356	EC-PC	t	1	NS	0.0000
5902	2017-08-12 07:47:15.756798	5	898	5	2	0009-00006376	2563	2017-02-14	106.00	t		VE	5952	0	356	EC-PC	t	1	NS	0.0000
21692	2017-11-26 09:41:49.728551	5	2800	5	2	0009-00006371	2421	2017-02-14	0.00	t		VE	5947	0	313	NBK-L01-72	t	1	NS	0.0000
9790	2017-09-21 16:10:27.053096	5	72	5	2	0002-00000524	3826	2017-02-14	580.00	t		VE	9842	0	3595	CPU-L01-163	t	2	NS	0.0000
9791	2017-09-21 16:11:28.502738	5	73	5	2	0002-00000525	3827	2017-02-14	1508.00	t		VE	9843	0	3595	CPU-L01-163	t	2	NS	0.0000
21697	2017-11-26 09:51:58.108962	5	2805	5	2	0009-00006379	2421	2017-02-15	0.00	t		VE	5955	0	313	NBK-L01-72	t	1	NS	0.0000
5904	2017-08-12 07:49:43.410169	5	900	5	2	0009-00006378	33	2017-02-15	230.00	t		VE	5954	0	356	EC-PC	t	1	NS	0.0000
5906	2017-08-12 07:52:30.582724	5	902	5	2	0009-00006380	2421	2017-02-15	86.00	t		VE	5956	0	356	EC-PC	t	1	NS	0.0000
5907	2017-08-12 07:53:28.848454	5	903	5	2	0009-00006381	2580	2017-02-15	60.00	t		VE	5957	0	356	EC-PC	t	1	NS	0.0000
5908	2017-08-12 07:54:36.424578	5	904	5	2	0009-00006382	2581	2017-02-15	53.00	t		VE	5958	0	356	EC-PC	t	1	NS	0.0000
5910	2017-08-12 07:56:38.481992	5	906	5	2	0009-00006384	2583	2017-02-15	182.50	t		VE	5960	0	356	EC-PC	t	1	NS	0.0000
5911	2017-08-12 07:57:37.838196	5	907	5	2	0009-00006385	2583	2017-02-15	170.00	t		VE	5961	0	356	EC-PC	t	1	NS	0.0000
9792	2017-09-21 16:13:26.831585	5	74	5	2	0002-00000526	3828	2017-02-15	690.00	t		VE	9844	0	3595	CPU-L01-163	t	2	NS	0.0000
9793	2017-09-21 16:14:25.115439	5	75	5	2	0002-00000527	3829	2017-02-15	2185.00	t		VE	9845	0	3595	CPU-L01-163	t	2	NS	0.0000
21698	2017-11-26 09:53:08.964926	5	2806	5	2	0009-00006383	2582	2017-02-15	0.00	t		VE	5959	0	313	NBK-L01-72	t	1	NS	0.0000
19232	2017-11-17 08:07:11.305765	24	204	5	2	0010-00000172	8	2017-02-15	107.50	t		VE	19257	0	5617	CHOTA-PC	t	3	NS	0.0000
19233	2017-11-17 08:08:00.486079	24	205	5	2	0010-00000173	6401	2017-02-15	236.50	t		VE	19258	0	5617	CHOTA-PC	t	3	NS	0.0000
5912	2017-08-12 07:59:11.995204	5	908	5	1	0009-00001873	2584	2017-02-15	45.24	t		VE	5962	0	356	EC-PC	f	1	NS	0.0000
19235	2017-11-17 08:09:31.022021	24	207	5	2	0010-00000175	6383	2017-02-15	139.20	t		VE	19260	0	5617	CHOTA-PC	t	3	NS	0.0000
19236	2017-11-17 08:10:21.739699	24	208	5	2	0010-00000176	6454	2017-02-15	107.50	t		VE	19261	0	5617	CHOTA-PC	t	3	NS	0.0000
19237	2017-11-17 08:14:30.444822	24	209	5	2	0010-00000177	6405	2017-02-15	258.00	t		VE	19262	0	5617	CHOTA-PC	t	3	NS	0.0000
19242	2017-11-17 08:26:04.803589	24	211	5	1	0010-00000034	6389	2017-02-15	430.00	t		VE	19267	0	5617	CHOTA-PC	t	3	NS	0.0000
19244	2017-11-17 08:33:55.941794	24	212	5	1	0010-00000035	6335	2017-02-15	699.70	t		VE	19269	0	5617	CHOTA-PC	t	3	NS	0.0000
19238	2017-11-17 08:15:14.436857	24	210	5	1	0010-00000033	6335	2017-02-15	322.50	t		VE	19263	0	5617	CHOTA-PC	f	3	NS	0.0000
3621	2017-07-20 15:54:59.111875	11	219	5	2	0010-00003304	83	2017-02-15	1172.50	t		VE	3663	0	73	ADMIN-PC	t	1	NS	0.0000
3625	2017-07-20 15:57:00.808927	11	220	5	2	0010-00003305	1717	2017-02-15	349.00	t		VE	3667	0	73	ADMIN-PC	t	1	NS	0.0000
3628	2017-07-20 15:58:04.298931	11	221	5	2	0010-00003306	111	2017-02-15	676.00	t		VE	3670	0	73	ADMIN-PC	t	1	NS	0.0000
3630	2017-07-20 15:59:49.586866	11	222	5	1	0010-00001000	85	2017-02-15	2638.00	t		VE	3672	0	73	ADMIN-PC	t	1	NS	0.0000
2548	2017-07-19 07:18:02.573201	15	264	5	2	0021-00003554	90	2017-02-15	872.00	t		VE	2580	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2551	2017-07-19 07:19:52.473413	15	265	5	2	0021-00003555	1242	2017-02-15	110.00	t		VE	2583	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3202	2017-07-20 09:15:10.188025	6	177	5	2	0008-00002305	64	2017-02-15	1060.00	t		VE	3244	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10355	2017-09-23 09:31:36.956589	6	62	5	2	0003-00000365	8	2017-02-15	2478.00	t		VE	10407	0	3595	CPU-L01-163	t	2	NS	0.0000
10356	2017-09-23 09:32:40.266969	6	63	5	2	0003-00000366	4127	2017-02-15	2360.00	t		VE	10408	0	3595	CPU-L01-163	t	2	NS	0.0000
10357	2017-09-23 09:33:33.088288	6	64	5	2	0003-00000367	4128	2017-02-15	2006.00	t		VE	10409	0	3595	CPU-L01-163	t	2	NS	0.0000
6763	2017-08-17 11:32:18.919694	8	281	5	2	0016-00009300	2873	2017-02-15	62.00	t		VE	6813	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6764	2017-08-17 11:33:12.412418	8	282	5	2	0016-00009301	2875	2017-02-15	62.00	t		VE	6814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6766	2017-08-17 11:34:36.589894	8	283	5	2	0016-00009302	2876	2017-02-15	60.17	t		VE	6816	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6768	2017-08-17 11:35:38.783708	8	284	5	2	0016-00009303	8	2017-02-15	62.00	t		VE	6818	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6769	2017-08-17 11:36:14.286336	8	285	5	2	0016-00009304	8	2017-02-15	101.00	t		VE	6819	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6771	2017-08-17 11:37:03.484671	8	286	5	2	0016-00009305	2878	2017-02-15	258.00	t		VE	6821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6772	2017-08-17 11:37:30.693934	8	287	5	2	0016-00009306	2879	2017-02-15	86.00	t		VE	6822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13850	2017-10-23 11:26:37.049654	8	189	5	2	0012-00000219	8	2017-02-15	211.00	t		VE	13877	0	5220	CONTROL02	t	3	NS	0.0000
3825	2017-07-21 07:49:12.488865	16	39	5	2	0003-00003513	1800	2017-02-15	231.50	t		VE	3867	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2261	2017-07-18 10:47:51.075854	10	83	5	2	0022-00001269	8	2017-02-15	57.50	t		VE	2293	0	68	SISTEMAS02	t	1	NS	0.0000
2269	2017-07-18 10:57:32.360626	10	85	5	1	0022-00000177	1149	2017-02-15	143.50	t		VE	2301	0	68	SISTEMAS02	t	1	NS	0.0000
3477	2017-07-20 11:47:43.563829	9	486	5	2	0024-00001049	1694	2017-02-15	59.00	t		VE	3519	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3479	2017-07-20 11:49:05.541532	9	487	5	2	0024-00001050	1695	2017-02-15	62.00	t		VE	3521	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21109	2017-11-24 18:06:07.682989	23	809	5	2	0008-00001537	6931	2017-02-14	81.20	t		VE	21074	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21110	2017-11-24 18:06:43.619671	23	810	5	2	0008-00001538	6931	2017-02-14	211.00	t		VE	21075	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21112	2017-11-24 18:20:06.119416	23	811	5	2	0008-00001539	6968	2017-02-15	40.60	t		VE	21076	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21113	2017-11-24 18:21:18.989723	23	812	5	2	0008-00001540	6969	2017-02-15	114.00	t		VE	21077	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21114	2017-11-24 18:22:58.197295	23	813	5	2	0008-00001541	6549	2017-02-15	21.10	t		VE	21078	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21115	2017-11-24 18:23:46.988036	23	814	5	2	0008-00001542	6970	2017-02-15	141.00	t		VE	21079	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21116	2017-11-24 18:28:07.636764	23	815	5	2	0008-00001543	6721	2017-02-15	633.00	t		VE	21080	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21117	2017-11-24 18:28:37.200924	23	816	5	2	0008-00001544	6931	2017-02-15	211.00	t		VE	21081	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21118	2017-11-24 18:29:05.371134	23	817	5	2	0008-00001545	6749	2017-02-15	42.20	t		VE	21082	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21119	2017-11-24 18:31:10.129398	23	818	5	1	0008-00000671	2298	2017-02-15	10367.60	t		VE	21083	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21120	2017-11-24 18:33:34.815674	23	819	5	1	0008-00000672	1987	2017-02-15	261.85	t		VE	21084	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21121	2017-11-24 18:34:42.418682	23	820	5	1	0008-00000673	5612	2017-02-15	462.64	t		VE	21085	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19189	2017-11-16 17:43:22.563615	17	87	5	2	0009-00000193	6420	2017-02-15	211.00	t		VE	19214	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2540	2017-07-19 07:11:58.774056	14	558	5	1	0002-00001217	825	2017-02-15	13520.00	t		VE	2572	0	69	CHEPEN-PC	t	1	NS	0.0000
2205	2017-07-18 10:03:38.901877	10	82	5	2	0022-00001268	1182	2017-02-15	57.50	t		VE	2237	0	68	SISTEMAS02	t	1	NS	0.0000
3480	2017-07-20 11:50:16.907724	9	488	5	2	0024-00001051	1689	2017-02-15	62.00	t		VE	3522	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3482	2017-07-20 11:51:58.137378	9	489	5	2	0024-00001052	1696	2017-02-15	248.00	t		VE	3524	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3511	2017-07-20 12:16:46.668635	9	490	5	2	0024-00001053	549	2017-02-15	319.00	t		VE	3553	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3518	2017-07-20 12:22:06.456594	9	492	5	2	0024-00001055	1646	2017-02-15	4312.00	t		VE	3560	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3892	2017-07-21 08:47:14.882774	9	494	5	2	0024-00001057	1828	2017-02-15	172.00	t		VE	3935	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1159	2017-07-14 12:54:12.046542	7	95	5	2	0012-00008867	717	2017-02-16	383.00	t		VE	1189	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21136	2017-11-24 18:45:55.274982	23	835	5	1	0008-00000675	6949	2017-02-16	3731.00	t		VE	21100	0	633	CONTASTAANA-PC	t	3	NS	0.0000
1154	2017-07-14 12:48:51.339486	7	90	5	2	0012-00008862	714	2017-02-16	62.00	t		VE	1184	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1155	2017-07-14 12:50:00.536064	7	91	5	2	0012-00008863	715	2017-02-16	236.00	t		VE	1185	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1156	2017-07-14 12:51:35.720153	7	92	5	2	0012-00008864	716	2017-02-16	62.00	t		VE	1186	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1157	2017-07-14 12:52:07.608358	7	93	5	2	0012-00008865	712	2017-02-16	124.00	t		VE	1187	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1158	2017-07-14 12:52:35.052121	7	94	5	2	0012-00008866	711	2017-02-16	39.00	t		VE	1188	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1160	2017-07-14 12:55:23.68214	7	96	5	2	0012-00008868	718	2017-02-16	186.00	t		VE	1190	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1161	2017-07-14 13:00:48.682161	7	97	5	2	0012-00008869	719	2017-02-16	432.00	t		VE	1191	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21122	2017-11-24 18:35:34.464048	23	821	5	2	0008-00001546	6931	2017-02-15	126.60	t		VE	21086	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21123	2017-11-24 18:36:22.244856	23	822	5	2	0008-00001547	6931	2017-02-16	42.20	t		VE	21087	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21124	2017-11-24 18:37:33.810195	23	823	5	2	0008-00001548	6971	2017-02-16	21.10	t		VE	21088	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21125	2017-11-24 18:38:08.273075	23	824	5	2	0008-00001549	6971	2017-02-16	236.00	t		VE	21089	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21126	2017-11-24 18:38:58.80572	23	825	5	2	0008-00001550	6972	2017-02-16	21.10	t		VE	21090	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21127	2017-11-24 18:39:29.70632	23	826	5	2	0008-00001551	6973	2017-02-16	448.40	t		VE	21091	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21128	2017-11-24 18:39:54.504454	23	827	5	2	0008-00001552	6954	2017-02-16	10.50	t		VE	21092	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21130	2017-11-24 18:41:44.345229	23	829	5	2	0008-00001554	6974	2017-02-16	211.00	t		VE	21094	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21131	2017-11-24 18:42:31.193142	23	830	5	2	0008-00001555	6975	2017-02-16	162.40	t		VE	21095	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21132	2017-11-24 18:43:05.821647	23	831	5	2	0008-00001556	6976	2017-02-16	211.00	t		VE	21096	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21133	2017-11-24 18:43:29.012825	23	832	5	2	0008-00001557	6976	2017-02-16	42.20	t		VE	21097	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21134	2017-11-24 18:44:14.346755	23	833	5	2	0008-00001558	6963	2017-02-16	1011.00	t		VE	21098	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21135	2017-11-24 18:44:49.095506	23	834	5	1	0008-00000674	6977	2017-02-16	1070.00	t		VE	21099	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3159	2017-07-20 08:47:23.277976	13	167	5	2	0015-00003648	1478	2017-02-16	85.00	t		VE	3193	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3162	2017-07-20 08:50:12.717332	13	168	5	2	0015-00003649	1586	2017-02-16	170.00	t		VE	3196	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3164	2017-07-20 08:51:56.976276	13	169	5	2	0015-00003650	1478	2017-02-16	85.00	t		VE	3198	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2555	2017-07-19 07:21:13.184355	15	266	5	2	0021-00003556	118	2017-02-16	520.00	t		VE	2587	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2557	2017-07-19 07:22:30.804465	15	267	5	2	0021-00003557	90	2017-02-16	180.00	t		VE	2589	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2541	2017-07-19 07:13:16.039719	14	559	5	2	0002-00016542	1327	2017-02-16	208.00	t		VE	2573	0	69	CHEPEN-PC	t	1	NS	0.0000
2542	2017-07-19 07:13:58.790518	14	560	5	2	0002-00016543	887	2017-02-16	60.00	t		VE	2574	0	69	CHEPEN-PC	t	1	NS	0.0000
2543	2017-07-19 07:14:36.969402	14	561	5	2	0002-00016544	1094	2017-02-16	540.00	t		VE	2575	0	69	CHEPEN-PC	t	1	NS	0.0000
2272	2017-07-18 11:03:01.122904	10	87	5	2	0022-00001271	1220	2017-02-16	920.00	t		VE	2304	0	68	SISTEMAS02	t	1	NS	0.0000
19254	2017-11-17 08:52:04.122826	24	220	5	2	0010-00000185	6458	2017-02-16	214.00	t		VE	19279	0	5617	CHOTA-PC	t	3	NS	0.0000
19255	2017-11-17 08:59:06.115686	24	221	5	2	0010-00000186	6459	2017-02-16	21.50	t		VE	19280	0	5617	CHOTA-PC	t	3	NS	0.0000
19256	2017-11-17 09:01:02.137335	24	222	5	2	0010-00000187	6383	2017-02-16	55.00	t		VE	19281	0	5617	CHOTA-PC	t	3	NS	0.0000
19257	2017-11-17 09:08:06.411717	24	223	5	2	0010-00000188	8	2017-02-16	21.50	t		VE	19282	0	5617	CHOTA-PC	t	3	NS	0.0000
19259	2017-11-17 09:13:59.377557	24	225	5	1	0010-00000037	6334	2017-02-16	6450.00	t		VE	19284	0	5617	CHOTA-PC	t	3	NS	0.0000
19261	2017-11-17 09:16:24.522356	24	226	5	1	0010-00000038	6389	2017-02-16	623.50	t		VE	19286	0	5617	CHOTA-PC	t	3	NS	0.0000
19247	2017-11-17 08:44:37.710512	24	213	5	2	0010-00000178	6457	2017-02-16	107.50	t		VE	19272	0	5617	CHOTA-PC	t	3	NS	0.0000
19248	2017-11-17 08:46:04.189291	24	214	5	2	0010-00000179	8	2017-02-16	107.50	t		VE	19273	0	5617	CHOTA-PC	t	3	NS	0.0000
19249	2017-11-17 08:46:37.472114	24	215	5	2	0010-00000180	6338	2017-02-16	21.50	t		VE	19274	0	5617	CHOTA-PC	t	3	NS	0.0000
19250	2017-11-17 08:47:57.192052	24	216	5	2	0010-00000181	8	2017-02-16	21.50	t		VE	19275	0	5617	CHOTA-PC	t	3	NS	0.0000
19251	2017-11-17 08:48:30.921197	24	217	5	2	0010-00000182	8	2017-02-16	86.00	t		VE	19276	0	5617	CHOTA-PC	t	3	NS	0.0000
19252	2017-11-17 08:48:52.227058	24	218	5	2	0010-00000183	8	2017-02-16	86.00	t		VE	19277	0	5617	CHOTA-PC	t	3	NS	0.0000
19253	2017-11-17 08:49:11.545373	24	219	5	2	0010-00000184	8	2017-02-16	43.00	t		VE	19278	0	5617	CHOTA-PC	t	3	NS	0.0000
19258	2017-11-17 09:12:20.558807	24	224	5	1	0010-00000036	6389	2017-02-16	6450.00	t		VE	19283	0	5617	CHOTA-PC	f	3	NS	0.0000
3731	2017-07-20 18:12:41.020215	11	226	5	1	0010-00001003	85	2017-02-16	2600.00	t		VE	3773	0	73	ADMIN-PC	f	1	NS	0.0000
3632	2017-07-20 16:02:08.621913	11	223	5	2	0010-00003307	128	2017-02-16	72.00	t		VE	3674	0	73	ADMIN-PC	t	1	NS	0.0000
3719	2017-07-20 17:29:53.247842	11	224	5	1	0010-00001001	85	2017-02-16	1527.00	t		VE	3761	0	73	ADMIN-PC	t	1	NS	0.0000
3723	2017-07-20 17:37:35.214418	11	225	5	1	0010-00001002	85	2017-02-16	2600.00	t		VE	3765	0	73	ADMIN-PC	t	1	NS	0.0000
3732	2017-07-20 18:13:52.528135	11	227	5	1	0010-00001004	85	2017-02-16	3120.00	t		VE	3774	0	73	ADMIN-PC	t	1	NS	0.0000
3733	2017-07-20 18:14:42.507536	11	228	5	1	0010-00001005	85	2017-02-16	3120.00	t		VE	3775	0	73	ADMIN-PC	t	1	NS	0.0000
3735	2017-07-20 18:17:57.050671	11	230	5	1	0010-00001007	1769	2017-02-16	1275.00	t		VE	3777	0	73	ADMIN-PC	t	1	NS	0.0000
3736	2017-07-20 18:20:51.576306	11	231	5	1	0010-00001008	85	2017-02-16	1300.00	t		VE	3778	0	73	ADMIN-PC	t	1	NS	0.0000
2544	2017-07-19 07:15:29.305956	14	562	5	2	0002-00016545	123	2017-02-16	534.00	t		VE	2576	0	69	CHEPEN-PC	t	1	NS	0.0000
2545	2017-07-19 07:16:41.241472	14	563	5	2	0002-00016546	1328	2017-02-16	202.00	t		VE	2577	0	69	CHEPEN-PC	t	1	NS	0.0000
3734	2017-07-20 18:15:38.169828	11	229	5	1	0010-00001006	85	2017-02-16	2600.00	t		VE	3776	0	73	ADMIN-PC	f	1	NS	0.0000
2547	2017-07-19 07:17:53.829568	14	564	5	2	0002-00016547	1330	2017-02-16	2640.00	t		VE	2579	0	69	CHEPEN-PC	t	1	NS	0.0000
2550	2017-07-19 07:19:24.222977	14	565	5	2	0002-00016548	1331	2017-02-16	1322.00	t		VE	2582	0	69	CHEPEN-PC	t	1	NS	0.0000
2552	2017-07-19 07:20:08.071347	14	566	5	2	0002-00016549	247	2017-02-16	1008.00	t		VE	2584	0	69	CHEPEN-PC	t	1	NS	0.0000
2554	2017-07-19 07:21:03.945651	14	567	5	2	0002-00016550	1333	2017-02-16	208.00	t		VE	2586	0	69	CHEPEN-PC	t	1	NS	0.0000
3926	2017-07-21 09:04:31.781263	9	497	5	2	0024-00001060	1842	2017-02-16	62.00	t		VE	3969	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3928	2017-07-21 09:06:09.362694	9	498	5	2	0024-00001061	1843	2017-02-16	62.00	t		VE	3971	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3933	2017-07-21 09:08:23.838186	9	499	5	2	0024-00001062	1568	2017-02-16	229.00	t		VE	3976	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3935	2017-07-21 09:10:18.779749	9	500	5	2	0024-00001063	1846	2017-02-16	1011.00	t		VE	3978	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3937	2017-07-21 09:12:07.049718	9	501	5	2	0024-00001064	1848	2017-02-16	248.00	t		VE	3980	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3203	2017-07-20 09:16:40.137715	6	178	5	2	0008-00002306	1609	2017-02-16	53.00	t		VE	3245	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10358	2017-09-23 09:34:28.077704	6	65	5	2	0003-00000368	4129	2017-02-16	3186.00	t		VE	10410	0	3595	CPU-L01-163	t	2	NS	0.0000
10359	2017-09-23 09:35:12.164761	6	66	5	2	0003-00000369	4130	2017-02-16	1770.00	t		VE	10411	0	3595	CPU-L01-163	t	2	NS	0.0000
10360	2017-09-23 09:35:56.750299	6	67	5	2	0003-00000370	4131	2017-02-16	2360.00	t		VE	10412	0	3595	CPU-L01-163	t	2	NS	0.0000
6782	2017-08-17 11:43:06.748232	8	288	5	2	0016-00009307	2850	2017-02-16	39.00	t		VE	6832	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6784	2017-08-17 11:43:53.448185	8	289	5	2	0016-00009308	2880	2017-02-16	172.00	t		VE	6834	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6785	2017-08-17 11:44:20.799094	8	290	5	2	0016-00009309	8	2017-02-16	62.00	t		VE	6835	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6786	2017-08-17 11:45:08.700125	8	291	5	2	0016-00009310	8	2017-02-16	187.00	t		VE	6836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6787	2017-08-17 11:45:37.29774	8	292	5	2	0016-00009311	8	2017-02-16	62.00	t		VE	6837	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6788	2017-08-17 11:46:18.024197	8	293	5	2	0016-00009312	2882	2017-02-16	60.17	t		VE	6838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6789	2017-08-17 11:47:11.752118	8	294	5	2	0016-00009313	784	2017-02-16	62.00	t		VE	6839	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6790	2017-08-17 11:47:57.48917	8	295	5	1	0016-00000515	641	2017-02-16	62.00	t		VE	6840	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13852	2017-10-23 11:27:58.098733	8	190	5	2	0012-00000220	3013	2017-02-16	2676.50	t		VE	13879	0	5220	CONTROL02	t	3	NS	0.0000
13853	2017-10-23 11:29:06.190912	8	191	5	2	0012-00000221	5362	2017-02-16	2275.20	t		VE	13880	0	5220	CONTROL02	t	3	NS	0.0000
13854	2017-10-23 11:29:59.642714	8	192	5	2	0012-00000222	8	2017-02-16	63.30	t		VE	13881	0	5220	CONTROL02	t	3	NS	0.0000
13855	2017-10-23 11:30:36.057109	8	193	5	2	0012-00000223	8	2017-02-16	105.50	t		VE	13882	0	5220	CONTROL02	t	3	NS	0.0000
13856	2017-10-23 11:31:15.344055	8	194	5	2	0012-00000224	3013	2017-02-16	105.50	t		VE	13883	0	5220	CONTROL02	t	3	NS	0.0000
13857	2017-10-23 11:32:01.89297	8	195	5	2	0012-00000225	8	2017-02-16	47.40	t		VE	13884	0	5220	CONTROL02	t	3	NS	0.0000
13858	2017-10-23 11:32:59.106641	8	196	5	2	0012-00000226	8	2017-02-16	21.10	t		VE	13885	0	5220	CONTROL02	t	3	NS	0.0000
13859	2017-10-23 11:33:50.170082	8	197	5	1	0012-00000011	5410	2017-02-16	355.50	t		VE	13886	0	5220	CONTROL02	t	3	NS	0.0000
19266	2017-11-17 09:24:23.22933	24	229	5	2	0010-00000191	6338	2017-02-17	43.00	t		VE	19291	0	5617	CHOTA-PC	t	3	NS	0.0000
19267	2017-11-17 09:24:58.430022	24	230	5	2	0010-00000192	8	2017-02-17	5.50	t		VE	19292	0	5617	CHOTA-PC	t	3	NS	0.0000
19190	2017-11-16 17:43:43.932311	17	88	5	2	0009-00000194	6440	2017-02-16	21.10	t		VE	19215	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19191	2017-11-16 17:44:21.72637	17	89	5	2	0009-00000195	6441	2017-02-16	4314.20	t		VE	19216	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19192	2017-11-16 17:44:34.749675	17	90	5	2	0009-00000196	6440	2017-02-16	21.10	t		VE	19217	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19193	2017-11-16 17:44:46.109349	17	91	5	2	0009-00000197	6440	2017-02-16	21.10	t		VE	19218	0	1	SISTEMAS2-PC	t	3	NS	0.0000
5918	2017-08-12 08:23:24.529395	5	914	5	1	0009-00001874	2584	2017-02-16	53.00	t		VE	5968	0	356	EC-PC	f	1	NS	0.0000
5920	2017-08-12 08:25:32.730241	5	916	5	1	0009-00001876	2584	2017-02-16	730.00	t		VE	5970	0	356	EC-PC	f	1	NS	0.0000
21668	2017-11-25 16:39:16.846873	5	2777	5	1	0009-00001878	2584	2017-02-16	8442.00	t		VE	21571	0	313	NBK-L01-72	t	1	NS	0.0000
21677	2017-11-26 08:32:18.03446	5	2785	5	1	0009-00001877	8	2017-02-16	2442.40	t		VE	21575	0	313	NBK-L01-72	t	1	NS	0.0000
5913	2017-08-12 08:01:03.37677	5	909	5	2	0009-00006386	2585	2017-02-16	523.00	t		VE	5963	0	356	EC-PC	t	1	NS	0.0000
5914	2017-08-12 08:02:30.658802	5	910	5	2	0009-00006387	2385	2017-02-16	530.00	t		VE	5964	0	356	EC-PC	t	1	NS	0.0000
5915	2017-08-12 08:03:21.059791	5	911	5	2	0009-00006388	39	2017-02-16	85.00	t		VE	5965	0	356	EC-PC	t	1	NS	0.0000
5916	2017-08-12 08:19:22.212423	5	912	5	2	0009-00006389	2586	2017-02-16	963.00	t		VE	5966	0	356	EC-PC	t	1	NS	0.0000
5917	2017-08-12 08:21:36.756565	5	913	5	2	0009-00006390	2587	2017-02-16	676.50	t		VE	5967	0	356	EC-PC	t	1	NS	0.0000
5919	2017-08-12 08:24:22.10332	5	915	5	1	0009-00001875	2383	2017-02-16	2190.00	t		VE	5969	0	356	EC-PC	t	1	NS	0.0000
9794	2017-09-21 16:15:21.99481	5	76	5	2	0002-00000528	3830	2017-02-16	2900.00	t		VE	9846	0	3595	CPU-L01-163	t	2	NS	0.0000
9795	2017-09-21 16:17:32.717835	5	77	5	2	0002-00000529	3831	2017-02-16	1624.00	t		VE	9847	0	3595	CPU-L01-163	t	2	NS	0.0000
2561	2017-07-19 07:27:10.763903	15	269	5	2	0021-00003559	109	2017-02-17	570.00	t		VE	2593	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2563	2017-07-19 07:29:46.386672	15	270	5	2	0021-00003560	1283	2017-02-17	401.00	t		VE	2596	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2564	2017-07-19 07:31:10.482593	15	271	5	2	0021-00003561	1308	2017-02-17	85.00	t		VE	2597	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13275	2017-10-20 14:55:06.822495	15	39	5	2	0006-00000035	5324	2017-02-17	352.50	t		VE	13302	0	87	PACANGUILLA-PC	t	3	NS	0.0000
19264	2017-11-17 09:22:49.775741	24	227	5	2	0010-00000189	6361	2017-02-17	107.50	t		VE	19289	0	5617	CHOTA-PC	t	3	NS	0.0000
19265	2017-11-17 09:23:37.015079	24	228	5	2	0010-00000190	6359	2017-02-17	129.00	t		VE	19290	0	5617	CHOTA-PC	t	3	NS	0.0000
19268	2017-11-17 09:25:47.801808	24	231	5	2	0010-00000193	6461	2017-02-17	86.00	t		VE	19293	0	5617	CHOTA-PC	t	3	NS	0.0000
19269	2017-11-17 09:26:40.379562	24	232	5	2	0010-00000194	6373	2017-02-17	537.50	t		VE	19294	0	5617	CHOTA-PC	t	3	NS	0.0000
19270	2017-11-17 09:27:16.301246	24	233	5	2	0010-00000195	8	2017-02-17	21.50	t		VE	19295	0	5617	CHOTA-PC	t	3	NS	0.0000
19272	2017-11-17 09:43:40.235755	24	234	5	1	0010-00000039	6393	2017-02-17	4472.00	t		VE	19297	0	5617	CHOTA-PC	t	3	NS	0.0000
19273	2017-11-17 09:44:55.354279	24	235	5	1	0010-00000040	6389	2017-02-17	473.00	t		VE	19298	0	5617	CHOTA-PC	t	3	NS	0.0000
19195	2017-11-16 17:45:29.153727	17	93	5	2	0009-00000199	6413	2017-02-17	21.10	t		VE	19220	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19196	2017-11-16 17:45:47.782721	17	94	5	2	0009-00000200	6442	2017-02-17	948.00	t		VE	19221	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19197	2017-11-16 17:46:04.022972	17	95	5	2	0009-00000201	6420	2017-02-17	211.00	t		VE	19222	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9230	2017-09-19 12:09:30.401392	18	44	5	2	0004-00000014	3663	2017-02-17	6250.00	t		VE	9282	0	3595	CPU-L01-163	t	2	NS	0.0000
6791	2017-08-17 11:48:54.395183	8	296	5	2	0016-00009314	8	2017-02-17	39.00	t		VE	6841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6792	2017-08-17 11:49:38.441503	8	297	5	2	0016-00009315	8	2017-02-17	148.00	t		VE	6842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6793	2017-08-17 11:50:11.064566	8	298	5	2	0016-00009316	2883	2017-02-17	62.00	t		VE	6843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6794	2017-08-17 11:50:37.224282	8	299	5	2	0016-00009317	8	2017-02-17	62.00	t		VE	6844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6795	2017-08-17 11:50:55.479528	8	300	5	2	0016-00009318	8	2017-02-17	62.00	t		VE	6845	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6796	2017-08-17 11:51:32.917126	8	301	5	2	0016-00009319	8	2017-02-17	86.00	t		VE	6846	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6797	2017-08-17 11:52:26.375349	8	302	5	2	0016-00009320	8	2017-02-17	62.00	t		VE	6847	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13860	2017-10-23 11:34:56.22156	8	198	5	2	0012-00000227	8	2017-02-17	126.60	t		VE	13887	0	5220	CONTROL02	t	3	NS	0.0000
13861	2017-10-23 11:35:44.519025	8	199	5	2	0012-00000228	3013	2017-02-17	105.50	t		VE	13888	0	5220	CONTROL02	t	3	NS	0.0000
13864	2017-10-23 11:38:53.196662	8	200	5	2	0012-00000229	8	2017-02-17	63.30	t		VE	13891	0	5220	CONTROL02	t	3	NS	0.0000
13865	2017-10-23 11:39:46.326654	8	201	5	2	0012-00000230	5446	2017-02-17	84.40	t		VE	13892	0	5220	CONTROL02	t	3	NS	0.0000
13866	2017-10-23 11:41:00.177438	8	202	5	2	0012-00000231	8	2017-02-17	105.50	t		VE	13893	0	5220	CONTROL02	t	3	NS	0.0000
3208	2017-07-20 09:19:11.283615	6	179	5	2	0008-00002307	1610	2017-02-17	133.00	t		VE	3250	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3211	2017-07-20 09:20:37.748046	6	180	5	2	0008-00002308	213	2017-02-17	255.00	t		VE	3253	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10361	2017-09-23 09:36:53.36433	6	68	5	2	0003-00000371	4132	2017-02-17	2596.00	t		VE	10413	0	3595	CPU-L01-163	t	2	NS	0.0000
10362	2017-09-23 09:37:36.031702	6	69	5	2	0003-00000372	4133	2017-02-17	2124.00	t		VE	10414	0	3595	CPU-L01-163	t	2	NS	0.0000
10363	2017-09-23 09:39:57.37116	6	70	5	2	0003-00000373	8	2017-02-17	1888.00	t		VE	10415	0	3595	CPU-L01-163	t	2	NS	0.0000
3939	2017-07-21 09:13:22.18298	9	502	5	2	0024-00001065	1849	2017-02-17	310.00	t		VE	3982	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3946	2017-07-21 09:20:14.249061	9	503	5	2	0024-00001066	393	2017-02-17	614.00	t		VE	3989	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3960	2017-07-21 09:31:17.031136	9	504	5	2	0024-00001067	8	2017-02-17	35.00	t		VE	4003	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3963	2017-07-21 09:32:53.584353	9	505	5	2	0024-00001068	1855	2017-02-17	310.00	t		VE	4006	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3969	2017-07-21 09:39:04.249715	9	506	5	2	0024-00001069	1857	2017-02-17	86.00	t		VE	4012	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3971	2017-07-21 09:41:29.70385	9	507	5	2	0024-00001070	1858	2017-02-17	970.00	t		VE	4014	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3972	2017-07-21 09:43:41.678594	9	508	5	2	0024-00001071	8	2017-02-17	172.00	t		VE	4015	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3974	2017-07-21 09:45:57.343	9	509	5	2	0024-00001072	1127	2017-02-17	382.00	t		VE	4017	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3737	2017-07-20 18:21:33.195967	11	232	5	2	0010-00003308	8	2017-02-17	52.00	t		VE	3779	0	73	ADMIN-PC	t	1	NS	0.0000
3738	2017-07-20 18:22:04.318291	11	233	5	2	0010-00003309	8	2017-02-17	260.00	t		VE	3780	0	73	ADMIN-PC	t	1	NS	0.0000
3739	2017-07-20 18:24:15.223891	11	234	5	2	0010-00003310	171	2017-02-17	696.00	t		VE	3781	0	73	ADMIN-PC	t	1	NS	0.0000
3740	2017-07-20 18:25:56.781595	11	235	5	1	0010-00001009	85	2017-02-17	3095.00	t		VE	3782	0	73	ADMIN-PC	t	1	NS	0.0000
3976	2017-07-21 09:48:31.757232	9	510	5	2	0024-00001073	422	2017-02-17	2055.00	t		VE	4019	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3980	2017-07-21 09:50:58.241232	9	511	5	2	0024-00001074	1862	2017-02-17	285.00	t		VE	4023	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19444	2017-11-17 16:38:02.493802	26	7	5	1	0002-00000567	6488	2017-02-17	484.58	t		VE	19469	0	169	WIN7	t	3	NS	0.0000
19441	2017-11-17 16:32:44.395247	26	4	5	1	0002-00000564	6488	2017-02-17	50.00	t		VE	19466	0	169	WIN7	f	3	NS	0.0000
3741	2017-07-20 18:27:50.116775	11	236	5	1	0010-00001010	85	2017-02-17	2789.00	t		VE	3783	0	73	ADMIN-PC	t	1	NS	0.0000
19442	2017-11-17 16:33:41.588799	26	5	5	1	0002-00000565	6488	2017-02-17	50.00	t		VE	19467	0	169	WIN7	f	3	NS	0.0000
19443	2017-11-17 16:35:21.791461	26	6	5	1	0002-00000566	2306	2017-02-17	1.00	t		VE	19468	0	169	WIN7	f	3	NS	0.0000
21137	2017-11-24 18:48:58.196348	23	836	5	2	0008-00001559	6749	2017-02-17	42.20	t		VE	21101	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21138	2017-11-24 18:52:02.843264	23	837	5	2	0008-00001560	8	2017-02-17	609.00	t		VE	21102	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21139	2017-11-24 18:52:51.615465	23	838	5	2	0008-00001561	6978	2017-02-17	236.00	t		VE	21103	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21140	2017-11-24 18:53:25.349478	23	839	5	2	0008-00001562	6978	2017-02-17	211.00	t		VE	21104	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21141	2017-11-24 18:54:09.02197	23	840	5	2	0008-00001563	6954	2017-02-17	84.40	t		VE	21105	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21143	2017-11-24 18:55:13.305134	23	842	5	1	0008-00000677	6979	2017-02-17	590.00	t		VE	21107	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21144	2017-11-24 18:55:49.382616	23	843	5	1	0008-00000678	6980	2017-02-17	2110.00	t		VE	21108	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21145	2017-11-24 18:56:33.659986	23	844	5	1	0008-00000679	5376	2017-02-17	2070.00	t		VE	21109	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21147	2017-11-24 18:57:56.925284	23	846	5	1	0008-00000681	1987	2017-02-17	21.10	t		VE	21111	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21148	2017-11-24 18:58:42.174659	23	847	5	1	0008-00000682	5352	2017-02-17	2038.60	t		VE	21112	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21149	2017-11-24 18:59:21.887618	23	848	5	1	0008-00000683	5373	2017-02-17	1055.00	t		VE	21113	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21142	2017-11-24 18:54:40.103374	23	841	5	1	0008-00000676	6979	2017-02-17	1416.00	t		VE	21106	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21146	2017-11-24 18:56:59.497386	23	845	5	1	0008-00000680	1987	2017-02-17	21.10	t		VE	21110	0	633	CONTASTAANA-PC	f	3	NS	0.0000
9797	2017-09-21 16:20:07.341552	5	79	5	2	0002-00000531	3833	2017-02-17	1044.00	t		VE	9849	0	3595	CPU-L01-163	t	2	NS	0.0000
15141	2017-10-26 15:57:14.358077	5	53	5	2	0001-00000219	1526	2017-02-17	352.80	t		VE	15170	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5921	2017-08-12 09:05:34.854389	5	917	5	2	0009-00006391	2566	2017-02-17	954.00	t		VE	5971	0	356	EC-PC	t	1	NS	0.0000
5924	2017-08-12 09:25:23.103252	5	918	5	2	0009-00006392	2588	2017-02-17	1001.00	t		VE	5974	0	356	EC-PC	t	1	NS	0.0000
9796	2017-09-21 16:18:54.951226	5	78	5	2	0002-00000530	3832	2017-02-17	1392.00	t		VE	9848	0	3595	CPU-L01-163	t	2	NS	0.0000
1163	2017-07-14 13:01:26.606084	7	98	5	2	0012-00008870	716	2017-02-17	62.00	t		VE	1193	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1164	2017-07-14 13:02:25.398058	7	99	5	2	0012-00008871	721	2017-02-17	186.00	t		VE	1194	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1165	2017-07-14 13:03:14.748689	7	100	5	2	0012-00008872	722	2017-02-17	186.00	t		VE	1195	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2556	2017-07-19 07:22:11.486113	14	568	5	2	0002-00016551	1335	2017-02-17	260.00	t		VE	2588	0	69	CHEPEN-PC	t	1	NS	0.0000
2579	2017-07-19 08:04:49.201861	14	569	5	2	0002-00016552	291	2017-02-17	888.00	t		VE	2612	0	69	CHEPEN-PC	t	1	NS	0.0000
2581	2017-07-19 08:06:11.859164	14	570	5	2	0002-00016553	1097	2017-02-17	424.00	t		VE	2614	0	69	CHEPEN-PC	t	1	NS	0.0000
2582	2017-07-19 08:08:01.712217	14	571	5	2	0002-00016554	887	2017-02-17	72.00	t		VE	2615	0	69	CHEPEN-PC	t	1	NS	0.0000
2583	2017-07-19 08:09:07.339026	14	572	5	2	0002-00016555	1344	2017-02-17	1760.00	t		VE	2616	0	69	CHEPEN-PC	t	1	NS	0.0000
2585	2017-07-19 08:10:18.035848	14	573	5	2	0002-00016556	1345	2017-02-17	205.00	t		VE	2618	0	69	CHEPEN-PC	t	1	NS	0.0000
2586	2017-07-19 08:11:50.737264	14	574	5	2	0002-00016557	973	2017-02-17	624.00	t		VE	2619	0	69	CHEPEN-PC	t	1	NS	0.0000
2587	2017-07-19 08:12:34.011487	14	575	5	2	0002-00016558	1346	2017-02-17	104.00	t		VE	2620	0	69	CHEPEN-PC	t	1	NS	0.0000
2588	2017-07-19 08:13:34.872592	14	576	5	2	0002-00016559	568	2017-02-17	228.00	t		VE	2621	0	69	CHEPEN-PC	t	1	NS	0.0000
2589	2017-07-19 08:14:12.605885	14	577	5	2	0002-00016560	369	2017-02-17	120.00	t		VE	2622	0	69	CHEPEN-PC	t	1	NS	0.0000
21150	2017-11-24 18:59:52.259341	23	849	5	2	0008-00001564	6749	2017-02-18	42.20	t		VE	21114	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21151	2017-11-24 19:00:54.922673	23	850	5	2	0008-00001565	6750	2017-02-18	209.40	t		VE	21115	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21152	2017-11-24 19:19:19.122515	23	851	5	2	0008-00001566	6617	2017-02-18	105.50	t		VE	21116	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21153	2017-11-24 19:19:43.655856	23	852	5	2	0008-00001567	6726	2017-02-18	42.20	t		VE	21117	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21154	2017-11-24 19:20:26.891809	23	853	5	2	0008-00001568	6981	2017-02-18	42.20	t		VE	21118	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21155	2017-11-24 19:21:02.502334	23	854	5	1	0008-00000684	1987	2017-02-18	25.00	t		VE	21119	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19278	2017-11-17 09:59:44.263366	24	240	5	2	0010-00000200	8	2017-02-18	129.00	t		VE	19303	0	5617	CHOTA-PC	t	3	NS	0.0000
19274	2017-11-17 09:46:56.757721	24	236	5	2	0010-00000196	8	2017-02-18	21.50	t		VE	19299	0	5617	CHOTA-PC	t	3	NS	0.0000
19275	2017-11-17 09:47:45.053732	24	237	5	2	0010-00000197	6462	2017-02-18	107.50	t		VE	19300	0	5617	CHOTA-PC	t	3	NS	0.0000
19276	2017-11-17 09:48:43.033179	24	238	5	2	0010-00000198	6359	2017-02-18	43.00	t		VE	19301	0	5617	CHOTA-PC	t	3	NS	0.0000
19277	2017-11-17 09:57:49.254545	24	239	5	2	0010-00000199	6463	2017-02-18	64.50	t		VE	19302	0	5617	CHOTA-PC	t	3	NS	0.0000
19279	2017-11-17 10:00:42.867888	24	241	5	2	0010-00000201	6383	2017-02-18	38.50	t		VE	19304	0	5617	CHOTA-PC	t	3	NS	0.0000
19280	2017-11-17 10:01:53.257907	24	242	5	2	0010-00000202	8	2017-02-18	64.50	t		VE	19305	0	5617	CHOTA-PC	t	3	NS	0.0000
19281	2017-11-17 10:02:37.067051	24	243	5	2	0010-00000203	8	2017-02-18	129.00	t		VE	19306	0	5617	CHOTA-PC	t	3	NS	0.0000
19282	2017-11-17 10:03:26.666704	24	244	5	2	0010-00000204	6404	2017-02-18	22.50	t		VE	19307	0	5617	CHOTA-PC	t	3	NS	0.0000
19283	2017-11-17 10:12:13.602927	24	245	5	2	0010-00000205	8	2017-02-18	43.00	t		VE	19308	0	5617	CHOTA-PC	t	3	NS	0.0000
19285	2017-11-17 10:13:27.231353	24	247	5	2	0010-00000207	8	2017-02-18	21.50	t		VE	19310	0	5617	CHOTA-PC	t	3	NS	0.0000
19288	2017-11-17 10:15:08.214905	24	248	5	2	0010-00000208	8	2017-02-18	21.50	t		VE	19313	0	5617	CHOTA-PC	t	3	NS	0.0000
2274	2017-07-18 11:05:06.071386	10	88	5	2	0022-00001272	1221	2017-02-18	86.00	t		VE	2306	0	68	SISTEMAS02	t	1	NS	0.0000
1166	2017-07-14 13:05:17.114973	7	101	5	2	0012-00008873	723	2017-02-18	124.00	t		VE	1196	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1167	2017-07-14 13:07:11.672326	7	102	5	2	0012-00008874	724	2017-02-18	663.00	t		VE	1197	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3984	2017-07-21 09:52:56.049475	9	512	5	2	0024-00001075	1863	2017-02-18	270.00	t		VE	4027	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3988	2017-07-21 09:54:34.846663	9	513	5	2	0024-00001076	8	2017-02-18	62.00	t		VE	4031	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3742	2017-07-20 18:29:36.425683	11	237	5	2	0010-00003311	97	2017-02-18	608.00	t		VE	3784	0	73	ADMIN-PC	t	1	NS	0.0000
3743	2017-07-20 18:31:19.479572	11	238	5	2	0010-00003312	128	2017-02-18	736.00	t		VE	3785	0	73	ADMIN-PC	t	1	NS	0.0000
3744	2017-07-20 18:33:07.14605	11	239	5	2	0010-00003313	98	2017-02-18	587.00	t		VE	3786	0	73	ADMIN-PC	t	1	NS	0.0000
3745	2017-07-20 18:34:30.938683	11	240	5	1	0010-00001011	85	2017-02-18	3092.00	t		VE	3787	0	73	ADMIN-PC	t	1	NS	0.0000
9804	2017-09-21 16:26:46.946442	5	86	5	2	0002-00000538	3839	2017-02-18	3422.00	t		VE	9856	0	3595	CPU-L01-163	t	2	NS	0.0000
9798	2017-09-21 16:20:59.365834	5	80	5	2	0002-00000532	3834	2017-02-18	1972.00	t		VE	9850	0	3595	CPU-L01-163	t	2	NS	0.0000
9799	2017-09-21 16:21:44.766601	5	81	5	2	0002-00000533	3835	2017-02-18	2552.00	t		VE	9851	0	3595	CPU-L01-163	t	2	NS	0.0000
9800	2017-09-21 16:22:46.404162	5	82	5	2	0002-00000534	8	2017-02-18	3480.00	t		VE	9852	0	3595	CPU-L01-163	t	2	NS	0.0000
9801	2017-09-21 16:23:52.471246	5	83	5	2	0002-00000535	3836	2017-02-18	3304.00	t		VE	9853	0	3595	CPU-L01-163	t	2	NS	0.0000
9802	2017-09-21 16:24:57.40069	5	84	5	2	0002-00000536	3837	2017-02-18	3422.00	t		VE	9854	0	3595	CPU-L01-163	t	2	NS	0.0000
9803	2017-09-21 16:25:42.46995	5	85	5	2	0002-00000537	3838	2017-02-18	3186.00	t		VE	9855	0	3595	CPU-L01-163	t	2	NS	0.0000
9805	2017-09-21 16:31:23.975985	5	87	5	2	0002-00000539	3840	2017-02-18	3540.00	t		VE	9857	0	3595	CPU-L01-163	t	2	NS	0.0000
9808	2017-09-21 16:40:31.990414	5	88	5	2	0002-00000540	3843	2017-02-18	3186.00	t		VE	9860	0	3595	CPU-L01-163	t	2	NS	0.0000
9809	2017-09-21 16:41:16.670041	5	89	5	2	0002-00000541	3811	2017-02-18	3540.00	t		VE	9861	0	3595	CPU-L01-163	t	2	NS	0.0000
9811	2017-09-21 16:41:57.107155	5	90	5	2	0002-00000542	3809	2017-02-18	3422.00	t		VE	9863	0	3595	CPU-L01-163	t	2	NS	0.0000
5925	2017-08-12 09:26:20.633824	5	919	5	2	0009-00006393	2590	2017-02-18	86.00	t		VE	5975	0	356	EC-PC	t	1	NS	0.0000
2592	2017-07-19 08:17:18.744677	14	578	5	2	0002-00016561	369	2017-02-18	2942.00	t		VE	2625	0	69	CHEPEN-PC	t	1	NS	0.0000
2594	2017-07-19 08:18:10.375496	14	579	5	2	0002-00016562	245	2017-02-18	52.00	t		VE	2627	0	69	CHEPEN-PC	t	1	NS	0.0000
2595	2017-07-19 08:19:14.121092	14	580	5	2	0002-00016563	131	2017-02-18	584.00	t		VE	2628	0	69	CHEPEN-PC	t	1	NS	0.0000
2596	2017-07-19 08:19:51.358254	14	581	5	2	0002-00016564	1349	2017-02-18	52.00	t		VE	2629	0	69	CHEPEN-PC	t	1	NS	0.0000
2597	2017-07-19 08:20:31.946884	14	582	5	2	0002-00016565	1350	2017-02-18	255.00	t		VE	2630	0	69	CHEPEN-PC	t	1	NS	0.0000
6798	2017-08-17 11:53:13.425259	8	303	5	2	0016-00009321	8	2017-02-18	101.00	t		VE	6848	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6799	2017-08-17 11:53:44.614853	8	304	5	1	0016-00000516	641	2017-02-18	62.00	t		VE	6849	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13867	2017-10-23 11:41:47.726948	8	203	5	2	0012-00000232	3155	2017-02-18	4740.00	t		VE	13894	0	5220	CONTROL02	t	3	NS	0.0000
13868	2017-10-23 11:42:33.105952	8	204	5	2	0012-00000233	3013	2017-02-18	105.50	t		VE	13895	0	5220	CONTROL02	t	3	NS	0.0000
13869	2017-10-23 11:43:15.820606	8	205	5	2	0012-00000234	2953	2017-02-18	474.00	t		VE	13896	0	5220	CONTROL02	t	3	NS	0.0000
10364	2017-09-23 09:40:39.562868	6	71	5	2	0003-00000374	3901	2017-02-18	1180.00	t		VE	10416	0	3595	CPU-L01-163	t	2	NS	0.0000
10365	2017-09-23 09:41:20.240704	6	72	5	2	0003-00000375	3903	2017-02-18	3422.00	t		VE	10417	0	3595	CPU-L01-163	t	2	NS	0.0000
10366	2017-09-23 09:42:09.990786	6	73	5	2	0003-00000376	3904	2017-02-18	2832.00	t		VE	10418	0	3595	CPU-L01-163	t	2	NS	0.0000
2568	2017-07-19 07:38:06.085454	15	273	5	2	0021-00003564	1054	2017-02-18	2040.00	t		VE	2601	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10467	2017-09-23 12:45:36.081829	15	523	5	2	0021-00003563	4186	2017-02-18	2801.00	t		VE	10519	0	1	SISTEMA02	t	1	NS	0.0000
2567	2017-07-19 07:35:20.06861	15	272	5	2	0021-00003562	1339	2017-02-18	2775.00	t		VE	2600	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2569	2017-07-19 07:41:38.710852	15	274	5	1	0021-00000246	1341	2017-02-18	528.00	t		VE	2602	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19198	2017-11-16 17:46:23.356749	17	96	5	2	0009-00000202	8	2017-02-20	21.10	t		VE	19223	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19201	2017-11-16 17:47:04.357478	17	98	5	2	0009-00000204	6443	2017-02-20	85.60	t		VE	19226	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19203	2017-11-16 17:47:46.959327	17	99	5	2	0009-00000205	6432	2017-02-20	413.50	t		VE	19228	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3193	2017-07-20 09:10:09.393986	6	175	5	1	0008-00000552	1060	2017-02-20	399.00	t		VE	3231	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10367	2017-09-23 09:42:48.180089	6	74	5	2	0003-00000377	3905	2017-02-20	1652.00	t		VE	10419	0	3595	CPU-L01-163	t	2	NS	0.0000
10368	2017-09-23 09:43:27.275097	6	75	5	2	0003-00000378	3906	2017-02-20	1534.00	t		VE	10420	0	3595	CPU-L01-163	t	2	NS	0.0000
10369	2017-09-23 09:44:06.447281	6	76	5	2	0003-00000379	3907	2017-02-20	1888.00	t		VE	10421	0	3595	CPU-L01-163	t	2	NS	0.0000
19199	2017-11-16 17:46:39.900887	17	97	5	2	0009-00000203	6443	2017-02-20	21.10	t		VE	19224	0	1	SISTEMAS2-PC	f	3	NS	0.0000
5926	2017-08-12 09:27:48.299074	5	920	5	2	0009-00006394	8	2017-02-20	424.00	t		VE	5976	0	356	EC-PC	t	1	NS	0.0000
5927	2017-08-12 09:29:15.904346	5	921	5	2	0009-00006395	356	2017-02-20	160.00	t		VE	5977	0	356	EC-PC	t	1	NS	0.0000
8901	2017-09-09 08:16:55.076823	5	1785	5	2	0009-00007780	620	2017-09-08	408.00	t		VE	8940	0	356	EC-PC	t	1	NS	0.0000
9820	2017-09-21 17:03:50.837542	5	98	5	2	0002-00000550	8	2017-02-20	1.00	t		VE	9872	0	3595	CPU-L01-163	f	2	NS	0.0000
9821	2017-09-21 17:05:26.420788	5	99	5	2	0002-00000551	8	2017-02-20	1.00	t		VE	9873	0	3595	CPU-L01-163	f	2	NS	0.0000
15143	2017-10-26 15:58:13.689435	5	54	5	2	0001-00000220	5680	2017-02-20	453.60	t		VE	15172	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9813	2017-09-21 16:43:50.927174	5	91	5	2	0002-00000543	3844	2017-02-20	3422.00	t		VE	9865	0	3595	CPU-L01-163	t	2	NS	0.0000
9814	2017-09-21 16:44:46.47274	5	92	5	2	0002-00000544	3845	2017-02-20	5782.00	t		VE	9866	0	3595	CPU-L01-163	t	2	NS	0.0000
9815	2017-09-21 16:45:51.706369	5	93	5	2	0002-00000545	3846	2017-02-20	3186.00	t		VE	9867	0	3595	CPU-L01-163	t	2	NS	0.0000
9816	2017-09-21 16:46:54.263778	5	94	5	2	0002-00000546	3847	2017-02-20	3422.00	t		VE	9868	0	3595	CPU-L01-163	t	2	NS	0.0000
9817	2017-09-21 16:47:51.438745	5	95	5	2	0002-00000547	3848	2017-02-20	3304.00	t		VE	9869	0	3595	CPU-L01-163	t	2	NS	0.0000
9818	2017-09-21 17:02:18.510761	5	96	5	2	0002-00000548	3849	2017-02-20	2832.00	t		VE	9870	0	3595	CPU-L01-163	t	2	NS	0.0000
9835	2017-09-21 17:26:41.580513	5	112	5	2	0002-00000564	3862	2017-02-20	2714.00	t		VE	9887	0	3595	CPU-L01-163	t	2	NS	0.0000
9836	2017-09-21 17:27:30.254059	5	113	5	2	0002-00000565	3863	2017-02-20	3422.00	t		VE	9888	0	3595	CPU-L01-163	t	2	NS	0.0000
9837	2017-09-21 17:28:17.523441	5	114	5	2	0002-00000566	3864	2017-02-20	2832.00	t		VE	9889	0	3595	CPU-L01-163	t	2	NS	0.0000
9838	2017-09-21 17:29:09.332034	5	115	5	2	0002-00000567	3865	2017-02-20	3422.00	t		VE	9890	0	3595	CPU-L01-163	t	2	NS	0.0000
9839	2017-09-21 17:29:56.046088	5	116	5	2	0002-00000568	3866	2017-02-20	6136.00	t		VE	9891	0	3595	CPU-L01-163	t	2	NS	0.0000
9840	2017-09-21 17:30:49.939965	5	117	5	2	0002-00000569	3867	2017-02-20	3422.00	t		VE	9892	0	3595	CPU-L01-163	t	2	NS	0.0000
9841	2017-09-21 17:38:41.758625	5	118	5	2	0002-00000570	3868	2017-02-20	3068.00	t		VE	9893	0	3595	CPU-L01-163	t	2	NS	0.0000
9842	2017-09-21 17:40:50.975653	5	119	5	2	0002-00000571	3869	2017-02-20	3422.00	t		VE	9894	0	3595	CPU-L01-163	t	2	NS	0.0000
9843	2017-09-21 17:42:27.949893	5	120	5	2	0002-00000572	3870	2017-02-20	3186.00	t		VE	9895	0	3595	CPU-L01-163	t	2	NS	0.0000
9844	2017-09-21 17:43:58.665312	5	121	5	2	0002-00000573	3871	2017-02-20	3422.00	t		VE	9896	0	3595	CPU-L01-163	t	2	NS	0.0000
9845	2017-09-21 17:44:50.209398	5	122	5	2	0002-00000574	3872	2017-02-20	3186.00	t		VE	9897	0	3595	CPU-L01-163	t	2	NS	0.0000
9846	2017-09-21 17:45:43.328515	5	123	5	2	0002-00000575	3873	2017-02-20	3422.00	t		VE	9898	0	3595	CPU-L01-163	t	2	NS	0.0000
9847	2017-09-21 17:46:34.310573	5	124	5	2	0002-00000576	3874	2017-02-20	3240.00	t		VE	9899	0	3595	CPU-L01-163	t	2	NS	0.0000
19295	2017-11-17 10:23:52.139273	24	249	5	2	0010-00000209	6373	2017-02-20	1526.50	t		VE	19320	0	5617	CHOTA-PC	t	3	NS	0.0000
21162	2017-11-24 19:26:09.112916	23	861	5	1	0008-00000685	6986	2017-02-20	141.60	t		VE	21126	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19305	2017-11-17 11:02:53.652215	24	250	5	2	0010-00000210	6467	2017-02-20	64.50	t		VE	19330	0	5617	CHOTA-PC	t	3	NS	0.0000
19306	2017-11-17 11:03:39.452511	24	251	5	2	0010-00000211	6343	2017-02-20	107.50	t		VE	19331	0	5617	CHOTA-PC	t	3	NS	0.0000
19307	2017-11-17 11:05:26.024054	24	252	5	2	0010-00000212	6373	2017-02-20	1075.00	t		VE	19332	0	5617	CHOTA-PC	t	3	NS	0.0000
19308	2017-11-17 11:07:15.485007	24	253	5	2	0010-00000213	6470	2017-02-20	107.50	t		VE	19333	0	5617	CHOTA-PC	t	3	NS	0.0000
19309	2017-11-17 11:08:37.457787	24	254	5	2	0010-00000214	6373	2017-02-20	322.50	t		VE	19334	0	5617	CHOTA-PC	t	3	NS	0.0000
19310	2017-11-17 11:08:53.590841	24	255	5	2	0010-00000215	8	2017-02-20	86.00	t		VE	19335	0	5617	CHOTA-PC	t	3	NS	0.0000
19311	2017-11-17 11:09:20.840847	24	256	5	2	0010-00000216	8	2017-02-20	12.80	t		VE	19336	0	5617	CHOTA-PC	t	3	NS	0.0000
19312	2017-11-17 11:11:50.177897	24	257	5	2	0010-00000217	8	2017-02-20	107.50	t		VE	19337	0	5617	CHOTA-PC	t	3	NS	0.0000
19313	2017-11-17 11:17:39.93721	24	258	5	1	0010-00000041	6389	2017-02-20	108.50	t		VE	19338	0	5617	CHOTA-PC	t	3	NS	0.0000
2570	2017-07-19 07:46:08.994933	15	275	5	2	0021-00003565	1206	2017-02-20	2540.00	t		VE	2603	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2571	2017-07-19 07:50:50.544476	15	276	5	2	0021-00003566	94	2017-02-20	156.00	t		VE	2604	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3746	2017-07-20 18:35:46.16603	11	241	5	2	0010-00003314	84	2017-02-20	520.00	t		VE	3788	0	73	ADMIN-PC	t	1	NS	0.0000
3747	2017-07-20 18:37:43.004442	11	242	5	2	0010-00003315	1770	2017-02-20	505.00	t		VE	3789	0	73	ADMIN-PC	t	1	NS	0.0000
3748	2017-07-20 18:38:27.241344	11	243	5	2	0010-00003316	128	2017-02-20	36.00	t		VE	3790	0	73	ADMIN-PC	t	1	NS	0.0000
3749	2017-07-20 19:17:22.924576	11	244	5	1	0010-00001012	85	2017-02-20	1485.00	t		VE	3791	0	73	ADMIN-PC	t	1	NS	0.0000
3830	2017-07-21 07:57:09.155031	16	41	5	2	0003-00003514	1802	2017-02-20	36.00	t		VE	3873	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21156	2017-11-24 19:21:30.413562	23	855	5	2	0008-00001569	5570	2017-02-18	105.50	t		VE	21120	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21157	2017-11-24 19:22:35.073817	23	856	5	2	0008-00001570	6982	2017-02-20	354.00	t		VE	21121	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21158	2017-11-24 19:23:51.561956	23	857	5	2	0008-00001571	6983	2017-02-20	63.30	t		VE	21122	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21159	2017-11-24 19:24:28.617157	23	858	5	2	0008-00001572	6984	2017-02-20	70.80	t		VE	21123	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21160	2017-11-24 19:24:57.771158	23	859	5	2	0008-00001573	6676	2017-02-20	42.20	t		VE	21124	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21161	2017-11-24 19:25:38.313056	23	860	5	2	0008-00001574	6985	2017-02-20	5.70	t		VE	21125	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21163	2017-11-24 19:26:45.472201	23	862	5	1	0008-00000686	1987	2017-02-20	4.76	t		VE	21127	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21164	2017-11-24 19:27:25.993089	23	863	5	1	0008-00000687	6987	2017-02-20	1582.50	t		VE	21128	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21166	2017-11-25 06:43:07.877588	23	865	5	1	0008-00000689	5612	2017-02-20	2290.75	t		VE	21130	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21165	2017-11-24 19:29:24.518966	23	864	5	1	0008-00000688	1987	2017-02-20	2290.75	t		VE	21129	0	633	CONTASTAANA-PC	f	3	NS	0.0000
6800	2017-08-17 11:54:10.481855	8	305	5	2	0016-00009322	8	2017-02-20	62.00	t		VE	6850	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6802	2017-08-17 11:56:41.70644	8	307	5	2	0016-00009324	2698	2017-02-20	62.00	t		VE	6852	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6803	2017-08-17 11:57:28.16731	8	308	5	2	0016-00009325	2884	2017-02-20	101.00	t		VE	6853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6804	2017-08-17 11:58:08.615759	8	309	5	2	0016-00009326	8	2017-02-20	62.00	t		VE	6854	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6827	2017-08-17 12:54:19.666671	8	310	5	2	0016-00009327	2889	2017-02-20	86.00	t		VE	6877	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6828	2017-08-17 12:54:51.259713	8	311	5	2	0016-00009328	8	2017-02-20	62.00	t		VE	6878	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6830	2017-08-17 12:55:41.352659	8	312	5	2	0016-00009329	2891	2017-02-20	39.00	t		VE	6880	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6831	2017-08-17 12:56:39.640913	8	313	5	2	0016-00009330	2892	2017-02-20	225.00	t		VE	6881	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6832	2017-08-17 12:56:52.398728	8	314	5	2	0016-00009331	8	2017-02-20	62.00	t		VE	6882	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13870	2017-10-23 11:44:15.593312	8	206	5	2	0012-00000235	2953	2017-02-20	474.00	t		VE	13897	0	5220	CONTROL02	t	3	NS	0.0000
13871	2017-10-23 11:45:25.560447	8	207	5	2	0012-00000236	8	2017-02-20	42.20	t		VE	13898	0	5220	CONTROL02	t	3	NS	0.0000
13872	2017-10-23 11:46:16.912022	8	208	5	2	0012-00000237	5355	2017-02-20	211.00	t		VE	13899	0	5220	CONTROL02	t	3	NS	0.0000
13874	2017-10-23 11:47:37.853958	8	209	5	2	0012-00000238	5448	2017-02-20	1477.00	t		VE	13901	0	5220	CONTROL02	t	3	NS	0.0000
13875	2017-10-23 11:48:24.838095	8	210	5	2	0012-00000239	2953	2017-02-20	474.00	t		VE	13902	0	5220	CONTROL02	t	3	NS	0.0000
13877	2017-10-23 11:49:14.798375	8	211	5	2	0012-00000240	3155	2017-02-20	2370.00	t		VE	13904	0	5220	CONTROL02	t	3	NS	0.0000
13879	2017-10-23 11:50:53.491657	8	212	5	1	0012-00000012	5410	2017-02-20	2108.50	t		VE	13906	0	5220	CONTROL02	t	3	NS	0.0000
9231	2017-09-19 12:11:19.871712	18	45	5	2	0004-00000015	3665	2017-02-20	18750.00	t		VE	9283	0	3595	CPU-L01-163	t	2	NS	0.0000
2599	2017-07-19 08:21:17.190024	14	583	5	2	0002-00016566	1290	2017-02-20	156.00	t		VE	2632	0	69	CHEPEN-PC	t	1	NS	0.0000
2602	2017-07-19 08:41:17.518699	14	584	5	2	0002-00016567	882	2017-02-20	60.00	t		VE	2635	0	69	CHEPEN-PC	t	1	NS	0.0000
2603	2017-07-19 08:42:09.889397	14	585	5	2	0002-00016568	1352	2017-02-20	936.00	t		VE	2636	0	69	CHEPEN-PC	t	1	NS	0.0000
2604	2017-07-19 08:47:36.405818	14	586	5	2	0002-00016569	1353	2017-02-20	312.00	t		VE	2637	0	69	CHEPEN-PC	t	1	NS	0.0000
2605	2017-07-19 08:49:47.437252	14	587	5	2	0002-00016570	1354	2017-02-20	752.00	t		VE	2638	0	69	CHEPEN-PC	t	1	NS	0.0000
2608	2017-07-19 08:53:17.932399	14	588	5	2	0002-00016571	1355	2017-02-20	880.00	t		VE	2641	0	69	CHEPEN-PC	t	1	NS	0.0000
2610	2017-07-19 08:54:20.978565	14	589	5	2	0002-00016572	368	2017-02-20	580.00	t		VE	2643	0	69	CHEPEN-PC	t	1	NS	0.0000
2612	2017-07-19 08:55:35.30005	14	590	5	2	0002-00016573	1357	2017-02-20	228.00	t		VE	2645	0	69	CHEPEN-PC	t	1	NS	0.0000
1173	2017-07-14 13:13:45.143531	7	108	5	2	0012-00008880	701	2017-02-20	310.00	t		VE	1203	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1168	2017-07-14 13:07:58.399298	7	103	5	2	0012-00008875	725	2017-02-20	172.00	t		VE	1198	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1169	2017-07-14 13:08:51.575673	7	104	5	2	0012-00008876	726	2017-02-20	62.00	t		VE	1199	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1170	2017-07-14 13:10:24.544912	7	105	5	2	0012-00008877	727	2017-02-20	101.00	t		VE	1200	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1171	2017-07-14 13:12:00.383763	7	106	5	2	0012-00008878	728	2017-02-20	39.00	t		VE	1201	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10372	2017-09-23 09:46:14.753758	6	79	5	2	0003-00000382	3887	2017-02-21	3304.00	t		VE	10424	0	3595	CPU-L01-163	t	2	NS	0.0000
4027	2017-07-21 10:26:00.264643	9	520	5	2	0024-00001083	8	2017-02-20	62.00	t		VE	4070	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3990	2017-07-21 09:55:14.661545	9	514	5	2	0024-00001077	8	2017-02-20	62.00	t		VE	4033	0	67	CONTASTAANA-PC	f	1	NS	0.0000
19957	2017-11-21 11:02:01.332173	9	1507	5	2	0024-00001084	8	2017-02-20	334.00	t		VE	19980	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
4021	2017-07-21 10:15:01.293794	9	515	5	2	0024-00001078	1673	2017-02-20	101.00	t		VE	4064	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4023	2017-07-21 10:16:32.027194	9	516	5	2	0024-00001079	8	2017-02-20	96.00	t		VE	4066	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4024	2017-07-21 10:18:10.958596	9	517	5	2	0024-00001080	1873	2017-02-20	39.00	t		VE	4067	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4025	2017-07-21 10:19:40.901389	9	518	5	2	0024-00001081	8	2017-02-20	288.00	t		VE	4068	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4026	2017-07-21 10:25:05.751408	9	519	5	2	0024-00001082	1874	2017-02-20	670.00	t		VE	4069	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4048	2017-07-21 10:37:23.282527	9	521	5	2	0024-00001085	1632	2017-02-20	280.00	t		VE	4091	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4054	2017-07-21 10:39:01.020734	9	522	5	2	0024-00001086	1632	2017-02-20	62.00	t		VE	4097	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4058	2017-07-21 10:40:21.74924	9	523	5	2	0024-00001087	394	2017-02-20	119.00	t		VE	4101	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4063	2017-07-21 10:42:24.688107	9	524	5	2	0024-00001088	1887	2017-02-20	57.00	t		VE	4106	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3167	2017-07-20 08:55:13.79292	13	170	5	2	0015-00003651	1494	2017-02-20	962.50	t		VE	3201	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3169	2017-07-20 08:58:36.549399	13	171	5	2	0015-00003652	1588	2017-02-20	672.00	t		VE	3203	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3172	2017-07-20 09:00:18.481558	13	172	5	2	0015-00003653	1590	2017-02-20	255.00	t		VE	3206	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2636	2017-07-19 09:21:14.430437	10	89	5	2	0022-00001273	1154	2017-02-20	230.00	t		VE	2669	0	68	SISTEMAS02	t	1	NS	0.0000
2650	2017-07-19 09:55:38.878489	10	91	5	2	0022-00001275	1373	2017-02-20	555.00	t		VE	2683	0	68	SISTEMAS02	t	1	NS	0.0000
2655	2017-07-19 09:57:21.297093	10	92	5	2	0022-00001276	1381	2017-02-20	575.00	t		VE	2688	0	68	SISTEMAS02	t	1	NS	0.0000
2659	2017-07-19 09:58:33.46844	10	93	5	2	0022-00001277	1219	2017-02-20	57.50	t		VE	2692	0	68	SISTEMAS02	t	1	NS	0.0000
10370	2017-09-23 09:44:54.342377	6	77	5	2	0003-00000380	3885	2017-02-21	1888.00	t		VE	10422	0	3595	CPU-L01-163	t	2	NS	0.0000
10371	2017-09-23 09:45:36.207477	6	78	5	2	0003-00000381	3886	2017-02-21	2832.00	t		VE	10423	0	3595	CPU-L01-163	t	2	NS	0.0000
2641	2017-07-19 09:24:20.454973	10	90	5	2	0022-00001274	8	2017-02-20	62.00	t		VE	2674	0	68	SISTEMAS02	f	1	NS	0.0000
2572	2017-07-19 07:52:13.402329	15	277	5	2	0021-00003567	90	2017-02-21	146.00	t		VE	2605	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2575	2017-07-19 07:56:10.532956	15	278	5	2	0021-00003568	102	2017-02-21	390.00	t		VE	2608	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2576	2017-07-19 07:57:52.174067	15	279	5	2	0021-00003569	91	2017-02-21	540.00	t		VE	2609	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2577	2017-07-19 08:00:48.787765	15	280	5	2	0021-00003570	1286	2017-02-21	598.00	t		VE	2610	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2578	2017-07-19 08:02:46.528955	15	281	5	2	0021-00003571	90	2017-02-21	1668.00	t		VE	2611	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21168	2017-11-25 06:46:03.292188	23	867	5	2	0008-00001576	5562	2017-02-20	126.60	t		VE	21132	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21169	2017-11-25 06:47:05.271468	23	868	5	2	0008-00001577	6988	2017-02-21	84.40	t		VE	21133	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21170	2017-11-25 06:47:32.51741	23	869	5	2	0008-00001578	6989	2017-02-21	385.20	t		VE	21134	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21171	2017-11-25 06:47:59.74693	23	870	5	2	0008-00001579	6963	2017-02-21	472.00	t		VE	21135	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21172	2017-11-25 06:48:36.58343	23	871	5	2	0008-00001580	5580	2017-02-21	236.00	t		VE	21136	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21173	2017-11-25 06:49:06.345584	23	872	5	2	0008-00001581	5562	2017-02-21	64.20	t		VE	21137	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21174	2017-11-25 06:49:28.13467	23	873	5	2	0008-00001582	5562	2017-02-21	23.60	t		VE	21138	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21175	2017-11-25 06:49:56.553856	23	874	5	1	0008-00000690	1987	2017-02-21	4720.00	t		VE	21139	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21176	2017-11-25 06:50:34.720029	23	875	5	1	0008-00000691	5612	2017-02-21	274.30	t		VE	21140	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21167	2017-11-25 06:43:37.671032	23	866	5	2	0008-00001575	5562	2017-02-20	23.60	t		VE	21131	0	633	CONTASTAANA-PC	f	3	NS	0.0000
15144	2017-10-26 15:58:48.157949	5	55	5	2	0001-00000221	5682	2017-02-21	252.00	t		VE	15173	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
9912	2017-09-22 08:58:33.945493	5	152	5	2	0002-00000604	3904	2017-02-21	5400.00	t		VE	9964	0	3595	CPU-L01-163	t	2	NS	0.0000
9848	2017-09-21 17:47:28.960401	5	125	5	2	0002-00000577	8	2017-02-21	3000.00	t		VE	9900	0	3595	CPU-L01-163	t	2	NS	0.0000
9849	2017-09-21 17:48:46.259303	5	126	5	2	0002-00000578	3875	2017-02-21	3480.00	t		VE	9901	0	3595	CPU-L01-163	t	2	NS	0.0000
9850	2017-09-21 17:49:31.376821	5	127	5	2	0002-00000579	3876	2017-02-21	3600.00	t		VE	9902	0	3595	CPU-L01-163	t	2	NS	0.0000
9851	2017-09-21 17:50:29.815103	5	128	5	2	0002-00000580	3877	2017-02-21	3360.00	t		VE	9903	0	3595	CPU-L01-163	t	2	NS	0.0000
9852	2017-09-21 17:51:20.173511	5	129	5	2	0002-00000581	3878	2017-02-21	3480.00	t		VE	9904	0	3595	CPU-L01-163	t	2	NS	0.0000
9853	2017-09-21 17:52:09.485824	5	130	5	2	0002-00000582	3879	2017-02-21	3600.00	t		VE	9905	0	3595	CPU-L01-163	t	2	NS	0.0000
9854	2017-09-21 17:52:57.550816	5	131	5	2	0002-00000583	3880	2017-02-21	3360.00	t		VE	9906	0	3595	CPU-L01-163	t	2	NS	0.0000
9855	2017-09-21 17:53:53.728818	5	132	5	2	0002-00000584	3881	2017-02-21	3480.00	t		VE	9907	0	3595	CPU-L01-163	t	2	NS	0.0000
9856	2017-09-21 17:54:37.791816	5	133	5	2	0002-00000585	3882	2017-02-21	3360.00	t		VE	9908	0	3595	CPU-L01-163	t	2	NS	0.0000
9857	2017-09-21 17:55:29.073936	5	134	5	2	0002-00000586	3883	2017-02-21	3480.00	t		VE	9909	0	3595	CPU-L01-163	t	2	NS	0.0000
9858	2017-09-21 17:56:19.451285	5	135	5	2	0002-00000587	8	2017-02-21	3360.00	t		VE	9910	0	3595	CPU-L01-163	t	2	NS	0.0000
9859	2017-09-21 17:57:55.565777	5	136	5	2	0002-00000588	3884	2017-02-21	2880.00	t		VE	9911	0	3595	CPU-L01-163	t	2	NS	0.0000
9860	2017-09-21 17:58:47.280905	5	137	5	2	0002-00000589	3885	2017-02-21	3480.00	t		VE	9912	0	3595	CPU-L01-163	t	2	NS	0.0000
9861	2017-09-21 17:59:47.966477	5	138	5	2	0002-00000590	3886	2017-02-21	5760.00	t		VE	9913	0	3595	CPU-L01-163	t	2	NS	0.0000
9862	2017-09-21 18:00:36.515407	5	139	5	2	0002-00000591	3887	2017-02-21	3480.00	t		VE	9914	0	3595	CPU-L01-163	t	2	NS	0.0000
9879	2017-09-22 08:28:47.072812	5	140	5	2	0002-00000592	3888	2017-02-21	3360.00	t		VE	9931	0	3595	CPU-L01-163	t	2	NS	0.0000
9881	2017-09-22 08:29:41.034736	5	141	5	2	0002-00000593	3811	2017-02-21	3480.00	t		VE	9933	0	3595	CPU-L01-163	t	2	NS	0.0000
9891	2017-09-22 08:39:21.676389	5	142	5	2	0002-00000594	3809	2017-02-21	3360.00	t		VE	9943	0	3595	CPU-L01-163	t	2	NS	0.0000
9895	2017-09-22 08:43:20.043638	5	143	5	2	0002-00000595	3808	2017-02-21	3480.00	t		VE	9947	0	3595	CPU-L01-163	t	2	NS	0.0000
9897	2017-09-22 08:45:10.645657	5	144	5	2	0002-00000596	3895	2017-02-21	3240.00	t		VE	9949	0	3595	CPU-L01-163	t	2	NS	0.0000
9899	2017-09-22 08:46:09.623697	5	145	5	2	0002-00000597	3896	2017-02-21	5880.00	t		VE	9951	0	3595	CPU-L01-163	t	2	NS	0.0000
6837	2017-08-17 12:59:18.710757	8	317	5	2	0016-00009334	2896	2017-02-21	62.00	t		VE	6887	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6839	2017-08-17 12:59:53.513391	8	318	5	2	0016-00009335	2897	2017-02-21	62.00	t		VE	6889	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6840	2017-08-17 13:00:14.871307	8	319	5	2	0016-00009336	2787	2017-02-21	62.00	t		VE	6890	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6841	2017-08-17 13:00:43.059827	8	320	5	2	0016-00009337	8	2017-02-21	86.00	t		VE	6891	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6842	2017-08-17 13:01:18.763832	8	321	5	2	0016-00009338	2787	2017-02-21	62.00	t		VE	6892	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6844	2017-08-17 13:01:50.264303	8	322	5	2	0016-00009339	2899	2017-02-21	62.00	t		VE	6894	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13880	2017-10-23 11:52:22.46661	8	213	5	2	0012-00000241	5374	2017-02-21	1477.00	t		VE	13907	0	5220	CONTROL02	t	3	NS	0.0000
13936	2017-10-23 15:49:45.684323	8	214	5	2	0012-00000242	5466	2017-02-21	514.20	t		VE	13963	0	5220	CONTROL02	t	3	NS	0.0000
13937	2017-10-23 15:50:44.670566	8	215	5	2	0012-00000243	5466	2017-02-21	71.10	t		VE	13964	0	5220	CONTROL02	t	3	NS	0.0000
13938	2017-10-23 15:53:17.00819	8	216	5	2	0012-00000244	8	2017-02-21	1477.00	t		VE	13965	0	5220	CONTROL02	t	3	NS	0.0000
13942	2017-10-23 15:56:51.429827	8	217	5	2	0012-00000245	8	2017-02-21	42.20	t		VE	13969	0	5220	CONTROL02	t	3	NS	0.0000
13944	2017-10-23 15:58:14.763023	8	218	5	2	0012-00000246	8	2017-02-21	47.40	t		VE	13971	0	5220	CONTROL02	t	3	NS	0.0000
13945	2017-10-23 16:00:16.74535	8	219	5	2	0012-00000247	5374	2017-02-21	211.00	t		VE	13972	0	5220	CONTROL02	t	3	NS	0.0000
13947	2017-10-23 16:00:57.511154	8	220	5	2	0012-00000248	3013	2017-02-21	253.20	t		VE	13974	0	5220	CONTROL02	t	3	NS	0.0000
19204	2017-11-16 17:48:54.821343	17	100	5	1	0009-00000032	6422	2017-02-21	15060.00	t		VE	19229	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9233	2017-09-19 12:13:34.102701	18	46	5	2	0004-00000016	3666	2017-02-21	127.00	t		VE	9285	0	3595	CPU-L01-163	t	2	NS	0.0000
9234	2017-09-19 12:14:42.877515	18	47	5	2	0004-00000017	3660	2017-02-21	12500.00	t		VE	9286	0	3595	CPU-L01-163	t	2	NS	0.0000
1174	2017-07-14 13:14:29.173274	7	109	5	2	0012-00008881	635	2017-02-21	258.00	t		VE	1204	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1175	2017-07-14 14:34:45.837921	7	110	5	2	0012-00008882	664	2017-02-21	39.00	t		VE	1205	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1176	2017-07-14 14:35:27.393033	7	111	5	2	0012-00008883	730	2017-02-21	78.00	t		VE	1206	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1177	2017-07-14 14:36:12.743883	7	112	5	2	0012-00008884	731	2017-02-21	62.00	t		VE	1207	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1178	2017-07-14 14:36:47.83872	7	113	5	2	0012-00008885	732	2017-02-21	62.00	t		VE	1208	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1179	2017-07-14 14:39:00.319157	7	114	5	2	0012-00008886	733	2017-02-21	4872.00	t		VE	1209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2662	2017-07-19 10:01:45.333774	10	94	5	2	0022-00001278	1384	2017-02-21	3876.00	t		VE	2695	0	68	SISTEMAS02	t	1	NS	0.0000
2664	2017-07-19 10:03:06.367462	10	95	5	2	0022-00001279	1152	2017-02-21	1035.00	t		VE	2697	0	68	SISTEMAS02	t	1	NS	0.0000
2667	2017-07-19 10:04:52.847368	10	96	5	2	0022-00001280	1386	2017-02-21	1725.00	t		VE	2700	0	68	SISTEMAS02	t	1	NS	0.0000
2670	2017-07-19 10:07:31.021076	10	97	5	2	0022-00001281	1389	2017-02-21	172.50	t		VE	2703	0	68	SISTEMAS02	t	1	NS	0.0000
2672	2017-07-19 10:10:09.837923	10	98	5	2	0022-00001282	1390	2017-02-21	240.00	t		VE	2705	0	68	SISTEMAS02	t	1	NS	0.0000
19314	2017-11-17 11:22:33.92352	24	259	5	2	0010-00000218	6343	2017-02-21	64.50	t		VE	19339	0	5617	CHOTA-PC	t	3	NS	0.0000
4090	2017-07-21 12:06:48.145031	9	529	5	2	0024-00001093	1899	2017-02-21	1068.00	t		VE	4135	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10373	2017-09-23 09:47:27.095501	6	80	5	2	0003-00000383	3888	2017-02-22	3776.00	t		VE	10425	0	3595	CPU-L01-163	t	2	NS	0.0000
19315	2017-11-17 11:24:48.192187	24	260	5	2	0010-00000219	8	2017-02-21	21.50	t		VE	19340	0	5617	CHOTA-PC	t	3	NS	0.0000
19316	2017-11-17 11:25:15.00878	24	261	5	2	0010-00000220	8	2017-02-21	11.00	t		VE	19341	0	5617	CHOTA-PC	t	3	NS	0.0000
19318	2017-11-17 11:26:06.893399	24	262	5	2	0010-00000221	6373	2017-02-21	322.50	t		VE	19343	0	5617	CHOTA-PC	t	3	NS	0.0000
19319	2017-11-17 11:27:16.365019	24	263	5	2	0010-00000222	6359	2017-02-21	107.50	t		VE	19344	0	5617	CHOTA-PC	t	3	NS	0.0000
19320	2017-11-17 11:27:51.842362	24	264	5	2	0010-00000223	8	2017-02-21	21.50	t		VE	19345	0	5617	CHOTA-PC	t	3	NS	0.0000
19321	2017-11-17 11:28:27.222287	24	265	5	2	0010-00000224	6373	2017-02-21	215.00	t		VE	19346	0	5617	CHOTA-PC	t	3	NS	0.0000
19323	2017-11-17 11:28:58.570921	24	266	5	2	0010-00000225	8	2017-02-21	64.50	t		VE	19348	0	5617	CHOTA-PC	t	3	NS	0.0000
19324	2017-11-17 11:29:20.44879	24	267	5	2	0010-00000226	8	2017-02-21	21.50	t		VE	19349	0	5617	CHOTA-PC	t	3	NS	0.0000
19325	2017-11-17 11:29:54.804164	24	268	5	2	0010-00000227	6373	2017-02-21	43.00	t		VE	19350	0	5617	CHOTA-PC	t	3	NS	0.0000
19326	2017-11-17 11:30:10.202174	24	269	5	2	0010-00000228	8	2017-02-21	21.50	t		VE	19351	0	5617	CHOTA-PC	t	3	NS	0.0000
19330	2017-11-17 11:34:03.125054	24	271	5	1	0010-00000043	6389	2017-02-21	430.00	t		VE	19355	0	5617	CHOTA-PC	t	3	NS	0.0000
19327	2017-11-17 11:30:56.37918	24	270	5	1	0010-00000042	6389	2017-02-21	21.50	t		VE	19352	0	5617	CHOTA-PC	f	3	NS	0.0000
3177	2017-07-20 09:03:58.642142	13	173	5	2	0015-00003654	1593	2017-02-21	208.50	t		VE	3212	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3186	2017-07-20 09:07:25.728793	13	174	5	2	0015-00003655	1599	2017-02-21	406.50	t		VE	3223	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3750	2017-07-20 19:18:53.377211	11	245	5	1	0010-00001013	85	2017-02-21	3211.00	t		VE	3792	0	73	ADMIN-PC	t	1	NS	0.0000
4066	2017-07-21 10:43:18.423678	9	525	5	2	0024-00001089	8	2017-02-21	86.00	t		VE	4109	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4071	2017-07-21 10:46:29.399164	9	526	5	2	0024-00001090	1892	2017-02-21	1217.00	t		VE	4114	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4073	2017-07-21 10:48:16.713716	9	527	5	2	0024-00001091	1894	2017-02-21	248.00	t		VE	4116	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4089	2017-07-21 12:04:07.862024	9	528	5	2	0024-00001092	1897	2017-02-21	186.00	t		VE	4134	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10375	2017-09-23 09:48:01.156152	6	81	5	2	0003-00000384	3811	2017-02-22	2950.00	t		VE	10427	0	3595	CPU-L01-163	t	2	NS	0.0000
10376	2017-09-23 09:48:34.571883	6	82	5	2	0003-00000385	3809	2017-02-22	3422.00	t		VE	10428	0	3595	CPU-L01-163	t	2	NS	0.0000
4095	2017-07-21 12:11:39.34655	9	533	5	2	0024-00001097	8	2017-02-22	62.00	t		VE	4140	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4091	2017-07-21 12:08:21.68424	9	530	5	2	0024-00001094	1900	2017-02-22	1313.00	t		VE	4136	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4092	2017-07-21 12:09:18.051286	9	531	5	2	0024-00001095	1665	2017-02-22	344.00	t		VE	4137	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3834	2017-07-21 07:59:18.481605	16	42	5	2	0003-00003515	1803	2017-02-22	324.50	t		VE	3877	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3838	2017-07-21 08:00:57.755702	16	43	5	2	0003-00003516	1612	2017-02-22	473.50	t		VE	3881	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2590	2017-07-19 08:14:13.336025	15	284	5	2	0021-00003573	1347	2017-02-22	312.00	t		VE	2623	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3840	2017-07-21 08:01:42.287804	16	44	5	2	0003-00003517	1802	2017-02-22	116.00	t		VE	3883	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21177	2017-11-25 06:51:13.462647	23	876	5	2	0008-00001583	5562	2017-02-21	1638.00	t		VE	21141	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21180	2017-11-25 06:53:37.355572	23	877	5	2	0008-00001584	6992	2017-02-22	23.60	t		VE	21144	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21181	2017-11-25 06:54:09.565331	23	878	5	2	0008-00001585	5570	2017-02-22	47.20	t		VE	21145	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21182	2017-11-25 06:54:38.718486	23	879	5	2	0008-00001586	6726	2017-02-22	42.20	t		VE	21146	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21183	2017-11-25 06:55:08.344634	23	880	5	2	0008-00001587	6726	2017-02-22	4220.00	t		VE	21147	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21184	2017-11-25 06:55:34.282596	23	881	5	2	0008-00001588	5368	2017-02-22	84.40	t		VE	21148	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21185	2017-11-25 06:56:02.559566	23	882	5	2	0008-00001589	5368	2017-02-22	42.20	t		VE	21149	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21186	2017-11-25 06:56:26.098028	23	883	5	2	0008-00001590	6947	2017-02-22	118.00	t		VE	21150	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21187	2017-11-25 06:57:07.382825	23	884	5	1	0008-00000692	6986	2017-02-22	72.40	t		VE	21151	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21188	2017-11-25 06:58:08.796034	23	885	5	1	0008-00000693	6482	2017-02-22	1307.80	t		VE	21152	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21189	2017-11-25 06:58:57.302579	23	886	5	1	0008-00000694	2298	2017-02-22	9010.00	t		VE	21153	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21190	2017-11-25 07:00:14.64791	23	887	5	1	0008-00000695	6993	2017-02-22	113.00	t		VE	21154	0	633	CONTASTAANA-PC	t	3	NS	0.0000
2700	2017-07-19 10:32:16.95366	14	599	5	2	0002-00016582	1407	2017-02-22	52.00	t		VE	2733	0	69	CHEPEN-PC	t	1	NS	0.0000
2701	2017-07-19 10:33:10.335777	14	600	5	2	0002-00016583	1409	2017-02-22	1144.00	t		VE	2734	0	69	CHEPEN-PC	t	1	NS	0.0000
2703	2017-07-19 10:34:15.124728	14	601	5	2	0002-00016584	1410	2017-02-22	52.00	t		VE	2736	0	69	CHEPEN-PC	t	1	NS	0.0000
2710	2017-07-19 10:39:46.306966	14	602	5	2	0002-00016585	127	2017-02-22	812.00	t		VE	2743	0	69	CHEPEN-PC	t	1	NS	0.0000
2711	2017-07-19 10:40:46.313381	14	603	5	2	0002-00016586	1413	2017-02-22	216.00	t		VE	2744	0	69	CHEPEN-PC	t	1	NS	0.0000
2714	2017-07-19 10:41:33.30269	14	604	5	1	0002-00001218	1128	2017-02-22	540.00	t		VE	2747	0	69	CHEPEN-PC	t	1	NS	0.0000
2584	2017-07-19 08:09:45.790132	15	283	5	2	0021-00003572	1343	2017-02-22	993.00	t		VE	2617	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2591	2017-07-19 08:15:44.325891	15	285	5	2	0021-00003574	1193	2017-02-22	540.00	t		VE	2624	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2593	2017-07-19 08:17:31.963948	15	286	5	2	0021-00003575	1348	2017-02-22	661.00	t		VE	2626	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2598	2017-07-19 08:20:37.276895	15	287	5	1	0021-00000248	1099	2017-02-22	1050.00	t		VE	2631	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13277	2017-10-20 14:57:58.556754	15	41	5	2	0006-00000037	91	2017-02-22	141.00	t		VE	13304	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2677	2017-07-19 10:13:49.515957	10	100	5	2	0022-00001284	1392	2017-02-22	517.00	t		VE	2710	0	68	SISTEMAS02	t	1	NS	0.0000
2687	2017-07-19 10:19:56.684133	10	102	5	2	0022-00001286	1005	2017-02-22	624.00	t		VE	2720	0	68	SISTEMAS02	t	1	NS	0.0000
3194	2017-07-20 09:10:14.33948	13	175	5	2	0015-00003656	1606	2017-02-22	108.00	t		VE	3232	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3198	2017-07-20 09:11:48.94062	13	176	5	2	0015-00003657	1560	2017-02-22	85.00	t		VE	3237	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3205	2017-07-20 09:17:34.083726	13	178	5	2	0015-00003659	322	2017-02-22	87.50	t		VE	3247	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3214	2017-07-20 09:22:59.489253	13	179	5	2	0015-00003660	1580	2017-02-22	369.00	t		VE	3256	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3218	2017-07-20 09:25:06.806226	13	180	5	2	0015-00003661	1616	2017-02-22	85.00	t		VE	3260	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3751	2017-07-20 19:19:58.957871	11	246	5	2	0010-00003317	1771	2017-02-22	174.00	t		VE	3793	0	73	ADMIN-PC	t	1	NS	0.0000
3752	2017-07-20 19:21:07.699619	11	247	5	2	0010-00003318	1717	2017-02-22	844.00	t		VE	3794	0	73	ADMIN-PC	t	1	NS	0.0000
3753	2017-07-20 19:22:42.442358	11	248	5	1	0010-00001014	85	2017-02-22	3375.00	t		VE	3795	0	73	ADMIN-PC	t	1	NS	0.0000
3755	2017-07-20 19:23:59.40191	11	250	5	1	0010-00001016	85	2017-02-22	2600.00	t		VE	3797	0	73	ADMIN-PC	t	1	NS	0.0000
3756	2017-07-20 19:24:39.816094	11	251	5	1	0010-00001017	85	2017-02-22	2600.00	t		VE	3798	0	73	ADMIN-PC	t	1	NS	0.0000
3757	2017-07-20 19:25:42.752363	11	252	5	1	0010-00001018	85	2017-02-22	1560.00	t		VE	3799	0	73	ADMIN-PC	t	1	NS	0.0000
19205	2017-11-16 17:49:22.535419	17	101	5	2	0009-00000206	8	2017-02-22	122.20	t		VE	19230	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19206	2017-11-16 17:49:38.071984	17	102	5	2	0009-00000207	8	2017-02-22	84.40	t		VE	19231	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3200	2017-07-20 09:13:46.943595	13	177	5	2	0015-00003658	1560	2017-02-22	85.00	t		VE	3241	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3754	2017-07-20 19:23:20.080273	11	249	5	1	0010-00001015	85	2017-02-22	52.00	t		VE	3796	0	73	ADMIN-PC	f	1	NS	0.0000
21650	2017-11-25 14:26:33.281784	5	2759	5	2	0009-00006399	2592	2017-02-22	17818.10	t		VE	21570	0	313	NBK-L01-72	t	1	DO	3.2500
21699	2017-11-26 09:54:11.116984	5	2807	5	2	0009-00006401	2597	2017-02-22	0.00	t		VE	5991	0	313	NBK-L01-72	t	1	NS	0.0000
5930	2017-08-12 09:32:47.137198	5	923	5	2	0009-00006397	36	2017-02-22	510.00	t		VE	5980	0	356	EC-PC	t	1	NS	0.0000
5931	2017-08-12 09:33:55.940017	5	924	5	2	0009-00006398	1481	2017-02-22	530.00	t		VE	5981	0	356	EC-PC	t	1	NS	0.0000
5940	2017-08-12 16:12:19.850184	5	925	5	2	0009-00006400	2596	2017-02-22	146.00	t		VE	5990	0	356	EC-PC	t	1	NS	0.0000
5942	2017-08-12 16:14:59.123089	5	927	5	1	0009-00001879	2584	2017-02-22	846.00	t		VE	5992	0	356	EC-PC	t	1	NS	0.0000
9925	2017-09-22 09:05:21.4906	5	158	5	2	0002-00000610	3844	2017-02-22	3480.00	t		VE	9977	0	3595	CPU-L01-163	t	2	NS	0.0000
9928	2017-09-22 09:06:00.071105	5	159	5	2	0002-00000611	3845	2017-02-22	3360.00	t		VE	9980	0	3595	CPU-L01-163	t	2	NS	0.0000
9930	2017-09-22 09:06:48.213722	5	160	5	2	0002-00000612	3846	2017-02-22	3480.00	t		VE	9982	0	3595	CPU-L01-163	t	2	NS	0.0000
9933	2017-09-22 09:07:31.146279	5	161	5	2	0002-00000613	3847	2017-02-22	4560.00	t		VE	9985	0	3595	CPU-L01-163	t	2	NS	0.0000
9935	2017-09-22 09:08:12.564699	5	162	5	2	0002-00000614	3848	2017-02-22	5520.00	t		VE	9987	0	3595	CPU-L01-163	t	2	NS	0.0000
9940	2017-09-22 09:10:01.978682	5	164	5	2	0002-00000616	3853	2017-02-22	5929.00	t		VE	9992	0	3595	CPU-L01-163	t	2	NS	0.0000
9943	2017-09-22 09:10:47.766961	5	165	5	2	0002-00000617	3854	2017-02-22	3509.00	t		VE	9995	0	3595	CPU-L01-163	t	2	NS	0.0000
9945	2017-09-22 09:11:44.231818	5	166	5	2	0002-00000618	3855	2017-02-22	6413.00	t		VE	9997	0	3595	CPU-L01-163	t	2	NS	0.0000
9946	2017-09-22 09:12:28.037878	5	167	5	2	0002-00000619	3856	2017-02-22	3388.00	t		VE	9998	0	3595	CPU-L01-163	t	2	NS	0.0000
9948	2017-09-22 09:13:01.844249	5	168	5	2	0002-00000620	3857	2017-02-22	3388.00	t		VE	10000	0	3595	CPU-L01-163	t	2	NS	0.0000
9950	2017-09-22 09:13:32.466979	5	169	5	2	0002-00000621	3859	2017-02-22	3509.00	t		VE	10002	0	3595	CPU-L01-163	t	2	NS	0.0000
9952	2017-09-22 09:14:23.217618	5	170	5	2	0002-00000622	3915	2017-02-22	5929.00	t		VE	10004	0	3595	CPU-L01-163	t	2	NS	0.0000
9955	2017-09-22 09:15:41.997879	5	171	5	2	0002-00000623	8	2017-02-22	3509.00	t		VE	10007	0	3595	CPU-L01-163	t	2	NS	0.0000
9956	2017-09-22 09:16:46.293233	5	172	5	2	0002-00000624	8	2017-02-22	3025.00	t		VE	10008	0	3595	CPU-L01-163	t	2	NS	0.0000
21192	2017-11-25 07:01:43.190803	23	889	5	2	0008-00001592	6994	2017-02-23	472.00	t		VE	21156	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21193	2017-11-25 07:02:14.293144	23	890	5	2	0008-00001593	6995	2017-02-23	165.20	t		VE	21157	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21194	2017-11-25 07:02:31.905069	23	891	5	2	0008-00001594	6675	2017-02-23	23.60	t		VE	21158	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21195	2017-11-25 07:02:57.752678	23	892	5	2	0008-00001595	6994	2017-02-23	21.10	t		VE	21159	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21197	2017-11-25 07:05:38.812536	23	894	5	2	0008-00001597	6994	2017-02-23	147.70	t		VE	21161	0	633	CONTASTAANA-PC	t	3	NS	0.0000
6845	2017-08-17 13:02:22.714559	8	323	5	2	0016-00009340	8	2017-02-22	186.00	t		VE	6895	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6847	2017-08-17 14:11:46.02736	8	324	5	2	0016-00009341	2900	2017-02-22	215.00	t		VE	6897	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6848	2017-08-17 14:12:44.673163	8	325	5	2	0016-00009342	784	2017-02-22	62.00	t		VE	6898	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6849	2017-08-17 14:13:23.490077	8	326	5	2	0016-00009343	2899	2017-02-22	62.00	t		VE	6899	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6850	2017-08-17 14:14:42.63006	8	327	5	2	0016-00009344	2901	2017-02-22	148.00	t		VE	6900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6851	2017-08-17 14:15:32.020026	8	328	5	2	0016-00009345	2902	2017-02-22	62.00	t		VE	6901	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13949	2017-10-23 16:01:49.905441	8	221	5	2	0012-00000249	8	2017-02-22	47.40	t		VE	13976	0	5220	CONTROL02	t	3	NS	0.0000
13950	2017-10-23 16:02:26.655647	8	222	5	2	0012-00000250	3013	2017-02-22	126.60	t		VE	13977	0	5220	CONTROL02	t	3	NS	0.0000
13953	2017-10-23 16:03:00.967105	8	223	5	2	0012-00000251	8	2017-02-22	23.70	t		VE	13980	0	5220	CONTROL02	t	3	NS	0.0000
13954	2017-10-23 16:03:37.539224	8	224	5	2	0012-00000252	8	2017-02-22	105.50	t		VE	13981	0	5220	CONTROL02	t	3	NS	0.0000
13957	2017-10-23 16:04:20.616319	8	225	5	2	0012-00000253	3013	2017-02-22	105.50	t		VE	13984	0	5220	CONTROL02	t	3	NS	0.0000
13959	2017-10-23 16:04:57.173054	8	226	5	2	0012-00000254	8	2017-02-22	63.30	t		VE	13986	0	5220	CONTROL02	t	3	NS	0.0000
13961	2017-10-23 16:05:32.632611	8	227	5	2	0012-00000255	2953	2017-02-22	237.00	t		VE	13988	0	5220	CONTROL02	t	3	NS	0.0000
13964	2017-10-23 16:08:57.567528	8	228	5	1	0012-00000013	5471	2017-02-22	3425.00	t		VE	13991	0	5220	CONTROL02	t	3	NS	0.0000
1180	2017-07-14 14:42:17.853153	7	115	5	2	0012-00008887	734	2017-02-22	365.00	t		VE	1210	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1181	2017-07-14 15:35:32.518311	7	116	5	2	0012-00008888	8	2017-02-22	372.00	t		VE	1211	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1182	2017-07-14 15:36:01.723646	7	117	5	2	0012-00008889	711	2017-02-22	62.00	t		VE	1212	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9235	2017-09-19 12:16:09.086746	18	48	5	2	0004-00000018	3660	2017-02-23	12500.00	t		VE	9287	0	3595	CPU-L01-163	t	2	NS	0.0000
3842	2017-07-21 08:02:28.347148	16	45	5	2	0003-00003518	1807	2017-02-23	58.00	t		VE	3885	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21191	2017-11-25 07:00:47.27211	23	888	5	2	0008-00001591	6994	2017-02-22	42.20	t		VE	21155	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21196	2017-11-25 07:03:22.646771	23	893	5	2	0008-00001596	6994	2017-02-23	21.10	t		VE	21160	0	633	CONTASTAANA-PC	f	3	NS	0.0000
4109	2017-07-21 12:26:11.713476	9	540	5	2	0024-00001104	1906	2017-02-23	3650.00	t		VE	4154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4110	2017-07-21 12:27:58.903779	9	541	5	2	0024-00001105	1907	2017-02-23	11400.00	t		VE	4155	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4111	2017-07-21 12:29:18.388954	9	542	5	2	0024-00001106	1908	2017-02-23	117.00	t		VE	4156	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4120	2017-07-21 12:41:19.218616	9	543	5	2	0024-00001107	1909	2017-02-23	1032.00	t		VE	4165	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4121	2017-07-21 12:43:00.259713	9	544	5	2	0024-00001108	1912	2017-02-23	172.00	t		VE	4166	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4122	2017-07-21 12:44:10.596052	9	545	5	2	0024-00001109	1848	2017-02-23	516.00	t		VE	4167	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4123	2017-07-21 12:46:12.450068	9	546	5	2	0024-00001110	1913	2017-02-23	690.00	t		VE	4168	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10377	2017-09-23 09:49:12.788773	6	83	5	2	0003-00000386	3808	2017-02-23	3304.00	t		VE	10429	0	3595	CPU-L01-163	t	2	NS	0.0000
10378	2017-09-23 09:50:01.372866	6	84	5	2	0003-00000387	3895	2017-02-23	2832.00	t		VE	10430	0	3595	CPU-L01-163	t	2	NS	0.0000
10379	2017-09-23 09:50:36.641073	6	85	5	2	0003-00000388	3896	2017-02-23	3304.00	t		VE	10431	0	3595	CPU-L01-163	t	2	NS	0.0000
19388	2017-11-17 15:21:38.670321	24	287	5	2	0010-00000239	6373	2017-02-23	537.50	t		VE	19413	0	5617	CHOTA-PC	t	3	NS	0.0000
19389	2017-11-17 15:22:36.700813	24	288	5	2	0010-00000240	8	2017-02-23	107.50	t		VE	19414	0	5617	CHOTA-PC	t	3	NS	0.0000
19391	2017-11-17 15:23:27.640984	24	289	5	2	0010-00000241	6343	2017-02-23	107.50	t		VE	19416	0	5617	CHOTA-PC	t	3	NS	0.0000
19393	2017-11-17 15:24:45.65244	24	290	5	2	0010-00000242	6368	2017-02-23	88.00	t		VE	19418	0	5617	CHOTA-PC	t	3	NS	0.0000
19395	2017-11-17 15:27:29.934879	24	291	5	2	0010-00000243	6343	2017-02-23	387.00	t		VE	19420	0	5617	CHOTA-PC	t	3	NS	0.0000
19396	2017-11-17 15:28:30.128778	24	292	5	2	0010-00000244	6373	2017-02-23	215.00	t		VE	19421	0	5617	CHOTA-PC	t	3	NS	0.0000
19397	2017-11-17 15:29:16.522511	24	293	5	2	0010-00000245	6373	2017-02-23	64.50	t		VE	19422	0	5617	CHOTA-PC	t	3	NS	0.0000
19399	2017-11-17 15:30:12.111964	24	294	5	1	0010-00000049	6325	2017-02-23	215.00	t		VE	19424	0	5617	CHOTA-PC	t	3	NS	0.0000
19400	2017-11-17 15:32:22.565686	24	295	5	1	0010-00000050	6325	2017-02-23	322.50	t		VE	19425	0	5617	CHOTA-PC	t	3	NS	0.0000
19401	2017-11-17 15:33:01.319105	24	296	5	1	0010-00000051	6325	2017-02-23	215.00	t		VE	19426	0	5617	CHOTA-PC	t	3	NS	0.0000
19402	2017-11-17 15:34:14.837982	24	297	5	1	0010-00000052	6389	2017-02-23	215.00	t		VE	19427	0	5617	CHOTA-PC	t	3	NS	0.0000
19403	2017-11-17 15:34:51.283526	24	298	5	1	0010-00000053	6313	2017-02-23	3483.00	t		VE	19428	0	5617	CHOTA-PC	t	3	NS	0.0000
5943	2017-08-12 16:15:51.093059	5	928	5	2	0009-00006402	33	2017-02-23	159.00	t		VE	5993	0	356	EC-PC	t	1	NS	0.0000
5944	2017-08-12 16:17:30.545141	5	929	5	2	0009-00006403	39	2017-02-23	2226.00	t		VE	5994	0	356	EC-PC	t	1	NS	0.0000
5945	2017-08-12 16:20:36.494986	5	930	5	2	0009-00006404	2598	2017-02-23	961.00	t		VE	5995	0	356	EC-PC	t	1	NS	0.0000
5946	2017-08-12 16:22:42.207967	5	931	5	2	0009-00006405	2599	2017-02-23	629.00	t		VE	5996	0	356	EC-PC	t	1	NS	0.0000
9986	2017-09-22 09:37:45.17887	5	192	5	2	0002-00000644	3880	2017-02-23	5687.00	t		VE	10038	0	3595	CPU-L01-163	t	2	NS	0.0000
9973	2017-09-22 09:23:25.049005	5	180	5	2	0002-00000632	3869	2017-02-23	3388.00	t		VE	10025	0	3595	CPU-L01-163	t	2	NS	0.0000
9974	2017-09-22 09:24:12.021587	5	181	5	2	0002-00000633	8	2017-02-23	3388.00	t		VE	10026	0	3595	CPU-L01-163	t	2	NS	0.0000
9975	2017-09-22 09:26:32.758121	5	182	5	2	0002-00000634	3871	2017-02-23	3509.00	t		VE	10027	0	3595	CPU-L01-163	t	2	NS	0.0000
9976	2017-09-22 09:27:15.623295	5	183	5	2	0002-00000635	3872	2017-02-23	3388.00	t		VE	10028	0	3595	CPU-L01-163	t	2	NS	0.0000
9977	2017-09-22 09:27:56.293678	5	184	5	2	0002-00000636	3873	2017-02-23	3509.00	t		VE	10029	0	3595	CPU-L01-163	t	2	NS	0.0000
9978	2017-09-22 09:28:46.035153	5	185	5	2	0002-00000637	3874	2017-02-23	3751.00	t		VE	10030	0	3595	CPU-L01-163	t	2	NS	0.0000
9979	2017-09-22 09:29:38.117613	5	186	5	2	0002-00000638	8	2017-02-23	3509.00	t		VE	10031	0	3595	CPU-L01-163	t	2	NS	0.0000
9980	2017-09-22 09:30:20.478091	5	187	5	2	0002-00000639	3875	2017-02-23	4235.00	t		VE	10032	0	3595	CPU-L01-163	t	2	NS	0.0000
9981	2017-09-22 09:34:11.744655	5	188	5	2	0002-00000640	3876	2017-02-23	5687.00	t		VE	10033	0	3595	CPU-L01-163	t	2	NS	0.0000
9982	2017-09-22 09:34:54.299772	5	189	5	2	0002-00000641	3877	2017-02-23	3993.00	t		VE	10034	0	3595	CPU-L01-163	t	2	NS	0.0000
9984	2017-09-22 09:35:54.415918	5	190	5	2	0002-00000642	3878	2017-02-23	3509.00	t		VE	10036	0	3595	CPU-L01-163	t	2	NS	0.0000
9985	2017-09-22 09:36:34.493	5	191	5	2	0002-00000643	3879	2017-02-23	4719.00	t		VE	10037	0	3595	CPU-L01-163	t	2	NS	0.0000
9987	2017-09-22 09:38:19.764695	5	193	5	2	0002-00000645	3881	2017-02-23	3388.00	t		VE	10039	0	3595	CPU-L01-163	t	2	NS	0.0000
9989	2017-09-22 09:39:25.680892	5	194	5	2	0002-00000646	8	2017-02-23	4356.00	t		VE	10041	0	3595	CPU-L01-163	t	2	NS	0.0000
9990	2017-09-22 09:40:20.300618	5	195	5	2	0002-00000647	3884	2017-02-23	3509.00	t		VE	10042	0	3595	CPU-L01-163	t	2	NS	0.0000
9991	2017-09-22 09:41:12.226877	5	196	5	2	0002-00000648	8	2017-02-23	3388.00	t		VE	10043	0	3595	CPU-L01-163	t	2	NS	0.0000
10002	2017-09-22 09:52:01.465707	5	197	5	2	0002-00000649	3920	2017-02-23	3509.00	t		VE	10054	0	3595	CPU-L01-163	t	2	NS	0.0000
13970	2017-10-23 16:12:21.473879	8	231	5	2	0012-00000258	3013	2017-02-23	633.00	t		VE	13997	0	5220	CONTROL02	t	3	NS	0.0000
2728	2017-07-19 10:51:01.483747	14	613	5	2	0002-00016595	1418	2017-02-23	54.50	t		VE	2761	0	69	CHEPEN-PC	t	1	NS	0.0000
3095	2017-07-19 17:01:06.901742	10	103	5	2	0022-00001287	1558	2017-02-23	172.00	t		VE	3129	0	68	SISTEMAS02	t	1	NS	0.0000
3100	2017-07-19 17:05:37.681052	10	104	5	2	0022-00001288	422	2017-02-23	1435.00	t		VE	3134	0	68	SISTEMAS02	t	1	NS	0.0000
13973	2017-10-23 16:13:30.595806	8	232	5	1	0012-00000014	5410	2017-02-23	2081.00	t		VE	14000	0	5220	CONTROL02	t	3	NS	0.0000
3758	2017-07-20 19:28:45.705067	11	253	5	2	0010-00003319	1772	2017-02-23	290.00	t		VE	3800	0	73	ADMIN-PC	t	1	NS	0.0000
3759	2017-07-20 19:29:46.678757	11	254	5	2	0010-00003320	111	2017-02-23	340.00	t		VE	3801	0	73	ADMIN-PC	t	1	NS	0.0000
3760	2017-07-20 19:30:50.396249	11	255	5	2	0010-00003321	1773	2017-02-23	174.00	t		VE	3802	0	73	ADMIN-PC	t	1	NS	0.0000
3761	2017-07-20 19:31:37.444526	11	256	5	1	0010-00001019	85	2017-02-23	3195.00	t		VE	3803	0	73	ADMIN-PC	t	1	NS	0.0000
3763	2017-07-20 19:33:12.226821	11	258	5	1	0010-00001021	85	2017-02-23	2071.00	t		VE	3805	0	73	ADMIN-PC	t	1	NS	0.0000
3762	2017-07-20 19:32:26.577293	11	257	5	1	0010-00001020	85	2017-02-23	355.00	t		VE	3804	0	73	ADMIN-PC	f	1	NS	0.0000
2600	2017-07-19 08:22:17.63016	15	288	5	2	0021-00003576	90	2017-02-23	2132.00	t		VE	2633	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2649	2017-07-19 09:54:57.103453	15	289	5	2	0021-00003577	1269	2017-02-23	501.00	t		VE	2682	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2651	2017-07-19 09:56:07.498423	15	290	5	2	0021-00003578	102	2017-02-23	260.00	t		VE	2684	0	87	PACANGUILLA-PC	t	1	NS	0.0000
6852	2017-08-17 14:16:29.94479	8	329	5	2	0016-00009346	66	2017-02-23	187.00	t		VE	6902	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6853	2017-08-17 14:17:49.044156	8	330	5	2	0016-00009347	2903	2017-02-23	739.00	t		VE	6903	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6854	2017-08-17 14:18:54.552402	8	331	5	2	0016-00009348	8	2017-02-23	62.00	t		VE	6904	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6855	2017-08-17 14:19:51.876348	8	332	5	2	0016-00009349	2904	2017-02-23	258.00	t		VE	6905	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6856	2017-08-17 14:20:23.94239	8	333	5	2	0016-00009350	2905	2017-02-23	62.00	t		VE	6906	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6857	2017-08-17 14:20:53.685876	8	334	5	2	0016-00009351	8	2017-02-23	62.00	t		VE	6907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6858	2017-08-17 14:22:00.854578	8	335	5	2	0016-00009352	2900	2017-02-23	215.00	t		VE	6908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6859	2017-08-17 14:22:25.776162	8	336	5	2	0016-00009353	784	2017-02-23	62.00	t		VE	6909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6860	2017-08-17 14:22:43.805418	8	337	5	2	0016-00009354	2899	2017-02-23	62.00	t		VE	6910	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6861	2017-08-17 14:23:28.274375	8	338	5	2	0016-00009355	2906	2017-02-23	62.00	t		VE	6911	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13965	2017-10-23 16:10:36.680634	8	229	5	2	0012-00000256	3013	2017-02-23	527.50	t		VE	13992	0	5220	CONTROL02	t	3	NS	0.0000
13968	2017-10-23 16:11:39.319325	8	230	5	2	0012-00000257	8	2017-02-23	105.50	t		VE	13995	0	5220	CONTROL02	t	3	NS	0.0000
21199	2017-11-25 07:07:49.114599	23	896	5	2	0008-00001599	8	2017-02-24	21.40	t		VE	21163	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21198	2017-11-25 07:07:21.548679	23	895	5	2	0008-00001598	6996	2017-02-24	141.60	t		VE	21162	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21200	2017-11-25 07:09:25.257529	23	897	5	2	0008-00001600	6997	2017-02-24	3827.50	t		VE	21164	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21201	2017-11-25 07:10:39.352391	23	898	5	2	0008-00001601	6998	2017-02-24	2633.40	t		VE	21165	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21202	2017-11-25 07:11:04.35381	23	899	5	2	0008-00001602	5570	2017-02-24	42.20	t		VE	21166	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21203	2017-11-25 07:11:54.227548	23	900	5	2	0008-00001603	6999	2017-02-24	118.00	t		VE	21167	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21204	2017-11-25 07:12:22.815625	23	901	5	2	0008-00001604	8	2017-02-24	633.00	t		VE	21168	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21205	2017-11-25 07:12:58.484967	23	902	5	2	0008-00001605	7000	2017-02-24	21.10	t		VE	21169	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21206	2017-11-25 07:13:38.380591	23	903	5	2	0008-00001606	7001	2017-02-24	105.50	t		VE	21170	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21207	2017-11-25 07:14:09.055662	23	904	5	2	0008-00001607	7002	2017-02-24	147.70	t		VE	21171	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21208	2017-11-25 07:14:31.660989	23	905	5	2	0008-00001608	5580	2017-02-24	236.00	t		VE	21172	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21209	2017-11-25 07:15:13.039465	23	906	5	1	0008-00000696	2298	2017-02-24	5900.00	t		VE	21173	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21210	2017-11-25 07:15:52.819559	23	907	5	1	0008-00000697	7003	2017-02-24	21.00	t		VE	21174	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21211	2017-11-25 07:16:31.480374	23	908	5	1	0008-00000698	1987	2017-02-24	6789.60	t		VE	21175	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21212	2017-11-25 07:17:43.609401	23	909	5	1	0008-00000699	7004	2017-02-24	1383.00	t		VE	21176	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21213	2017-11-25 07:18:10.972471	23	910	5	1	0008-00000700	1987	2017-02-24	223.20	t		VE	21177	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21214	2017-11-25 07:21:21.692308	23	911	5	1	0008-00000701	5612	2017-02-24	2133.56	t		VE	21178	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21217	2017-11-25 07:29:32.239059	23	912	5	1	0008-00000702	5612	2017-02-24	2175.02	t		VE	21181	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21219	2017-11-25 07:31:16.716075	23	913	5	1	0008-00000703	5612	2017-02-24	236.40	t		VE	21183	0	633	CONTASTAANA-PC	t	3	NS	0.0000
9236	2017-09-19 12:18:57.750345	18	49	5	2	0004-00000019	3667	2017-02-24	5375.00	t		VE	9288	0	3595	CPU-L01-163	t	2	NS	0.0000
19207	2017-11-16 17:50:12.052261	17	103	5	2	0009-00000208	6420	2017-02-24	105.50	t		VE	19232	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19208	2017-11-16 17:50:29.965749	17	104	5	2	0009-00000209	8	2017-02-24	42.20	t		VE	19233	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19209	2017-11-16 17:50:47.775087	17	105	5	2	0009-00000210	8	2017-02-24	126.60	t		VE	19234	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2729	2017-07-19 10:51:59.750266	14	614	5	2	0002-00016596	1419	2017-02-24	436.00	t		VE	2762	0	69	CHEPEN-PC	t	1	NS	0.0000
2730	2017-07-19 10:52:46.464964	14	615	5	2	0002-00016597	1420	2017-02-24	381.50	t		VE	2763	0	69	CHEPEN-PC	t	1	NS	0.0000
2732	2017-07-19 10:53:22.332079	14	616	5	2	0002-00016598	1216	2017-02-24	163.50	t		VE	2765	0	69	CHEPEN-PC	t	1	NS	0.0000
2734	2017-07-19 10:54:01.977274	14	617	5	2	0002-00016599	1422	2017-02-24	654.00	t		VE	2767	0	69	CHEPEN-PC	t	1	NS	0.0000
2735	2017-07-19 10:55:09.395265	14	618	5	2	0002-00016600	1423	2017-02-24	388.00	t		VE	2768	0	69	CHEPEN-PC	t	1	NS	0.0000
2737	2017-07-19 10:56:17.143	14	619	5	2	0002-00016601	294	2017-02-24	717.00	t		VE	2770	0	69	CHEPEN-PC	t	1	NS	0.0000
2738	2017-07-19 10:56:55.422327	14	620	5	2	0002-00016602	1216	2017-02-24	54.50	t		VE	2771	0	69	CHEPEN-PC	t	1	NS	0.0000
2745	2017-07-19 11:03:50.407344	14	621	5	2	0002-00016603	973	2017-02-24	1526.00	t		VE	2778	0	69	CHEPEN-PC	t	1	NS	0.0000
2746	2017-07-19 11:04:22.213861	14	622	5	2	0002-00016604	906	2017-02-24	1308.00	t		VE	2779	0	69	CHEPEN-PC	t	1	NS	0.0000
2749	2017-07-19 11:05:18.976838	14	623	5	2	0002-00016605	1427	2017-02-24	72.00	t		VE	2782	0	69	CHEPEN-PC	t	1	NS	0.0000
2752	2017-07-19 11:06:19.096368	14	624	5	2	0002-00016606	1429	2017-02-24	145.00	t		VE	2785	0	69	CHEPEN-PC	t	1	NS	0.0000
2753	2017-07-19 11:07:02.830333	14	625	5	1	0002-00001219	1128	2017-02-24	2725.00	t		VE	2786	0	69	CHEPEN-PC	t	1	NS	0.0000
2754	2017-07-19 11:08:00.787867	14	626	5	1	0002-00001220	1049	2017-02-24	6890.00	t		VE	2787	0	69	CHEPEN-PC	t	1	NS	0.0000
2755	2017-07-19 11:08:40.083355	14	627	5	1	0002-00001221	972	2017-02-24	510.00	t		VE	2788	0	69	CHEPEN-PC	t	1	NS	0.0000
3247	2017-07-20 09:41:55.130035	13	184	5	2	0015-00003665	1621	2017-02-24	633.50	t		VE	3289	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3105	2017-07-19 17:09:35.106223	10	105	5	2	0022-00001289	1562	2017-02-24	402.50	t		VE	3139	0	68	SISTEMAS02	t	1	NS	0.0000
3116	2017-07-19 17:23:17.146657	10	106	5	2	0022-00001290	1558	2017-02-24	172.00	t		VE	3150	0	68	SISTEMAS02	t	1	NS	0.0000
2675	2017-07-19 10:11:48.300965	15	291	5	2	0021-00003579	1208	2017-02-24	384.00	t		VE	2708	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2676	2017-07-19 10:13:23.863729	15	292	5	2	0021-00003580	1394	2017-02-24	85.00	t		VE	2709	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2682	2017-07-19 10:16:02.254101	15	293	5	2	0021-00003581	1396	2017-02-24	124.00	t		VE	2715	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2684	2017-07-19 10:17:48.356103	15	294	5	2	0021-00003582	1400	2017-02-24	36.00	t		VE	2717	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13278	2017-10-20 15:00:07.176997	15	42	5	2	0006-00000038	1500	2017-02-24	87.60	t		VE	13305	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13280	2017-10-20 15:05:52.999449	15	43	5	1	0006-00000055	5330	2017-02-24	673.00	t		VE	13307	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4124	2017-07-21 12:47:38.199267	9	547	5	2	0024-00001111	1914	2017-02-24	496.00	t		VE	4169	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4125	2017-07-21 12:48:45.538348	9	548	5	2	0024-00001112	1914	2017-02-24	62.00	t		VE	4170	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4127	2017-07-21 12:50:34.810447	9	549	5	2	0024-00001113	1915	2017-02-24	62.00	t		VE	4172	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4128	2017-07-21 12:52:04.064729	9	550	5	2	0024-00001114	8	2017-02-24	62.00	t		VE	4173	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4130	2017-07-21 12:53:17.549726	9	551	5	2	0024-00001115	8	2017-02-24	296.00	t		VE	4175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4132	2017-07-21 12:54:26.007569	9	552	5	2	0024-00001116	1917	2017-02-24	124.00	t		VE	4177	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1187	2017-07-14 15:44:56.802755	7	122	5	2	0012-00008894	664	2017-02-24	258.00	t		VE	1217	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1188	2017-07-14 15:47:26.422417	7	123	5	2	0012-00008895	740	2017-02-24	248.00	t		VE	1218	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10380	2017-09-23 09:51:19.92145	6	86	5	2	0003-00000389	3897	2017-02-24	3776.00	t		VE	10432	0	3595	CPU-L01-163	t	2	NS	0.0000
10009	2017-09-22 09:55:39.552285	5	201	5	2	0002-00000653	3926	2017-02-24	3388.00	t		VE	10061	0	3595	CPU-L01-163	t	2	NS	0.0000
10010	2017-09-22 09:56:30.694447	5	202	5	2	0002-00000654	3927	2017-02-24	3509.00	t		VE	10062	0	3595	CPU-L01-163	t	2	NS	0.0000
10011	2017-09-22 09:57:33.457829	5	203	5	2	0002-00000655	3928	2017-02-24	4356.00	t		VE	10063	0	3595	CPU-L01-163	t	2	NS	0.0000
10012	2017-09-22 10:03:25.998586	5	204	5	2	0002-00000656	3929	2017-02-24	5929.00	t		VE	10064	0	3595	CPU-L01-163	t	2	NS	0.0000
10014	2017-09-22 10:07:25.33995	5	205	5	2	0002-00000657	3931	2017-02-24	5324.00	t		VE	10066	0	3595	CPU-L01-163	t	2	NS	0.0000
10015	2017-09-22 10:08:17.902543	5	206	5	2	0002-00000658	3932	2017-02-24	3509.00	t		VE	10067	0	3595	CPU-L01-163	t	2	NS	0.0000
10016	2017-09-22 10:09:09.496951	5	207	5	2	0002-00000659	3933	2017-02-24	5082.00	t		VE	10068	0	3595	CPU-L01-163	t	2	NS	0.0000
10026	2017-09-22 10:20:15.771092	5	208	5	2	0002-00000660	3935	2017-02-24	3388.00	t		VE	10078	0	3595	CPU-L01-163	t	2	NS	0.0000
10027	2017-09-22 10:21:12.761004	5	209	5	2	0002-00000661	3936	2017-02-24	3388.00	t		VE	10079	0	3595	CPU-L01-163	t	2	NS	0.0000
10028	2017-09-22 10:22:01.333415	5	210	5	2	0002-00000662	8	2017-02-24	3509.00	t		VE	10080	0	3595	CPU-L01-163	t	2	NS	0.0000
10029	2017-09-22 10:22:51.677146	5	211	5	2	0002-00000663	3937	2017-02-24	4235.00	t		VE	10081	0	3595	CPU-L01-163	t	2	NS	0.0000
10030	2017-09-22 10:23:49.309102	5	212	5	2	0002-00000664	3938	2017-02-24	5566.00	t		VE	10082	0	3595	CPU-L01-163	t	2	NS	0.0000
10033	2017-09-22 10:24:56.733959	5	213	5	2	0002-00000665	3939	2017-02-24	4840.00	t		VE	10085	0	3595	CPU-L01-163	t	2	NS	0.0000
10034	2017-09-22 10:25:50.115998	5	214	5	2	0002-00000666	3940	2017-02-24	3630.00	t		VE	10086	0	3595	CPU-L01-163	t	2	NS	0.0000
10036	2017-09-22 10:26:49.914546	5	215	5	2	0002-00000667	3941	2017-02-24	3509.00	t		VE	10088	0	3595	CPU-L01-163	t	2	NS	0.0000
10037	2017-09-22 10:27:48.478638	5	216	5	2	0002-00000668	3942	2017-02-24	3388.00	t		VE	10089	0	3595	CPU-L01-163	t	2	NS	0.0000
10038	2017-09-22 10:28:38.753606	5	217	5	2	0002-00000669	3943	2017-02-24	3509.00	t		VE	10090	0	3595	CPU-L01-163	t	2	NS	0.0000
10040	2017-09-22 10:29:22.338014	5	218	5	2	0002-00000670	3944	2017-02-24	3025.00	t		VE	10092	0	3595	CPU-L01-163	t	2	NS	0.0000
10042	2017-09-22 10:30:17.687061	5	219	5	2	0002-00000671	3945	2017-02-24	3509.00	t		VE	10094	0	3595	CPU-L01-163	t	2	NS	0.0000
10044	2017-09-22 10:31:15.342019	5	220	5	2	0002-00000672	3946	2017-02-24	4840.00	t		VE	10096	0	3595	CPU-L01-163	t	2	NS	0.0000
10046	2017-09-22 10:32:10.867951	5	221	5	2	0002-00000673	3947	2017-02-24	5687.00	t		VE	10098	0	3595	CPU-L01-163	t	2	NS	0.0000
10047	2017-09-22 10:32:56.864931	5	222	5	2	0002-00000674	8	2017-02-24	3509.00	t		VE	10099	0	3595	CPU-L01-163	t	2	NS	0.0000
6862	2017-08-17 14:23:49.586876	8	339	5	2	0016-00009356	8	2017-02-24	39.00	t		VE	6912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6863	2017-08-17 14:24:49.388356	8	340	5	2	0016-00009357	2836	2017-02-24	187.00	t		VE	6913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19407	2017-11-17 15:36:54.495731	24	300	5	2	0010-00000247	8	2017-02-24	215.00	t		VE	19432	0	5617	CHOTA-PC	t	3	NS	0.0000
6864	2017-08-17 14:25:42.206221	8	341	5	2	0016-00009358	2907	2017-02-24	101.00	t		VE	6914	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6865	2017-08-17 14:26:40.113636	8	342	5	2	0016-00009359	8	2017-02-24	215.00	t		VE	6915	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6866	2017-08-17 14:27:40.939101	8	343	5	2	0016-00009360	2903	2017-02-24	283.00	t		VE	6916	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19408	2017-11-17 15:37:37.149909	24	301	5	2	0010-00000248	6368	2017-02-24	86.00	t		VE	19433	0	5617	CHOTA-PC	t	3	NS	0.0000
6867	2017-08-17 14:28:18.892361	8	344	5	2	0016-00009361	2903	2017-02-24	86.00	t		VE	6917	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6868	2017-08-17 14:30:05.610226	8	345	5	2	0016-00009362	2908	2017-02-24	86.00	t		VE	6918	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6869	2017-08-17 14:30:41.111256	8	346	5	2	0016-00009363	2840	2017-02-24	39.00	t		VE	6919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13977	2017-10-23 16:15:07.88615	8	234	5	2	0012-00000260	2897	2017-02-24	189.90	t		VE	14004	0	5220	CONTROL02	t	3	NS	0.0000
13978	2017-10-23 16:15:49.417685	8	235	5	2	0012-00000261	5430	2017-02-24	211.00	t		VE	14005	0	5220	CONTROL02	t	3	NS	0.0000
13980	2017-10-23 16:16:31.991518	8	236	5	2	0012-00000262	8	2017-02-24	47.40	t		VE	14007	0	5220	CONTROL02	t	3	NS	0.0000
13981	2017-10-23 16:17:27.092548	8	237	5	2	0012-00000263	3013	2017-02-24	21.10	t		VE	14008	0	5220	CONTROL02	t	3	NS	0.0000
13982	2017-10-23 16:17:55.992026	8	238	5	2	0012-00000264	66	2017-02-24	21.10	t		VE	14009	0	5220	CONTROL02	t	3	NS	0.0000
13983	2017-10-23 16:19:12.610949	8	239	5	2	0012-00000265	8	2017-02-24	105.50	t		VE	14010	0	5220	CONTROL02	t	3	NS	0.0000
13984	2017-10-23 16:20:00.529781	8	240	5	2	0012-00000266	8	2017-02-24	47.40	t		VE	14011	0	5220	CONTROL02	t	3	NS	0.0000
13987	2017-10-23 16:22:41.660859	8	242	5	1	0012-00000016	5410	2017-02-24	738.50	t		VE	14014	0	5220	CONTROL02	t	3	NS	0.0000
13975	2017-10-23 16:14:22.993811	8	233	5	2	0012-00000259	2953	2017-02-24	474.00	t		VE	14002	0	5220	CONTROL02	t	3	NS	0.0000
3848	2017-07-21 08:05:26.668837	16	46	5	2	0003-00003519	1808	2017-02-24	170.00	t		VE	3891	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3850	2017-07-21 08:06:14.325463	16	47	5	2	0003-00003520	8	2017-02-24	416.00	t		VE	3893	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19405	2017-11-17 15:36:26.501303	24	299	5	2	0010-00000246	6361	2017-02-24	21.50	t		VE	19430	0	5617	CHOTA-PC	t	3	NS	0.0000
19409	2017-11-17 15:38:00.682535	24	302	5	2	0010-00000249	8	2017-02-24	107.50	t		VE	19434	0	5617	CHOTA-PC	t	3	NS	0.0000
19410	2017-11-17 15:38:27.283167	24	303	5	2	0010-00000250	8	2017-02-24	107.50	t		VE	19435	0	5617	CHOTA-PC	t	3	NS	0.0000
19412	2017-11-17 15:39:06.068709	24	304	5	2	0010-00000251	6485	2017-02-24	43.00	t		VE	19437	0	5617	CHOTA-PC	t	3	NS	0.0000
19413	2017-11-17 15:39:49.018732	24	305	5	1	0010-00000054	6313	2017-02-24	1290.00	t		VE	19438	0	5617	CHOTA-PC	t	3	NS	0.0000
19414	2017-11-17 15:41:05.738445	24	306	5	1	0010-00000055	6389	2017-02-24	129.00	t		VE	19439	0	5617	CHOTA-PC	t	3	NS	0.0000
13985	2017-10-23 16:20:55.859808	8	241	5	1	0012-00000015	5410	2017-02-24	21.10	t		VE	14012	0	5220	CONTROL02	f	3	NS	0.0000
19435	2017-11-17 16:28:43.710881	24	315	5	2	0010-00000260	6489	2017-02-25	107.50	t		VE	19460	0	5617	CHOTA-PC	t	3	NS	0.0000
19437	2017-11-17 16:29:35.286125	24	316	5	1	0010-00000056	6334	2017-02-25	2945.50	t		VE	19462	0	5617	CHOTA-PC	t	3	NS	0.0000
19438	2017-11-17 16:30:14.151071	24	317	5	1	0010-00000057	6389	2017-02-25	215.00	t		VE	19463	0	5617	CHOTA-PC	t	3	NS	0.0000
2758	2017-07-19 11:09:27.176409	14	628	5	2	0002-00016607	1105	2017-02-25	218.00	t		VE	2791	0	69	CHEPEN-PC	t	1	NS	0.0000
21221	2017-11-25 07:33:15.615424	23	914	5	2	0008-00001609	6721	2017-02-25	633.00	t		VE	21185	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21222	2017-11-25 07:33:48.495338	23	915	5	2	0008-00001610	5368	2017-02-25	84.40	t		VE	21186	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21224	2017-11-25 07:34:17.93928	23	916	5	2	0008-00001611	7005	2017-02-25	826.00	t		VE	21188	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21225	2017-11-25 07:34:51.716218	23	917	5	2	0008-00001612	6974	2017-02-25	63.30	t		VE	21189	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21226	2017-11-25 07:35:27.86926	23	918	5	2	0008-00001613	7006	2017-02-25	5.70	t		VE	21190	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21230	2017-11-25 07:37:39.30356	23	922	5	2	0008-00001615	7007	2017-02-25	4793.00	t		VE	21194	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21231	2017-11-25 07:38:21.239922	23	923	5	1	0008-00000704	6986	2017-02-25	44.70	t		VE	21195	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21233	2017-11-25 07:39:06.412919	23	925	5	1	0008-00000705	7003	2017-02-25	663.60	t		VE	21197	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21234	2017-11-25 07:39:43.554529	23	926	5	1	0008-00000706	7003	2017-02-25	105.50	t		VE	21198	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21227	2017-11-25 07:35:54.068601	23	919	5	2	0008-00001614	8	2017-02-25	5.70	t		VE	21191	0	633	CONTASTAANA-PC	f	3	NS	0.0000
3851	2017-07-21 08:07:04.60561	16	48	5	2	0003-00003521	1733	2017-02-25	85.00	t		VE	3894	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3853	2017-07-21 08:08:25.642086	16	49	5	2	0003-00003522	1807	2017-02-25	58.00	t		VE	3896	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3769	2017-07-20 20:15:47.574207	11	264	5	2	0010-00003327	1776	2017-02-25	406.00	t		VE	3811	0	73	ADMIN-PC	t	1	NS	0.0000
3770	2017-07-20 20:16:52.530736	11	265	5	1	0010-00001022	129	2017-02-25	3285.00	t		VE	3812	0	73	ADMIN-PC	t	1	NS	0.0000
20951	2017-11-24 15:43:29.060445	10	1148	5	2	0022-00001291	1569	2017-02-25	0.00	t		VE	3161	0	313	NBK-L01-72	t	1	NS	0.0000
3130	2017-07-19 17:39:39.182852	10	108	5	1	0022-00000178	1052	2017-02-25	14375.00	t		VE	3164	0	68	SISTEMAS02	t	1	NS	0.0000
5947	2017-08-12 16:26:16.246988	5	932	5	2	0009-00006406	19	2017-02-25	330.00	t		VE	5997	0	356	EC-PC	t	1	NS	0.0000
5948	2017-08-12 16:27:32.268565	5	933	5	2	0009-00006407	2600	2017-02-25	1356.00	t		VE	5998	0	356	EC-PC	t	1	NS	0.0000
5949	2017-08-12 16:34:44.771231	5	934	5	2	0009-00006408	2601	2017-02-25	110.00	t		VE	5999	0	356	EC-PC	t	1	NS	0.0000
10048	2017-09-22 10:33:47.856177	5	223	5	2	0002-00000675	8	2017-02-25	4356.00	t		VE	10100	0	3595	CPU-L01-163	t	2	NS	0.0000
10049	2017-09-22 10:35:14.2938	5	224	5	2	0002-00000676	3948	2017-02-25	6655.00	t		VE	10101	0	3595	CPU-L01-163	t	2	NS	0.0000
10050	2017-09-22 10:36:13.814748	5	225	5	2	0002-00000677	3951	2017-02-25	3509.00	t		VE	10102	0	3595	CPU-L01-163	t	2	NS	0.0000
10051	2017-09-22 10:37:06.39385	5	226	5	2	0002-00000678	3952	2017-02-25	2299.00	t		VE	10103	0	3595	CPU-L01-163	t	2	NS	0.0000
10052	2017-09-22 10:37:44.530697	5	227	5	2	0002-00000679	8	2017-02-25	3630.00	t		VE	10104	0	3595	CPU-L01-163	t	2	NS	0.0000
10053	2017-09-22 10:38:38.755764	5	228	5	2	0002-00000680	3953	2017-02-25	1815.00	t		VE	10105	0	3595	CPU-L01-163	t	2	NS	0.0000
10054	2017-09-22 10:39:27.335726	5	229	5	2	0002-00000681	3955	2017-02-25	4840.00	t		VE	10106	0	3595	CPU-L01-163	t	2	NS	0.0000
10055	2017-09-22 10:40:13.338915	5	230	5	2	0002-00000682	3957	2017-02-25	4235.00	t		VE	10107	0	3595	CPU-L01-163	t	2	NS	0.0000
10057	2017-09-22 10:40:58.819844	5	231	5	2	0002-00000683	3958	2017-02-25	3025.00	t		VE	10109	0	3595	CPU-L01-163	t	2	NS	0.0000
10058	2017-09-22 10:41:41.746774	5	232	5	2	0002-00000684	3959	2017-02-25	5687.00	t		VE	10110	0	3595	CPU-L01-163	t	2	NS	0.0000
10059	2017-09-22 10:42:48.719178	5	233	5	2	0002-00000685	8	2017-02-25	4235.00	t		VE	10111	0	3595	CPU-L01-163	t	2	NS	0.0000
10060	2017-09-22 10:44:29.278703	5	234	5	2	0002-00000686	8	2017-02-25	5203.00	t		VE	10112	0	3595	CPU-L01-163	t	2	NS	0.0000
10061	2017-09-22 10:45:27.347111	5	235	5	2	0002-00000687	3960	2017-02-25	3146.00	t		VE	10113	0	3595	CPU-L01-163	t	2	NS	0.0000
10062	2017-09-22 10:46:13.159353	5	236	5	2	0002-00000688	3961	2017-02-25	2783.00	t		VE	10114	0	3595	CPU-L01-163	t	2	NS	0.0000
10064	2017-09-22 10:47:34.087022	5	237	5	2	0002-00000689	3962	2017-02-25	5929.00	t		VE	10116	0	3595	CPU-L01-163	t	2	NS	0.0000
10065	2017-09-22 10:48:27.347743	5	238	5	2	0002-00000690	3963	2017-02-25	4235.00	t		VE	10117	0	3595	CPU-L01-163	t	2	NS	0.0000
10066	2017-09-22 10:49:24.781576	5	239	5	2	0002-00000691	3964	2017-02-25	4840.00	t		VE	10118	0	3595	CPU-L01-163	t	2	NS	0.0000
10068	2017-09-22 10:50:19.039285	5	240	5	2	0002-00000692	3965	2017-02-25	4235.00	t		VE	10120	0	3595	CPU-L01-163	t	2	NS	0.0000
1191	2017-07-14 15:49:35.331749	7	126	5	2	0012-00008898	742	2017-02-25	62.00	t		VE	1221	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4134	2017-07-21 12:55:55.880415	9	553	5	2	0024-00001117	1696	2017-02-25	248.00	t		VE	4179	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4135	2017-07-21 12:57:27.308222	9	554	5	2	0024-00001118	1919	2017-02-25	202.00	t		VE	4180	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4136	2017-07-21 12:59:21.993366	9	555	5	2	0024-00001119	1920	2017-02-25	101.00	t		VE	4181	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4137	2017-07-21 13:01:09.501032	9	556	5	2	0024-00001120	1921	2017-02-25	248.00	t		VE	4182	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4138	2017-07-21 13:02:43.595667	9	557	5	2	0024-00001121	1922	2017-02-25	163.00	t		VE	4183	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4139	2017-07-21 13:04:22.308897	9	558	5	2	0024-00001122	1923	2017-02-25	186.00	t		VE	4184	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10383	2017-09-23 09:52:53.360519	6	89	5	2	0003-00000392	3900	2017-02-25	3186.00	t		VE	10435	0	3595	CPU-L01-163	t	2	NS	0.0000
10384	2017-09-23 09:53:22.587219	6	90	5	2	0003-00000393	3901	2017-02-25	3304.00	t		VE	10436	0	3595	CPU-L01-163	t	2	NS	0.0000
10385	2017-09-23 09:53:55.534889	6	91	5	2	0003-00000394	3903	2017-02-25	3068.00	t		VE	10437	0	3595	CPU-L01-163	t	2	NS	0.0000
3253	2017-07-20 09:45:58.327612	13	185	5	2	0015-00003666	1627	2017-02-25	175.50	t		VE	3295	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3257	2017-07-20 09:48:47.827378	13	186	5	2	0015-00003667	1628	2017-02-25	2358.00	t		VE	3299	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3265	2017-07-20 09:51:55.398659	13	187	5	2	0015-00003668	1621	2017-02-25	181.00	t		VE	3307	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20301	2017-11-22 19:03:58.739901	13	642	5	2	0015-00003671	1634	2017-02-27	0.00	t		VE	3325	0	313	NBK-L01-72	t	1	NS	0.0000
3283	2017-07-20 10:02:05.409508	13	190	5	2	0015-00003671	1634	2017-02-27	405.50	t		VE	3325	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3274	2017-07-20 09:55:52.374166	13	188	5	2	0015-00003669	173	2017-02-27	54.50	t		VE	3316	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3278	2017-07-20 09:58:13.285547	13	189	5	2	0015-00003670	1584	2017-02-27	324.00	t		VE	3320	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6874	2017-08-17 14:33:56.786817	8	351	5	2	0016-00009368	2910	2017-02-27	86.00	t		VE	6924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6875	2017-08-17 14:34:39.313489	8	352	5	2	0016-00009369	2911	2017-02-27	62.00	t		VE	6925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6877	2017-08-17 14:35:08.73254	8	353	5	2	0016-00009370	2912	2017-02-27	62.00	t		VE	6927	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6878	2017-08-17 14:36:26.314555	8	354	5	2	0016-00009371	2913	2017-02-27	215.00	t		VE	6928	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6879	2017-08-17 14:36:47.820981	8	355	5	2	0016-00009372	2913	2017-02-27	67.00	t		VE	6929	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6881	2017-08-17 14:37:50.109991	8	356	5	2	0016-00009373	2915	2017-02-27	215.00	t		VE	6931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6883	2017-08-17 14:38:22.480496	8	357	5	2	0016-00009374	2916	2017-02-27	62.00	t		VE	6933	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6884	2017-08-17 14:39:00.757654	8	358	5	2	0016-00009375	8	2017-02-27	101.00	t		VE	6934	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6886	2017-08-17 14:40:41.55884	8	359	5	2	0016-00009376	8	2017-02-27	148.00	t		VE	6936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6888	2017-08-17 14:41:12.344757	8	360	5	2	0016-00009377	2891	2017-02-27	39.00	t		VE	6938	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6890	2017-08-17 14:41:41.426873	8	361	5	2	0016-00009378	8	2017-02-27	62.00	t		VE	6940	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6891	2017-08-17 14:42:07.768192	8	362	5	2	0016-00009379	8	2017-02-27	62.00	t		VE	6941	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6892	2017-08-17 14:42:25.392467	8	363	5	2	0016-00009380	8	2017-02-27	62.00	t		VE	6942	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6893	2017-08-17 14:42:58.724393	8	364	5	2	0016-00009381	2740	2017-02-27	86.00	t		VE	6943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6894	2017-08-17 14:43:27.315323	8	365	5	2	0016-00009382	8	2017-02-27	62.00	t		VE	6944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6896	2017-08-17 14:44:19.758158	8	366	5	2	0016-00009383	2919	2017-02-27	101.00	t		VE	6945	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6898	2017-08-17 14:44:41.23481	8	367	5	2	0016-00009384	2919	2017-02-27	39.00	t		VE	6947	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13996	2017-10-23 16:30:20.61566	8	249	5	2	0012-00000273	3156	2017-02-27	147.70	t		VE	14023	0	5220	CONTROL02	t	3	NS	0.0000
13997	2017-10-23 16:31:05.850811	8	250	5	2	0012-00000274	2953	2017-02-27	474.00	t		VE	14024	0	5220	CONTROL02	t	3	NS	0.0000
13998	2017-10-23 16:31:59.860315	8	251	5	2	0012-00000275	3179	2017-02-27	23.70	t		VE	14025	0	5220	CONTROL02	t	3	NS	0.0000
14000	2017-10-23 16:33:19.028049	8	252	5	2	0012-00000276	5466	2017-02-27	211.00	t		VE	14027	0	5220	CONTROL02	t	3	NS	0.0000
14003	2017-10-23 16:34:33.137945	8	253	5	1	0012-00000017	5410	2017-02-27	566.50	t		VE	14030	0	5220	CONTROL02	t	3	NS	0.0000
14004	2017-10-23 16:35:42.831143	8	254	5	1	0012-00000018	5471	2017-02-27	1185.00	t		VE	14031	0	5220	CONTROL02	t	3	NS	0.0000
2697	2017-07-19 10:29:29.579991	15	298	5	2	0021-00003585	1283	2017-02-27	1939.50	t		VE	2730	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2702	2017-07-19 10:33:43.750467	15	299	5	2	0021-00003586	134	2017-02-27	471.00	t		VE	2735	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2704	2017-07-19 10:35:30.574545	15	300	5	2	0021-00003587	1411	2017-02-27	680.00	t		VE	2737	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2705	2017-07-19 10:36:52.728927	15	301	5	2	0021-00003588	90	2017-02-27	720.00	t		VE	2738	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2709	2017-07-19 10:38:42.91773	15	302	5	1	0021-00000250	1049	2017-02-27	54.50	t		VE	2742	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13282	2017-10-20 15:08:20.908502	15	45	5	2	0006-00000039	8	2017-02-27	517.00	t		VE	13309	0	87	PACANGUILLA-PC	t	3	NS	0.0000
19481	2017-11-18 08:51:14.643588	24	318	5	2	0010-00000261	6343	2017-02-27	21.50	t		VE	19506	0	5617	CHOTA-PC	t	3	NS	0.0000
19490	2017-11-18 09:15:33.805419	24	319	5	2	0010-00000262	8	2017-02-27	322.50	t		VE	19515	0	5617	CHOTA-PC	t	3	NS	0.0000
19492	2017-11-18 09:17:21.200119	24	320	5	2	0010-00000263	6404	2017-02-27	21.50	t		VE	19517	0	5617	CHOTA-PC	t	3	NS	0.0000
19493	2017-11-18 09:17:55.602733	24	321	5	2	0010-00000264	8	2017-02-27	107.50	t		VE	19518	0	5617	CHOTA-PC	t	3	NS	0.0000
19494	2017-11-18 09:18:54.16375	24	322	5	2	0010-00000265	6500	2017-02-27	64.50	t		VE	19519	0	5617	CHOTA-PC	t	3	NS	0.0000
19495	2017-11-18 09:20:18.944559	24	323	5	1	0010-00000058	6393	2017-02-27	165.00	t		VE	19520	0	5617	CHOTA-PC	t	3	NS	0.0000
19497	2017-11-18 09:23:42.289321	24	324	5	1	0010-00000059	6325	2017-02-27	1272.00	t		VE	19522	0	5617	CHOTA-PC	t	3	NS	0.0000
19498	2017-11-18 09:28:48.206484	24	325	5	1	0010-00000060	6325	2017-02-27	318.00	t		VE	19523	0	5617	CHOTA-PC	t	3	NS	0.0000
19502	2017-11-18 09:46:44.565283	24	326	5	1	0010-00000061	6325	2017-02-27	636.00	t		VE	19527	0	5617	CHOTA-PC	t	3	NS	0.0000
19504	2017-11-18 09:47:26.411921	24	327	5	2	0010-00000266	8	2017-02-27	645.00	t		VE	19529	0	5617	CHOTA-PC	t	3	NS	0.0000
19505	2017-11-18 09:52:32.772632	24	328	5	1	0010-00000062	6389	2017-02-27	645.00	t		VE	19530	0	5617	CHOTA-PC	t	3	NS	0.0000
1192	2017-07-14 15:51:11.489847	7	127	5	2	0012-00008899	712	2017-02-27	86.00	t		VE	1222	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4140	2017-07-21 13:05:32.981669	9	559	5	2	0024-00001123	8	2017-02-27	62.00	t		VE	4185	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4141	2017-07-21 13:06:45.573377	9	560	5	2	0024-00001124	8	2017-02-27	62.00	t		VE	4186	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4142	2017-07-21 13:07:53.366455	9	561	5	2	0024-00001125	1509	2017-02-27	570.00	t		VE	4187	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4143	2017-07-21 13:08:57.529655	9	562	5	2	0024-00001126	1509	2017-02-27	171.00	t		VE	4188	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4144	2017-07-21 13:10:14.05467	9	563	5	2	0024-00001127	8	2017-02-27	62.00	t		VE	4189	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4145	2017-07-21 13:12:02.611601	9	564	5	2	0024-00001128	1448	2017-02-27	427.00	t		VE	4190	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4146	2017-07-21 13:14:10.27126	9	565	5	2	0024-00001129	1924	2017-02-27	62.00	t		VE	4191	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4147	2017-07-21 13:15:33.944938	9	566	5	2	0024-00001130	1925	2017-02-27	210.00	t		VE	4192	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4148	2017-07-21 13:17:15.33826	9	567	5	2	0024-00001131	1926	2017-02-27	124.00	t		VE	4193	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2760	2017-07-19 11:10:05.994671	14	629	5	2	0002-00016608	1135	2017-02-27	1635.00	t		VE	2793	0	69	CHEPEN-PC	t	1	NS	0.0000
2763	2017-07-19 11:11:48.980778	14	630	5	2	0002-00016609	1097	2017-02-27	2443.50	t		VE	2796	0	69	CHEPEN-PC	t	1	NS	0.0000
2768	2017-07-19 11:13:47.246654	14	632	5	2	0002-00016611	1438	2017-02-27	218.00	t		VE	2801	0	69	CHEPEN-PC	t	1	NS	0.0000
2770	2017-07-19 11:14:43.800509	14	633	5	2	0002-00016612	937	2017-02-27	1221.00	t		VE	2803	0	69	CHEPEN-PC	t	1	NS	0.0000
2771	2017-07-19 11:15:19.83987	14	634	5	2	0002-00016613	1276	2017-02-27	72.00	t		VE	2804	0	69	CHEPEN-PC	t	1	NS	0.0000
2772	2017-07-19 11:15:57.816667	14	635	5	2	0002-00016614	1439	2017-02-27	36.00	t		VE	2805	0	69	CHEPEN-PC	t	1	NS	0.0000
2775	2017-07-19 11:16:47.738074	14	636	5	2	0002-00016615	1441	2017-02-27	654.00	t		VE	2808	0	69	CHEPEN-PC	t	1	NS	0.0000
2776	2017-07-19 11:17:45.771524	14	637	5	2	0002-00016616	1442	2017-02-27	1875.00	t		VE	2809	0	69	CHEPEN-PC	t	1	NS	0.0000
2777	2017-07-19 11:18:40.600453	14	638	5	2	0002-00016617	119	2017-02-27	1125.00	t		VE	2810	0	69	CHEPEN-PC	t	1	NS	0.0000
2778	2017-07-19 11:21:32.251557	14	639	5	2	0002-00016618	1443	2017-02-27	124.00	t		VE	2811	0	69	CHEPEN-PC	t	1	NS	0.0000
2781	2017-07-19 11:22:15.890175	14	640	5	2	0002-00016619	1094	2017-02-27	163.50	t		VE	2814	0	69	CHEPEN-PC	t	1	NS	0.0000
2782	2017-07-19 11:23:32.333895	14	641	5	2	0002-00016620	1444	2017-02-27	545.00	t		VE	2815	0	69	CHEPEN-PC	t	1	NS	0.0000
2784	2017-07-19 11:24:26.593251	14	642	5	1	0002-00001222	1128	2017-02-27	599.50	t		VE	2817	0	69	CHEPEN-PC	t	1	NS	0.0000
19210	2017-11-16 17:51:42.809126	17	106	5	2	0009-00000211	6444	2017-02-27	555.20	t		VE	19235	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21235	2017-11-25 07:40:16.472624	23	927	5	2	0008-00001616	7002	2017-02-27	211.00	t		VE	21199	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21247	2017-11-25 07:50:14.772486	23	934	5	2	0008-00001619	7014	2017-02-27	1040.00	t		VE	21211	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21251	2017-11-25 07:51:10.463392	23	936	5	2	0008-00001620	5490	2017-02-27	527.50	t		VE	21215	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21253	2017-11-25 07:51:44.670627	23	938	5	2	0008-00001621	6956	2017-02-27	105.50	t		VE	21217	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21255	2017-11-25 07:52:16.84918	23	939	5	2	0008-00001622	5570	2017-02-27	23.60	t		VE	21219	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21257	2017-11-25 07:52:47.794232	23	940	5	2	0008-00001623	5584	2017-02-27	6.70	t		VE	21221	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21259	2017-11-25 07:53:16.334735	23	941	5	2	0008-00001624	5368	2017-02-27	126.60	t		VE	21223	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21261	2017-11-25 07:54:00.28436	23	942	5	2	0008-00001625	6966	2017-02-27	211.00	t		VE	21225	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21264	2017-11-25 07:54:45.103702	23	943	5	2	0008-00001626	7018	2017-02-27	36.60	t		VE	21228	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21266	2017-11-25 07:55:15.175901	23	944	5	1	0008-00000707	2298	2017-02-27	73.00	t		VE	21230	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21236	2017-11-25 07:41:24.88473	23	928	5	2	0008-00001617	8	2017-02-27	23.60	t		VE	21200	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21237	2017-11-25 07:41:48.377694	23	929	5	2	0008-00001618	8	2017-02-27	23.60	t		VE	21201	0	633	CONTASTAANA-PC	f	3	NS	0.0000
15147	2017-10-26 16:00:58.724981	5	56	5	2	0001-00000222	5683	2017-02-27	357.00	t		VE	15176	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21700	2017-11-26 09:55:17.550439	5	2808	5	2	0009-00006410	2578	2017-02-27	0.00	t		VE	6001	0	313	NBK-L01-72	t	1	NS	0.0000
5950	2017-08-12 16:35:58.042607	5	935	5	2	0009-00006409	362	2017-02-27	110.00	t		VE	6000	0	356	EC-PC	t	1	NS	0.0000
5952	2017-08-12 16:38:10.874169	5	937	5	2	0009-00006411	2581	2017-02-27	55.00	t		VE	6002	0	356	EC-PC	t	1	NS	0.0000
5953	2017-08-12 16:39:28.602341	5	938	5	2	0009-00006412	1528	2017-02-27	120.00	t		VE	6003	0	356	EC-PC	t	1	NS	0.0000
5954	2017-08-12 16:40:49.354041	5	939	5	2	0009-00006413	2602	2017-02-27	1334.00	t		VE	6004	0	356	EC-PC	t	1	NS	0.0000
10071	2017-09-22 10:52:39.425448	5	243	5	2	0002-00000695	8	2017-02-27	3025.00	t		VE	10123	0	3595	CPU-L01-163	t	2	NS	0.0000
10072	2017-09-22 10:53:27.244749	5	244	5	2	0002-00000696	3968	2017-02-27	4356.00	t		VE	10124	0	3595	CPU-L01-163	t	2	NS	0.0000
10073	2017-09-22 10:54:25.268551	5	245	5	2	0002-00000697	3970	2017-02-27	3630.00	t		VE	10125	0	3595	CPU-L01-163	t	2	NS	0.0000
10074	2017-09-22 10:55:09.775579	5	246	5	2	0002-00000698	3971	2017-02-27	5445.00	t		VE	10126	0	3595	CPU-L01-163	t	2	NS	0.0000
10076	2017-09-22 10:55:54.205774	5	247	5	2	0002-00000699	3972	2017-02-27	6171.00	t		VE	10128	0	3595	CPU-L01-163	t	2	NS	0.0000
10077	2017-09-22 10:56:39.857861	5	248	5	2	0002-00000700	3973	2017-02-27	3025.00	t		VE	10129	0	3595	CPU-L01-163	t	2	NS	0.0000
10079	2017-09-22 10:57:26.041305	5	249	5	2	0002-00000701	8	2017-02-27	3509.00	t		VE	10131	0	3595	CPU-L01-163	t	2	NS	0.0000
10080	2017-09-22 10:58:19.149732	5	250	5	2	0002-00000702	3974	2017-02-27	2178.00	t		VE	10132	0	3595	CPU-L01-163	t	2	NS	0.0000
10081	2017-09-22 10:58:43.872173	5	251	5	2	0002-00000703	8	2017-02-27	4840.00	t		VE	10133	0	3595	CPU-L01-163	t	2	NS	0.0000
10083	2017-09-22 10:59:38.175243	5	252	5	2	0002-00000704	3975	2017-02-27	3509.00	t		VE	10135	0	3595	CPU-L01-163	t	2	NS	0.0000
10084	2017-09-22 11:00:21.350562	5	253	5	2	0002-00000705	8	2017-02-27	2904.00	t		VE	10136	0	3595	CPU-L01-163	t	2	NS	0.0000
10085	2017-09-22 11:01:28.366528	5	254	5	2	0002-00000706	3976	2017-02-27	3509.00	t		VE	10137	0	3595	CPU-L01-163	t	2	NS	0.0000
10086	2017-09-22 11:02:30.51398	5	255	5	2	0002-00000707	3978	2017-02-27	3751.00	t		VE	10138	0	3595	CPU-L01-163	t	2	NS	0.0000
10087	2017-09-22 11:03:50.4964	5	256	5	2	0002-00000708	3980	2017-02-27	4961.00	t		VE	10139	0	3595	CPU-L01-163	t	2	NS	0.0000
10088	2017-09-22 11:04:38.063995	5	257	5	2	0002-00000709	3981	2017-02-27	5445.00	t		VE	10140	0	3595	CPU-L01-163	t	2	NS	0.0000
10089	2017-09-22 11:05:24.249474	5	258	5	2	0002-00000710	8	2017-02-27	1936.00	t		VE	10141	0	3595	CPU-L01-163	t	2	NS	0.0000
10090	2017-09-22 11:06:07.560728	5	259	5	2	0002-00000711	3983	2017-02-27	4961.00	t		VE	10142	0	3595	CPU-L01-163	t	2	NS	0.0000
10091	2017-09-22 11:06:54.309579	5	260	5	2	0002-00000712	3985	2017-02-27	5929.00	t		VE	10143	0	3595	CPU-L01-163	t	2	NS	0.0000
10092	2017-09-22 11:07:37.040747	5	261	5	2	0002-00000713	3986	2017-02-27	5324.00	t		VE	10144	0	3595	CPU-L01-163	t	2	NS	0.0000
6901	2017-08-17 14:46:09.884836	8	369	5	2	0016-00009386	2787	2017-02-28	101.00	t		VE	6950	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
6899	2017-08-17 14:45:27.416347	8	368	5	2	0016-00009385	2765	2017-02-28	148.00	t		VE	6948	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6902	2017-08-17 14:47:04.250551	8	370	5	2	0016-00009387	2922	2017-02-28	101.00	t		VE	6951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6904	2017-08-17 14:48:16.974251	8	371	5	2	0016-00009388	2924	2017-02-28	148.00	t		VE	6953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6905	2017-08-17 14:48:45.013538	8	372	5	2	0016-00009389	2897	2017-02-28	62.00	t		VE	6954	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6907	2017-08-17 14:49:01.730004	8	373	5	2	0016-00009390	8	2017-02-28	62.00	t		VE	6956	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6908	2017-08-17 14:49:32.190434	8	374	5	2	0016-00009391	2926	2017-02-28	62.00	t		VE	6957	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6910	2017-08-17 14:50:27.224406	8	375	5	2	0016-00009392	2927	2017-02-28	148.00	t		VE	6959	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6911	2017-08-17 14:51:13.078718	8	376	5	2	0016-00009393	2929	2017-02-28	101.00	t		VE	6960	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6914	2017-08-17 14:52:33.646039	8	377	5	2	0016-00009394	8	2017-02-28	187.00	t		VE	6963	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6916	2017-08-17 14:53:57.990396	8	378	5	2	0016-00009395	2931	2017-02-28	62.00	t		VE	6965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6917	2017-08-17 14:54:31.895206	8	379	5	2	0016-00009396	8	2017-02-28	62.00	t		VE	6966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6919	2017-08-17 14:55:55.619612	8	380	5	2	0016-00009397	8	2017-02-28	215.00	t		VE	6968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6920	2017-08-17 14:56:38.073238	8	381	5	2	0016-00009398	8	2017-02-28	86.00	t		VE	6969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2803	2017-07-19 11:36:12.434039	14	650	5	2	0002-00016628	1453	2017-02-28	1045.00	t		VE	2836	0	69	CHEPEN-PC	t	1	NS	0.0000
6921	2017-08-17 14:58:21.21122	8	382	5	2	0016-00009399	8	2017-02-28	101.00	t		VE	6970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6922	2017-08-17 14:58:55.822947	8	383	5	2	0016-00009400	8	2017-02-28	86.00	t		VE	6971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14005	2017-10-23 16:36:44.887099	8	255	5	2	0012-00000277	5430	2017-02-28	211.00	t		VE	14032	0	5220	CONTROL02	t	3	NS	0.0000
14006	2017-10-23 16:37:33.117328	8	256	5	2	0012-00000278	8	2017-02-28	21.10	t		VE	14033	0	5220	CONTROL02	t	3	NS	0.0000
14007	2017-10-23 16:38:27.173301	8	257	5	2	0012-00000279	8	2017-02-28	63.30	t		VE	14034	0	5220	CONTROL02	t	3	NS	0.0000
14009	2017-10-23 16:39:41.506082	8	258	5	2	0012-00000280	8	2017-02-28	105.50	t		VE	14036	0	5220	CONTROL02	t	3	NS	0.0000
14012	2017-10-23 16:40:38.13329	8	259	5	2	0012-00000281	2897	2017-02-28	126.60	t		VE	14039	0	5220	CONTROL02	t	3	NS	0.0000
9237	2017-09-19 12:19:51.991613	18	50	5	2	0004-00000020	3668	2017-02-28	1000.00	t		VE	9289	0	3595	CPU-L01-163	t	2	NS	0.0000
19447	2017-11-17 16:40:30.76377	26	8	5	1	0002-00000568	2306	2017-02-28	100.00	t		VE	19472	0	169	WIN7	t	3	NS	0.0000
10131	2017-09-22 11:47:11.020412	5	298	5	2	0002-00000750	4021	2017-02-28	3630.00	t		VE	10183	0	3595	CPU-L01-163	t	2	NS	0.0000
10132	2017-09-22 11:47:59.69777	5	299	5	2	0002-00000751	4022	2017-02-28	3388.00	t		VE	10184	0	3595	CPU-L01-163	t	2	NS	0.0000
10133	2017-09-22 11:48:56.031377	5	300	5	2	0002-00000752	4023	2017-02-28	4235.00	t		VE	10185	0	3595	CPU-L01-163	t	2	NS	0.0000
10134	2017-09-22 11:51:25.03642	5	301	5	2	0002-00000753	4024	2017-02-28	3267.00	t		VE	10186	0	3595	CPU-L01-163	t	2	NS	0.0000
10135	2017-09-22 11:52:34.688187	5	302	5	2	0002-00000754	4025	2017-02-28	3025.00	t		VE	10187	0	3595	CPU-L01-163	t	2	NS	0.0000
10136	2017-09-22 11:53:19.125648	5	303	5	2	0002-00000755	4026	2017-02-28	3509.00	t		VE	10188	0	3595	CPU-L01-163	t	2	NS	0.0000
10137	2017-09-22 11:54:22.916313	5	304	5	2	0002-00000756	4027	2017-02-28	4235.00	t		VE	10189	0	3595	CPU-L01-163	t	2	NS	0.0000
10138	2017-09-22 11:55:10.640603	5	305	5	2	0002-00000757	4028	2017-02-28	3388.00	t		VE	10190	0	3595	CPU-L01-163	t	2	NS	0.0000
10139	2017-09-22 11:56:03.288075	5	306	5	2	0002-00000758	4029	2017-02-28	3509.00	t		VE	10191	0	3595	CPU-L01-163	t	2	NS	0.0000
10140	2017-09-22 11:56:47.394274	5	307	5	2	0002-00000759	8	2017-02-28	3267.00	t		VE	10192	0	3595	CPU-L01-163	t	2	NS	0.0000
10142	2017-09-22 11:57:44.485623	5	308	5	2	0002-00000760	4030	2017-02-28	3388.00	t		VE	10194	0	3595	CPU-L01-163	t	2	NS	0.0000
10144	2017-09-22 11:58:53.138761	5	309	5	2	0002-00000761	4031	2017-02-28	3509.00	t		VE	10196	0	3595	CPU-L01-163	t	2	NS	0.0000
10145	2017-09-22 11:59:39.884508	5	310	5	2	0002-00000762	4025	2017-02-28	3509.00	t		VE	10197	0	3595	CPU-L01-163	t	2	NS	0.0000
10146	2017-09-22 12:00:29.120167	5	311	5	2	0002-00000763	4026	2017-02-28	3267.00	t		VE	10198	0	3595	CPU-L01-163	t	2	NS	0.0000
10113	2017-09-22 11:28:28.061125	5	281	5	2	0002-00000733	4005	2017-02-28	4719.00	t		VE	10165	0	3595	CPU-L01-163	t	2	NS	0.0000
5955	2017-08-12 16:42:06.894089	5	940	5	2	0009-00006414	33	2017-02-28	365.00	t		VE	6005	0	356	EC-PC	t	1	NS	0.0000
5956	2017-08-12 16:43:25.472111	5	941	5	2	0009-00006415	2591	2017-02-28	316.00	t		VE	6006	0	356	EC-PC	t	1	NS	0.0000
5957	2017-08-12 16:44:19.401755	5	942	5	1	0009-00001880	2584	2017-02-28	3100.00	t		VE	6007	0	356	EC-PC	t	1	NS	0.0000
9700	2017-09-21 11:33:32.474663	5	6	5	1	0002-00000081	3764	2017-02-28	3840.00	t		VE	9752	0	3595	CPU-L01-163	t	2	NS	0.0000
9701	2017-09-21 11:40:20.05506	5	7	5	1	0002-00000082	3763	2017-02-28	2560.00	t		VE	9753	0	3595	CPU-L01-163	t	2	NS	0.0000
9703	2017-09-21 11:41:48.234742	5	9	5	1	0002-00000084	8	2017-02-28	1.00	t		VE	9755	0	3595	CPU-L01-163	f	2	NS	0.0000
9702	2017-09-21 11:40:50.68959	5	8	5	1	0002-00000083	8	2017-02-28	1.00	t		VE	9754	0	3595	CPU-L01-163	f	2	NS	0.0000
10103	2017-09-22 11:19:50.066141	5	272	5	2	0002-00000724	8	2017-02-28	6171.00	t		VE	10155	0	3595	CPU-L01-163	t	2	NS	0.0000
10104	2017-09-22 11:20:32.732413	5	273	5	2	0002-00000725	3998	2017-02-28	5808.00	t		VE	10156	0	3595	CPU-L01-163	t	2	NS	0.0000
10105	2017-09-22 11:21:21.615125	5	274	5	2	0002-00000726	3999	2017-02-28	4477.00	t		VE	10157	0	3595	CPU-L01-163	t	2	NS	0.0000
11871	2017-10-04 15:25:41.188908	5	1207	5	2	0002-00000727	4000	2017-02-28	0.00	t		VE	10158	0	3595	CPU-L01-163	t	2	NS	0.0000
10107	2017-09-22 11:23:19.74077	5	276	5	2	0002-00000728	4001	2017-02-28	6413.00	t		VE	10159	0	3595	CPU-L01-163	t	2	NS	0.0000
10108	2017-09-22 11:24:39.021813	5	277	5	2	0002-00000729	4002	2017-02-28	3388.00	t		VE	10160	0	3595	CPU-L01-163	t	2	NS	0.0000
10110	2017-09-22 11:25:40.943948	5	278	5	2	0002-00000730	8	2017-02-28	3509.00	t		VE	10162	0	3595	CPU-L01-163	t	2	NS	0.0000
10111	2017-09-22 11:26:37.507609	5	279	5	2	0002-00000731	4003	2017-02-28	4598.00	t		VE	10163	0	3595	CPU-L01-163	t	2	NS	0.0000
10112	2017-09-22 11:27:34.860462	5	280	5	2	0002-00000732	4004	2017-02-28	4356.00	t		VE	10164	0	3595	CPU-L01-163	t	2	NS	0.0000
10114	2017-09-22 11:29:12.803952	5	282	5	2	0002-00000734	4006	2017-02-28	3630.00	t		VE	10166	0	3595	CPU-L01-163	t	2	NS	0.0000
10116	2017-09-22 11:35:26.954138	5	284	5	2	0002-00000736	4008	2017-02-28	3509.00	t		VE	10168	0	3595	CPU-L01-163	t	2	NS	0.0000
10117	2017-09-22 11:36:23.973323	5	285	5	2	0002-00000737	4010	2017-02-28	4477.00	t		VE	10169	0	3595	CPU-L01-163	t	2	NS	0.0000
10118	2017-09-22 11:37:22.569463	5	286	5	2	0002-00000738	4011	2017-02-28	3388.00	t		VE	10170	0	3595	CPU-L01-163	t	2	NS	0.0000
10119	2017-09-22 11:38:23.641578	5	287	5	2	0002-00000739	4012	2017-02-28	3509.00	t		VE	10171	0	3595	CPU-L01-163	t	2	NS	0.0000
10120	2017-09-22 11:39:26.079678	5	288	5	2	0002-00000740	8	2017-02-28	4356.00	t		VE	10172	0	3595	CPU-L01-163	t	2	NS	0.0000
19559	2017-11-20 08:46:14.780752	24	336	5	2	0010-00000274	6512	2017-02-28	21.50	t		VE	19582	0	5617	CHOTA-PC	t	3	NS	0.0000
19561	2017-11-20 08:47:51.051593	24	337	5	2	0010-00000275	6368	2017-02-28	288.00	t		VE	19584	0	5617	CHOTA-PC	t	3	NS	0.0000
19563	2017-11-20 08:49:22.569714	24	338	5	2	0010-00000276	6474	2017-02-28	64.50	t		VE	19586	0	5617	CHOTA-PC	t	3	NS	0.0000
19565	2017-11-20 08:51:56.624618	24	339	5	1	0010-00000063	6325	2017-02-28	322.50	t		VE	19587	0	5617	CHOTA-PC	t	3	NS	0.0000
19567	2017-11-20 08:53:15.157899	24	340	5	1	0010-00000064	6402	2017-02-28	107.50	t		VE	19590	0	5617	CHOTA-PC	t	3	NS	0.0000
19570	2017-11-20 08:54:52.144476	24	341	5	1	0010-00000065	6335	2017-02-28	102.40	t		VE	19593	0	5617	CHOTA-PC	t	3	NS	0.0000
2786	2017-07-19 11:25:23.651906	14	643	5	2	0002-00016621	119	2017-02-28	360.00	t		VE	2819	0	69	CHEPEN-PC	t	1	NS	0.0000
2788	2017-07-19 11:27:49.108498	14	644	5	2	0002-00016622	1447	2017-02-28	120.00	t		VE	2821	0	69	CHEPEN-PC	t	1	NS	0.0000
2790	2017-07-19 11:28:31.048299	14	645	5	2	0002-00016623	1423	2017-02-28	54.50	t		VE	2823	0	69	CHEPEN-PC	t	1	NS	0.0000
2792	2017-07-19 11:30:00.046678	14	646	5	2	0002-00016624	1449	2017-02-28	659.50	t		VE	2825	0	69	CHEPEN-PC	t	1	NS	0.0000
2797	2017-07-19 11:33:09.411133	14	647	5	2	0002-00016625	219	2017-02-28	536.00	t		VE	2830	0	69	CHEPEN-PC	t	1	NS	0.0000
2799	2017-07-19 11:33:56.741476	14	648	5	2	0002-00016626	115	2017-02-28	60.00	t		VE	2832	0	69	CHEPEN-PC	t	1	NS	0.0000
2800	2017-07-19 11:34:55.429109	14	649	5	2	0002-00016627	1316	2017-02-28	180.00	t		VE	2833	0	69	CHEPEN-PC	t	1	NS	0.0000
2805	2017-07-19 11:37:01.569582	14	651	5	2	0002-00016629	907	2017-02-28	360.00	t		VE	2838	0	69	CHEPEN-PC	t	1	NS	0.0000
2807	2017-07-19 11:37:36.758932	14	652	5	2	0002-00016630	1346	2017-02-28	163.50	t		VE	2840	0	69	CHEPEN-PC	t	1	NS	0.0000
2808	2017-07-19 11:38:10.21181	14	653	5	2	0002-00016631	1346	2017-02-28	54.50	t		VE	2841	0	69	CHEPEN-PC	t	1	NS	0.0000
2816	2017-07-19 11:44:28.391439	14	654	5	2	0002-00016632	1460	2017-02-28	139.50	t		VE	2849	0	69	CHEPEN-PC	t	1	NS	0.0000
2817	2017-07-19 11:45:11.813709	14	655	5	2	0002-00016633	937	2017-02-28	36.00	t		VE	2850	0	69	CHEPEN-PC	t	1	NS	0.0000
2822	2017-07-19 11:46:10.487534	14	656	5	2	0002-00016634	1462	2017-02-28	1635.00	t		VE	2855	0	69	CHEPEN-PC	t	1	NS	0.0000
2823	2017-07-19 11:47:17.862527	14	657	5	2	0002-00016635	1095	2017-02-28	916.00	t		VE	2856	0	69	CHEPEN-PC	t	1	NS	0.0000
2826	2017-07-19 11:48:53.576874	14	658	5	2	0002-00016636	1463	2017-02-28	154.00	t		VE	2859	0	69	CHEPEN-PC	t	1	NS	0.0000
2828	2017-07-19 11:50:01.926044	14	659	5	2	0002-00016637	1466	2017-02-28	340.00	t		VE	2861	0	69	CHEPEN-PC	t	1	NS	0.0000
2829	2017-07-19 11:50:35.5173	14	660	5	2	0002-00016638	897	2017-02-28	54.50	t		VE	2862	0	69	CHEPEN-PC	t	1	NS	0.0000
2833	2017-07-19 11:52:36.914899	14	661	5	2	0002-00016639	1467	2017-02-28	1787.50	t		VE	2866	0	69	CHEPEN-PC	t	1	NS	0.0000
2836	2017-07-19 11:54:20.056122	14	662	5	2	0002-00016640	1470	2017-02-28	2781.00	t		VE	2869	0	69	CHEPEN-PC	t	1	NS	0.0000
4149	2017-07-21 13:18:44.96728	9	568	5	2	0024-00001132	8	2017-02-28	148.00	t		VE	4194	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4150	2017-07-21 13:20:06.309029	9	569	5	2	0024-00001133	8	2017-02-28	192.00	t		VE	4195	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4151	2017-07-21 13:33:53.878704	9	570	5	2	0024-00001134	1927	2017-02-28	1480.00	t		VE	4196	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4152	2017-07-21 14:34:18.92147	9	571	5	2	0024-00001135	1928	2017-02-28	570.00	t		VE	4197	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2717	2017-07-19 10:43:44.588588	15	305	5	2	0021-00003591	1308	2017-02-28	108.00	t		VE	2750	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21270	2017-11-25 07:56:17.72309	23	946	5	2	0008-00001627	7020	2017-02-27	1180.00	t		VE	21234	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21276	2017-11-25 07:57:31.922807	23	949	5	2	0008-00001628	6837	2017-02-28	118.00	t		VE	21240	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21278	2017-11-25 07:58:36.646826	23	950	5	2	0008-00001629	7021	2017-02-28	105.50	t		VE	21242	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21281	2017-11-25 07:59:55.851592	23	952	5	2	0008-00001630	7022	2017-02-28	1597.00	t		VE	21245	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21283	2017-11-25 08:00:18.304386	23	953	5	2	0008-00001631	6793	2017-02-28	168.80	t		VE	21247	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21287	2017-11-25 08:01:28.620627	23	957	5	1	0008-00000709	5376	2017-02-28	3165.00	t		VE	21251	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21288	2017-11-25 08:02:04.766985	23	958	5	1	0008-00000710	7023	2017-02-28	1180.00	t		VE	21252	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3855	2017-07-21 08:09:32.03675	16	50	5	2	0003-00003523	320	2017-02-28	456.00	t		VE	3898	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3856	2017-07-21 08:10:23.720696	16	51	5	2	0003-00003524	320	2017-02-28	1040.00	t		VE	3899	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3296	2017-07-20 10:06:19.392727	13	191	5	2	0015-00003672	1474	2017-02-28	798.00	t		VE	3338	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3302	2017-07-20 10:09:40.881101	13	192	5	2	0015-00003673	200	2017-02-28	1197.00	t		VE	3344	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3321	2017-07-20 10:14:37.723923	13	193	5	2	0015-00003674	1642	2017-02-28	264.00	t		VE	3363	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3330	2017-07-20 10:17:48.790187	13	194	5	2	0015-00003675	1650	2017-02-28	170.00	t		VE	3372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3339	2017-07-20 10:22:21.510895	13	195	5	2	0015-00003676	175	2017-02-28	324.00	t		VE	3381	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3343	2017-07-20 10:24:39.171106	13	196	5	2	0015-00003677	1654	2017-02-28	163.50	t		VE	3385	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3352	2017-07-20 10:28:03.904304	13	197	5	2	0015-00003678	1590	2017-02-28	482.00	t		VE	3394	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21284	2017-11-25 08:00:43.710404	23	954	5	1	0008-00000708	2298	2017-02-28	21.00	t		VE	21248	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21290	2017-11-25 08:02:35.833194	23	960	5	1	0008-00000711	5493	2017-02-28	21.10	t		VE	21254	0	633	CONTASTAANA-PC	f	3	NS	0.0000
2712	2017-07-19 10:40:46.823147	15	303	5	2	0021-00003589	1208	2017-02-28	778.50	t		VE	2745	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2715	2017-07-19 10:42:33.40304	15	304	5	2	0021-00003590	109	2017-02-28	1662.00	t		VE	2748	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1193	2017-07-14 15:53:17.494569	7	128	5	2	0012-00008900	743	2017-02-28	258.00	t		VE	1223	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1194	2017-07-14 15:53:49.88726	7	129	5	2	0012-00008901	714	2017-02-28	86.00	t		VE	1224	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3779	2017-07-20 21:01:42.874312	11	274	5	2	0010-00003333	1777	2017-02-28	1190.00	t		VE	3821	0	73	ADMIN-PC	t	1	NS	0.0000
3780	2017-07-20 21:06:35.134209	11	275	5	2	0010-00003334	151	2017-02-28	1364.00	t		VE	3822	0	73	ADMIN-PC	t	1	NS	0.0000
3781	2017-07-20 21:07:51.113236	11	276	5	2	0010-00003335	1779	2017-02-28	2900.00	t		VE	3823	0	73	ADMIN-PC	t	1	NS	0.0000
3782	2017-07-20 21:10:43.82063	11	277	5	2	0010-00003336	1779	2017-02-28	2920.00	t		VE	3824	0	73	ADMIN-PC	t	1	NS	0.0000
2866	2017-07-19 12:08:16.375711	14	666	5	2	0002-00016644	294	2017-03-01	752.00	t		VE	2900	0	69	CHEPEN-PC	t	1	NS	0.0000
6923	2017-08-17 15:03:49.352892	8	384	5	2	0016-00009401	2933	2017-03-01	148.00	t		VE	6972	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6924	2017-08-17 15:04:43.553601	8	385	5	2	0016-00009402	2934	2017-03-01	62.00	t		VE	6973	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6925	2017-08-17 15:06:01.746761	8	386	5	2	0016-00009403	2935	2017-03-01	148.00	t		VE	6974	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6926	2017-08-17 15:06:45.59107	8	387	5	2	0016-00009404	8	2017-03-01	202.00	t		VE	6975	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6927	2017-08-17 15:07:40.957023	8	388	5	2	0016-00009405	8	2017-03-01	106.00	t		VE	6976	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6928	2017-08-17 15:08:57.614971	8	389	5	2	0016-00009406	2936	2017-03-01	86.00	t		VE	6977	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6929	2017-08-17 15:09:32.252957	8	390	5	2	0016-00009407	2937	2017-03-01	67.00	t		VE	6978	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6930	2017-08-17 15:10:09.727405	8	391	5	2	0016-00009408	8	2017-03-01	62.00	t		VE	6979	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6931	2017-08-17 15:11:02.179675	8	392	5	2	0016-00009409	8	2017-03-01	62.00	t		VE	6980	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6932	2017-08-17 15:11:49.474746	8	393	5	2	0016-00009410	2745	2017-03-01	101.00	t		VE	6981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6933	2017-08-17 15:12:28.208936	8	394	5	2	0016-00009411	2938	2017-03-01	62.00	t		VE	6982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6934	2017-08-17 15:12:42.364667	8	395	5	2	0016-00009412	8	2017-03-01	62.00	t		VE	6983	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6935	2017-08-17 15:13:29.635064	8	396	5	2	0016-00009413	2939	2017-03-01	101.00	t		VE	6984	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6936	2017-08-17 15:14:03.419083	8	397	5	2	0016-00009414	8	2017-03-01	86.00	t		VE	6985	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14014	2017-10-23 16:53:56.469271	8	260	5	2	0012-00000282	8	2017-03-01	47.40	t		VE	14041	0	5220	CONTROL02	t	3	NS	0.0000
14015	2017-10-23 16:54:35.794589	8	261	5	2	0012-00000283	8	2017-03-01	94.80	t		VE	14042	0	5220	CONTROL02	t	3	NS	0.0000
14016	2017-10-23 16:55:25.165704	8	262	5	2	0012-00000284	8	2017-03-01	47.40	t		VE	14043	0	5220	CONTROL02	t	3	NS	0.0000
14017	2017-10-23 16:56:09.344403	8	263	5	2	0012-00000285	5400	2017-03-01	105.50	t		VE	14044	0	5220	CONTROL02	t	3	NS	0.0000
14018	2017-10-23 16:56:50.967896	8	264	5	1	0012-00000019	5410	2017-03-01	711.00	t		VE	14045	0	5220	CONTROL02	t	3	NS	0.0000
2839	2017-07-19 11:56:12.55761	14	663	5	2	0002-00016641	1471	2017-03-01	232.00	t		VE	2872	0	69	CHEPEN-PC	t	1	NS	0.0000
2845	2017-07-19 11:58:38.390161	14	664	5	2	0002-00016642	123	2017-03-01	508.00	t		VE	2878	0	69	CHEPEN-PC	t	1	NS	0.0000
2847	2017-07-19 11:59:26.350523	14	665	5	2	0002-00016643	934	2017-03-01	163.50	t		VE	2880	0	69	CHEPEN-PC	t	1	NS	0.0000
2868	2017-07-19 12:09:35.156523	14	667	5	1	0002-00001223	1485	2017-03-01	3270.00	t		VE	2902	0	69	CHEPEN-PC	t	1	NS	0.0000
3209	2017-07-20 09:20:16.431574	10	114	5	2	0022-00001297	1611	2017-03-01	78.00	t		VE	3251	0	68	SISTEMAS02	t	1	NS	0.0000
3213	2017-07-20 09:22:28.366502	10	115	5	2	0022-00001298	1603	2017-03-01	1640.50	t		VE	3255	0	68	SISTEMAS02	t	1	NS	0.0000
3221	2017-07-20 09:26:45.673729	10	117	5	2	0022-00001300	1618	2017-03-01	201.00	t		VE	3263	0	68	SISTEMAS02	t	1	NS	0.0000
3223	2017-07-20 09:28:34.340742	10	118	5	2	0022-00001301	1620	2017-03-01	1540.00	t		VE	3265	0	68	SISTEMAS02	t	1	NS	0.0000
12129	2017-10-07 09:41:12.720721	5	1260	5	2	0002-00000781	3763	2017-03-01	2556.00	t		VE	12177	0	3595	CPU-L01-163	t	2	NS	0.0000
3369	2017-07-20 10:35:53.651331	13	199	5	2	0015-00003680	1599	2017-03-01	271.50	t		VE	3411	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1196	2017-07-14 15:55:44.664515	7	131	5	2	0012-00008903	679	2017-03-01	620.00	t		VE	1226	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1197	2017-07-14 15:56:25.364736	7	132	5	2	0012-00008904	743	2017-03-01	86.00	t		VE	1227	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1198	2017-07-14 15:57:14.751423	7	133	5	2	0012-00008905	744	2017-03-01	124.00	t		VE	1228	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12130	2017-10-07 09:42:53.452858	5	1261	5	2	0002-00000782	3764	2017-03-01	2556.00	t		VE	12178	0	3595	CPU-L01-163	t	2	NS	0.0000
1195	2017-07-14 15:55:11.901512	7	130	5	2	0012-00008902	679	2017-03-01	620.00	t		VE	1225	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
10175	2017-09-22 12:45:24.187804	5	331	5	2	0002-00000779	8	2017-03-01	1.00	t		VE	10227	0	3595	CPU-L01-163	f	2	NS	0.0000
5958	2017-08-12 16:45:40.532778	5	943	5	2	0009-00006416	2567	2017-03-01	495.00	t		VE	6008	0	356	EC-PC	t	1	NS	0.0000
5959	2017-08-12 16:46:39.558963	5	944	5	2	0009-00006417	2585	2017-03-01	660.00	t		VE	6009	0	356	EC-PC	t	1	NS	0.0000
5960	2017-08-12 16:47:32.181231	5	945	5	2	0009-00006418	33	2017-03-01	255.00	t		VE	6010	0	356	EC-PC	t	1	NS	0.0000
5961	2017-08-12 16:48:52.254257	5	946	5	2	0009-00006419	2366	2017-03-01	1032.50	t		VE	6011	0	356	EC-PC	t	1	NS	0.0000
5962	2017-08-12 16:50:06.462761	5	947	5	2	0009-00006420	2581	2017-03-01	36.50	t		VE	6012	0	356	EC-PC	t	1	NS	0.0000
10160	2017-09-22 12:27:25.980412	5	321	5	2	0002-00000768	3763	2017-03-01	3195.00	t		VE	10212	0	3595	CPU-L01-163	t	2	NS	0.0000
12117	2017-10-07 09:17:06.571743	5	1248	5	2	0002-00000767	3763	2017-03-01	2556.00	t		VE	12165	0	3595	CPU-L01-163	t	2	NS	0.0000
12118	2017-10-07 09:19:04.387042	5	1249	5	2	0002-00000769	3764	2017-03-01	2556.00	t		VE	12166	0	3595	CPU-L01-163	t	2	NS	0.0000
12119	2017-10-07 09:20:29.283706	5	1250	5	2	0002-00000770	3763	2017-03-01	2556.00	t		VE	12167	0	3595	CPU-L01-163	t	2	NS	0.0000
12120	2017-10-07 09:22:00.425153	5	1251	5	2	0002-00000771	3764	2017-03-01	2556.00	t		VE	12168	0	3595	CPU-L01-163	t	2	NS	0.0000
12121	2017-10-07 09:23:18.904816	5	1252	5	2	0002-00000772	3764	2017-03-01	2556.00	t		VE	12169	0	3595	CPU-L01-163	t	2	NS	0.0000
12122	2017-10-07 09:29:44.34193	5	1253	5	2	0002-00000773	3763	2017-03-01	2556.00	t		VE	12170	0	3595	CPU-L01-163	t	2	NS	0.0000
12123	2017-10-07 09:31:18.066844	5	1254	5	2	0002-00000774	3764	2017-03-01	1278.00	t		VE	12171	0	3595	CPU-L01-163	t	2	NS	0.0000
12124	2017-10-07 09:32:29.272665	5	1255	5	2	0002-00000775	3763	2017-03-01	2556.00	t		VE	12172	0	3595	CPU-L01-163	t	2	NS	0.0000
12125	2017-10-07 09:33:43.987536	5	1256	5	2	0002-00000776	3764	2017-03-01	2556.00	t		VE	12173	0	3595	CPU-L01-163	t	2	NS	0.0000
12126	2017-10-07 09:35:26.050732	5	1257	5	2	0002-00000777	3763	2017-03-01	3195.00	t		VE	12174	0	3595	CPU-L01-163	t	2	NS	0.0000
12127	2017-10-07 09:37:40.441334	5	1258	5	2	0002-00000778	3764	2017-03-01	2556.00	t		VE	12175	0	3595	CPU-L01-163	t	2	NS	0.0000
12128	2017-10-07 09:39:29.055357	5	1259	5	2	0002-00000780	3764	2017-03-01	2556.00	t		VE	12176	0	3595	CPU-L01-163	t	2	NS	0.0000
12131	2017-10-07 09:44:30.384338	5	1262	5	2	0002-00000783	4025	2017-03-01	1280.00	t		VE	12179	0	3595	CPU-L01-163	t	2	NS	0.0000
19593	2017-11-20 09:54:15.182936	24	350	5	1	0010-00000066	6393	2017-03-01	970.60	t		VE	19616	0	5617	CHOTA-PC	t	3	NS	0.0000
19594	2017-11-20 09:55:30.890624	24	351	5	1	0010-00000067	6325	2017-03-01	537.50	t		VE	19617	0	5617	CHOTA-PC	t	3	NS	0.0000
12132	2017-10-07 09:48:33.556708	5	1263	5	2	0002-00000784	4026	2017-03-01	1920.00	t		VE	12180	0	3595	CPU-L01-163	t	2	NS	0.0000
12133	2017-10-07 09:50:11.669797	5	1264	5	2	0002-00000785	4027	2017-03-01	3200.00	t		VE	12181	0	3595	CPU-L01-163	t	2	NS	0.0000
12134	2017-10-07 09:51:53.649868	5	1265	5	2	0002-00000786	4028	2017-03-01	3456.00	t		VE	12182	0	3595	CPU-L01-163	t	2	NS	0.0000
12137	2017-10-07 09:53:23.777896	5	1268	5	2	0002-00000787	4029	2017-03-01	1408.00	t		VE	12185	0	3595	CPU-L01-163	t	2	NS	0.0000
21291	2017-11-25 08:03:44.88817	23	961	5	2	0008-00001632	7024	2017-03-01	2110.00	t		VE	21255	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21292	2017-11-25 08:04:12.63662	23	962	5	2	0008-00001633	6659	2017-03-01	236.00	t		VE	21256	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21296	2017-11-25 08:05:42.893381	23	964	5	2	0008-00001635	7025	2017-03-01	23.60	t		VE	21260	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21298	2017-11-25 08:06:21.166334	23	965	5	2	0008-00001636	7026	2017-03-01	118.00	t		VE	21262	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21302	2017-11-25 08:07:33.566048	23	967	5	2	0008-00001638	7028	2017-03-01	188.80	t		VE	21266	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21303	2017-11-25 08:08:02.2237	23	968	5	1	0008-00000712	6986	2017-03-01	47.20	t		VE	21267	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21304	2017-11-25 08:08:35.704123	23	969	5	1	0008-00000713	6509	2017-03-01	1477.00	t		VE	21268	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21305	2017-11-25 08:09:21.073337	23	970	5	1	0008-00000714	7030	2017-03-01	738.50	t		VE	21269	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21293	2017-11-25 08:04:55.607772	23	963	5	2	0008-00001634	7025	2017-03-01	23.60	t		VE	21257	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21300	2017-11-25 08:07:03.845757	23	966	5	2	0008-00001637	7028	2017-03-01	23.60	t		VE	21264	0	633	CONTASTAANA-PC	f	3	NS	0.0000
19574	2017-11-20 08:57:36.469225	24	342	5	2	0010-00000277	6385	2017-03-01	64.50	t		VE	19597	0	5617	CHOTA-PC	t	3	NS	0.0000
19575	2017-11-20 08:58:21.262504	24	343	5	2	0010-00000278	6365	2017-03-01	86.00	t		VE	19598	0	5617	CHOTA-PC	t	3	NS	0.0000
19577	2017-11-20 08:59:18.847737	24	344	5	2	0010-00000279	6343	2017-03-01	107.50	t		VE	19600	0	5617	CHOTA-PC	t	3	NS	0.0000
19578	2017-11-20 09:00:16.540278	24	345	5	2	0010-00000280	6515	2017-03-01	43.00	t		VE	19601	0	5617	CHOTA-PC	t	3	NS	0.0000
19580	2017-11-20 09:01:00.75095	24	346	5	2	0010-00000281	6517	2017-03-01	107.50	t		VE	19603	0	5617	CHOTA-PC	t	3	NS	0.0000
19581	2017-11-20 09:01:46.398554	24	347	5	2	0010-00000282	6338	2017-03-01	43.00	t		VE	19604	0	5617	CHOTA-PC	t	3	NS	0.0000
19582	2017-11-20 09:04:20.594542	24	348	5	2	0010-00000283	6518	2017-03-01	43.00	t		VE	19605	0	5617	CHOTA-PC	t	3	NS	0.0000
19592	2017-11-20 09:51:40.238248	24	349	5	2	0010-00000284	6359	2017-03-01	279.50	t		VE	19615	0	5617	CHOTA-PC	t	3	NS	0.0000
19596	2017-11-20 09:56:15.490236	24	352	5	1	0010-00000068	6389	2017-03-01	215.00	t		VE	19619	0	5617	CHOTA-PC	t	3	NS	0.0000
19597	2017-11-20 09:57:52.665959	24	353	5	2	0010-00000285	6523	2017-03-01	320.00	t		VE	19620	0	5617	CHOTA-PC	t	3	NS	0.0000
19598	2017-11-20 09:59:12.86729	24	354	5	2	0010-00000286	6404	2017-03-01	177.60	t		VE	19621	0	5617	CHOTA-PC	t	3	NS	0.0000
4158	2017-07-21 14:43:20.087121	9	577	5	2	0024-00001141	1930	2017-03-01	538.00	t		VE	4203	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4153	2017-07-21 14:36:13.758335	9	572	5	2	0024-00001136	1929	2017-03-01	402.00	t		VE	4198	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4167	2017-07-21 15:00:28.112307	9	586	5	2	0024-00001150	8	2017-03-02	86.00	t		VE	4212	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4154	2017-07-21 14:38:08.213141	9	573	5	2	0024-00001137	424	2017-03-01	663.00	t		VE	4199	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4155	2017-07-21 14:39:01.951029	9	574	5	2	0024-00001138	1631	2017-03-01	258.00	t		VE	4200	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4156	2017-07-21 14:40:02.879175	9	575	5	2	0024-00001139	1695	2017-03-01	62.00	t		VE	4201	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4157	2017-07-21 14:41:05.631253	9	576	5	2	0024-00001140	8	2017-03-01	62.00	t		VE	4202	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4159	2017-07-21 14:44:24.451692	9	578	5	2	0024-00001142	1930	2017-03-01	181.00	t		VE	4204	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4160	2017-07-21 14:47:01.138961	9	579	5	2	0024-00001143	1931	2017-03-01	4479.00	t		VE	4205	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4169	2017-07-21 15:05:04.64834	9	588	5	2	0024-00001152	1936	2017-03-02	96.00	t		VE	4214	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4161	2017-07-21 14:49:51.271386	9	580	5	2	0024-00001144	1932	2017-03-01	813.00	t		VE	4206	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4162	2017-07-21 14:50:54.771567	9	581	5	2	0024-00001145	429	2017-03-01	258.00	t		VE	4207	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4163	2017-07-21 14:53:44.94588	9	582	5	2	0024-00001146	1933	2017-03-01	1745.00	t		VE	4208	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2720	2017-07-19 10:45:30.361674	15	306	5	2	0021-00003592	90	2017-03-01	58.00	t		VE	2753	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2723	2017-07-19 10:47:35.244296	15	307	5	2	0021-00003593	154	2017-03-01	171.00	t		VE	2756	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2726	2017-07-19 10:49:21.575187	15	308	5	2	0021-00003594	90	2017-03-01	1390.00	t		VE	2759	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2731	2017-07-19 10:53:11.284691	15	309	5	2	0021-00003595	1417	2017-03-01	818.00	t		VE	2764	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13283	2017-10-20 15:10:18.465768	15	46	5	2	0006-00000040	149	2017-03-01	94.00	t		VE	13310	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13284	2017-10-20 15:11:55.528504	15	47	5	2	0006-00000041	5329	2017-03-01	423.00	t		VE	13311	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3981	2017-07-21 09:51:35.163668	11	282	5	1	0010-00001026	85	2017-03-01	2277.00	t		VE	4024	0	73	ADMIN-PC	t	1	NS	0.0000
3857	2017-07-21 08:11:15.572073	16	52	5	2	0003-00003525	1808	2017-03-01	340.00	t		VE	3900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3859	2017-07-21 08:12:22.807608	16	53	5	2	0003-00003526	322	2017-03-01	522.00	t		VE	3902	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3374	2017-07-20 10:39:02.441173	13	200	5	2	0015-00003681	1654	2017-03-02	199.50	t		VE	3416	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3378	2017-07-20 10:41:16.545102	13	201	5	2	0015-00003682	1621	2017-03-02	327.00	t		VE	3420	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4164	2017-07-21 14:55:16.651902	9	583	5	2	0024-00001147	1934	2017-03-02	172.00	t		VE	4209	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4166	2017-07-21 14:58:55.164602	9	585	5	2	0024-00001149	1935	2017-03-02	228.00	t		VE	4211	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4170	2017-07-21 15:06:42.963288	9	589	5	2	0024-00001153	1937	2017-03-02	310.00	t		VE	4215	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4171	2017-07-21 15:09:03.521546	9	590	5	2	0024-00001154	404	2017-03-02	3240.00	t		VE	4216	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4165	2017-07-21 14:56:05.503061	9	584	5	2	0024-00001148	8	2017-03-02	62.00	t		VE	4210	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4168	2017-07-21 15:01:06.178012	9	587	5	2	0024-00001151	8	2017-03-02	57.00	t		VE	4213	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4172	2017-07-21 15:10:31.300784	9	591	5	2	0024-00001155	1938	2017-03-02	195.00	t		VE	4217	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4173	2017-07-21 15:11:41.054554	9	592	5	2	0024-00001156	777	2017-03-02	568.00	t		VE	4218	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4174	2017-07-21 15:13:26.0734	9	593	5	2	0024-00001157	424	2017-03-02	442.00	t		VE	4219	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4175	2017-07-21 15:15:00.473305	9	594	5	2	0024-00001158	8	2017-03-02	62.00	t		VE	4220	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4176	2017-07-21 15:16:21.852902	9	595	5	2	0024-00001159	1939	2017-03-02	86.00	t		VE	4221	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4178	2017-07-21 15:18:58.682681	9	596	5	2	0024-00001160	1919	2017-03-02	285.00	t		VE	4223	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21701	2017-11-26 09:56:41.785715	5	2809	5	2	0009-00006425	2563	2017-03-02	0.00	t		VE	6017	0	313	NBK-L01-72	t	1	NS	0.0000
5963	2017-08-12 16:51:00.671276	5	948	5	2	0009-00006421	2603	2017-03-02	109.50	t		VE	6013	0	356	EC-PC	t	1	NS	0.0000
5964	2017-08-12 16:52:10.471658	5	949	5	2	0009-00006422	39	2017-03-02	165.00	t		VE	6014	0	356	EC-PC	t	1	NS	0.0000
5965	2017-08-12 16:53:11.123132	5	950	5	2	0009-00006423	33	2017-03-02	91.50	t		VE	6015	0	356	EC-PC	t	1	NS	0.0000
5966	2017-08-12 16:54:12.712009	5	951	5	2	0009-00006424	19	2017-03-02	457.50	t		VE	6016	0	356	EC-PC	t	1	NS	0.0000
12138	2017-10-07 09:55:05.830302	5	1269	5	2	0002-00000788	8	2017-03-02	3456.00	t		VE	12186	0	3595	CPU-L01-163	t	2	NS	0.0000
12139	2017-10-07 09:56:28.831677	5	1270	5	2	0002-00000789	4030	2017-03-02	3200.00	t		VE	12187	0	3595	CPU-L01-163	t	2	NS	0.0000
12140	2017-10-07 09:57:48.978895	5	1271	5	2	0002-00000790	4031	2017-03-02	1280.00	t		VE	12188	0	3595	CPU-L01-163	t	2	NS	0.0000
12141	2017-10-07 09:59:36.422304	5	1272	5	2	0002-00000791	4034	2017-03-02	2304.00	t		VE	12189	0	3595	CPU-L01-163	t	2	NS	0.0000
12142	2017-10-07 10:01:24.231384	5	1273	5	2	0002-00000792	4035	2017-03-02	1920.00	t		VE	12190	0	3595	CPU-L01-163	t	2	NS	0.0000
2736	2017-07-19 10:56:01.986676	15	310	5	2	0021-00003596	102	2017-03-02	668.50	t		VE	2769	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2740	2017-07-19 10:58:46.793335	15	311	5	2	0021-00003597	1271	2017-03-02	1164.00	t		VE	2773	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2742	2017-07-19 11:00:45.140728	15	312	5	2	0021-00003598	319	2017-03-02	672.00	t		VE	2775	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21308	2017-11-25 08:10:25.584735	23	971	5	2	0008-00001639	5490	2017-03-02	422.00	t		VE	21272	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21309	2017-11-25 08:11:06.079877	23	972	5	2	0008-00001640	6997	2017-03-02	472.00	t		VE	21273	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21310	2017-11-25 08:12:01.458328	23	973	5	2	0008-00001641	6954	2017-03-02	21.10	t		VE	21274	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21311	2017-11-25 08:12:45.290658	23	974	5	2	0008-00001642	5580	2017-03-02	236.00	t		VE	21275	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21312	2017-11-25 08:13:22.572092	23	975	5	2	0008-00001643	6915	2017-03-02	42.20	t		VE	21276	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21313	2017-11-25 08:14:06.149052	23	976	5	1	0008-00000715	2298	2017-03-02	774.00	t		VE	21277	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21314	2017-11-25 08:14:46.368761	23	977	5	1	0008-00000716	1987	2017-03-02	12.00	t		VE	21278	0	633	CONTASTAANA-PC	t	3	NS	0.0000
6937	2017-08-17 15:15:05.624214	8	398	5	2	0016-00009415	2940	2017-03-02	62.00	t		VE	6986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6938	2017-08-17 15:16:05.284394	8	399	5	2	0016-00009416	2844	2017-03-02	283.00	t		VE	6987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6939	2017-08-17 15:16:35.509059	8	400	5	2	0016-00009417	2941	2017-03-02	86.00	t		VE	6988	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6940	2017-08-17 15:18:02.939465	8	401	5	2	0016-00009418	2942	2017-03-02	283.00	t		VE	6989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6942	2017-08-17 15:18:46.952528	8	402	5	2	0016-00009419	2944	2017-03-02	101.00	t		VE	6991	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6943	2017-08-17 15:19:28.279757	8	403	5	2	0016-00009420	2897	2017-03-02	62.00	t		VE	6992	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6944	2017-08-17 15:19:48.359795	8	404	5	2	0016-00009421	8	2017-03-02	62.00	t		VE	6993	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6945	2017-08-17 15:20:03.850936	8	405	5	2	0016-00009422	8	2017-03-02	62.00	t		VE	6994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6946	2017-08-17 15:20:36.212134	8	406	5	2	0016-00009423	8	2017-03-02	62.00	t		VE	6995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6947	2017-08-17 15:21:02.240914	8	407	5	2	0016-00009424	8	2017-03-02	372.00	t		VE	6996	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14019	2017-10-23 16:57:34.649356	8	265	5	2	0012-00000286	2953	2017-03-02	47.40	t		VE	14046	0	5220	CONTROL02	t	3	NS	0.0000
14020	2017-10-23 16:58:12.985865	8	266	5	2	0012-00000287	8	2017-03-02	47.40	t		VE	14047	0	5220	CONTROL02	t	3	NS	0.0000
14021	2017-10-23 16:59:24.592851	8	267	5	2	0012-00000288	2897	2017-03-02	126.60	t		VE	14048	0	5220	CONTROL02	t	3	NS	0.0000
14022	2017-10-23 17:00:09.849082	8	268	5	2	0012-00000289	2953	2017-03-02	474.00	t		VE	14049	0	5220	CONTROL02	t	3	NS	0.0000
14023	2017-10-23 17:00:52.049836	8	269	5	2	0012-00000290	3013	2017-03-02	316.50	t		VE	14050	0	5220	CONTROL02	t	3	NS	0.0000
14025	2017-10-23 17:02:17.511857	8	270	5	2	0012-00000291	5477	2017-03-02	184.40	t		VE	14052	0	5220	CONTROL02	t	3	NS	0.0000
14026	2017-10-23 17:03:25.588181	8	271	5	1	0012-00000020	5471	2017-03-02	3373.00	t		VE	14053	0	5220	CONTROL02	t	3	NS	0.0000
19211	2017-11-16 17:52:09.066943	17	107	5	2	0009-00000212	6442	2017-03-02	639.90	t		VE	19236	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2875	2017-07-19 12:11:04.228196	14	668	5	2	0002-00016645	1487	2017-03-02	175.50	t		VE	2909	0	69	CHEPEN-PC	t	1	NS	0.0000
2881	2017-07-19 12:13:45.806986	14	669	5	2	0002-00016646	1490	2017-03-02	379.00	t		VE	2915	0	69	CHEPEN-PC	t	1	NS	0.0000
2965	2017-07-19 15:17:10.757341	14	670	5	2	0002-00016647	123	2017-03-02	551.50	t		VE	2999	0	69	CHEPEN-PC	t	1	NS	0.0000
2974	2017-07-19 15:33:15.773519	14	671	5	2	0002-00016648	1516	2017-03-02	1137.00	t		VE	3008	0	69	CHEPEN-PC	t	1	NS	0.0000
2976	2017-07-19 15:34:14.840105	14	672	5	1	0002-00001224	303	2017-03-02	1000.00	t		VE	3010	0	69	CHEPEN-PC	t	1	NS	0.0000
3862	2017-07-21 08:14:19.485787	16	54	5	2	0003-00003527	1811	2017-03-02	1512.00	t		VE	3905	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3864	2017-07-21 08:15:32.585676	16	55	5	2	0003-00003528	1812	2017-03-02	5200.00	t		VE	3907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1199	2017-07-14 15:57:55.035251	7	134	5	2	0012-00008906	663	2017-03-02	62.00	t		VE	1229	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19604	2017-11-20 10:17:03.647036	24	355	5	2	0010-00000287	6524	2017-03-02	64.50	t		VE	19627	0	5617	CHOTA-PC	t	3	NS	0.0000
19605	2017-11-20 10:17:49.434361	24	356	5	2	0010-00000288	6338	2017-03-02	43.00	t		VE	19628	0	5617	CHOTA-PC	t	3	NS	0.0000
19606	2017-11-20 10:18:59.504898	24	357	5	2	0010-00000289	6526	2017-03-02	43.00	t		VE	19629	0	5617	CHOTA-PC	t	3	NS	0.0000
12143	2017-10-07 10:02:45.456022	5	1274	5	2	0002-00000793	4036	2017-03-03	1280.00	t		VE	12191	0	3595	CPU-L01-163	t	2	NS	0.0000
3003	2017-07-19 15:54:15.107923	14	675	5	2	0002-00016651	1463	2017-03-03	220.00	t		VE	3037	0	69	CHEPEN-PC	t	1	NS	0.0000
12144	2017-10-07 10:04:29.029681	5	1275	5	2	0002-00000794	4037	2017-03-03	2432.00	t		VE	12192	0	3595	CPU-L01-163	t	2	NS	0.0000
12145	2017-10-07 10:05:48.318054	5	1276	5	2	0002-00000795	8	2017-03-03	2048.00	t		VE	12193	0	3595	CPU-L01-163	t	2	NS	0.0000
12146	2017-10-07 10:07:11.639655	5	1277	5	2	0002-00000796	4038	2017-03-03	1152.00	t		VE	12194	0	3595	CPU-L01-163	t	2	NS	0.0000
3865	2017-07-21 08:16:31.029067	16	56	5	2	0003-00003529	1813	2017-03-03	10400.00	t		VE	3908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3866	2017-07-21 08:17:13.799732	16	57	5	2	0003-00003530	1814	2017-03-03	110.00	t		VE	3909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21320	2017-11-25 08:19:02.250036	23	983	5	2	0008-00001649	8	2017-03-03	633.00	t		VE	21284	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21315	2017-11-25 08:16:06.217649	23	978	5	2	0008-00001644	8	2017-03-03	105.50	t		VE	21279	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21316	2017-11-25 08:16:47.511071	23	979	5	2	0008-00001645	7031	2017-03-03	844.00	t		VE	21280	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21317	2017-11-25 08:17:19.749318	23	980	5	2	0008-00001646	7032	2017-03-03	105.50	t		VE	21281	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21318	2017-11-25 08:17:52.010207	23	981	5	2	0008-00001647	7002	2017-03-03	126.60	t		VE	21282	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21319	2017-11-25 08:18:32.711509	23	982	5	2	0008-00001648	7033	2017-03-03	2110.00	t		VE	21283	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21321	2017-11-25 08:19:40.403456	23	984	5	2	0008-00001650	7005	2017-03-03	105.50	t		VE	21285	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21322	2017-11-25 08:20:09.722269	23	985	5	2	0008-00001651	6766	2017-03-03	274.30	t		VE	21286	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21323	2017-11-25 08:20:40.70913	23	986	5	2	0008-00001652	8	2017-03-03	126.60	t		VE	21287	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21324	2017-11-25 08:21:10.313438	23	987	5	2	0008-00001653	6917	2017-03-03	316.50	t		VE	21288	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21325	2017-11-25 08:21:51.136163	23	988	5	2	0008-00001654	7034	2017-03-03	1055.00	t		VE	21289	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21326	2017-11-25 08:22:18.743319	23	989	5	1	0008-00000717	5376	2017-03-03	1055.00	t		VE	21290	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21327	2017-11-25 08:22:53.800195	23	990	5	1	0008-00000718	6877	2017-03-03	105.50	t		VE	21291	0	633	CONTASTAANA-PC	t	3	NS	0.0000
2992	2017-07-19 15:51:10.439268	14	673	5	2	0002-00016649	1520	2017-03-03	436.00	t		VE	3026	0	69	CHEPEN-PC	t	1	NS	0.0000
2998	2017-07-19 15:52:48.501509	14	674	5	2	0002-00016650	1524	2017-03-03	88.00	t		VE	3032	0	69	CHEPEN-PC	t	1	NS	0.0000
3006	2017-07-19 15:55:43.455693	14	676	5	2	0002-00016652	1463	2017-03-03	584.00	t		VE	3040	0	69	CHEPEN-PC	t	1	NS	0.0000
3016	2017-07-19 16:00:19.940163	14	677	5	2	0002-00016653	909	2017-03-03	1552.00	t		VE	3050	0	69	CHEPEN-PC	t	1	NS	0.0000
3038	2017-07-19 16:14:56.448288	14	678	5	1	0002-00001225	303	2017-03-03	2112.00	t		VE	3072	0	69	CHEPEN-PC	t	1	NS	0.0000
3039	2017-07-19 16:16:34.076863	14	679	5	1	0002-00001226	303	2017-03-03	1860.00	t		VE	3073	0	69	CHEPEN-PC	t	1	NS	0.0000
3042	2017-07-19 16:17:38.046496	14	680	5	1	0002-00001227	303	2017-03-03	1056.00	t		VE	3076	0	69	CHEPEN-PC	t	1	NS	0.0000
4190	2017-07-21 15:53:31.050643	9	603	5	2	0024-00001167	1944	2017-03-03	172.00	t		VE	4235	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4191	2017-07-21 15:54:41.431795	9	604	5	2	0024-00001168	1944	2017-03-03	285.00	t		VE	4236	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7101	2017-08-17 16:47:50.165794	10	565	5	1	0022-00000179	3028	2017-03-03	287.50	t		VE	7150	0	68	SISTEMAS02	t	1	NS	0.0000
3230	2017-07-20 09:32:01.795231	10	120	5	2	0022-00001303	1003	2017-03-03	287.50	t		VE	3272	0	68	SISTEMAS02	t	1	NS	0.0000
3232	2017-07-20 09:33:10.062427	10	121	5	2	0022-00001304	1603	2017-03-03	172.50	t		VE	3274	0	68	SISTEMAS02	t	1	NS	0.0000
19612	2017-11-20 10:23:20.078226	24	362	5	2	0010-00000294	8	2017-03-03	107.50	t		VE	19635	0	5617	CHOTA-PC	t	3	NS	0.0000
19613	2017-11-20 10:24:41.049762	24	363	5	2	0010-00000295	6523	2017-03-03	417.60	t		VE	19636	0	5617	CHOTA-PC	t	3	NS	0.0000
19614	2017-11-20 10:25:34.351818	24	364	5	2	0010-00000296	6385	2017-03-03	64.50	t		VE	19637	0	5617	CHOTA-PC	t	3	NS	0.0000
19615	2017-11-20 10:26:36.713832	24	365	5	2	0010-00000297	6384	2017-03-03	21.50	t		VE	19638	0	5617	CHOTA-PC	t	3	NS	0.0000
19616	2017-11-20 10:26:54.343689	24	366	5	2	0010-00000298	8	2017-03-03	64.50	t		VE	19639	0	5617	CHOTA-PC	t	3	NS	0.0000
19620	2017-11-20 10:29:38.741975	24	369	5	2	0010-00000301	6523	2017-03-03	101.00	t		VE	19643	0	5617	CHOTA-PC	t	3	NS	0.0000
19622	2017-11-20 10:30:34.214664	24	370	5	2	0010-00000302	6373	2017-03-03	129.00	t		VE	19645	0	5617	CHOTA-PC	t	3	NS	0.0000
19623	2017-11-20 10:31:42.619935	24	371	5	1	0010-00000069	6530	2017-03-03	1612.50	t		VE	19646	0	5617	CHOTA-PC	t	3	NS	0.0000
19624	2017-11-20 10:32:27.552423	24	372	5	1	0010-00000070	6389	2017-03-03	107.50	t		VE	19647	0	5617	CHOTA-PC	t	3	NS	0.0000
19617	2017-11-20 10:27:43.096776	24	367	5	2	0010-00000299	6404	2017-03-03	86.00	t		VE	19640	0	5617	CHOTA-PC	t	3	NS	0.0000
1200	2017-07-14 15:58:54.558657	7	135	5	2	0012-00008907	745	2017-03-03	430.00	t		VE	1230	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1201	2017-07-14 16:00:13.225951	7	136	5	2	0012-00008908	746	2017-03-03	342.00	t		VE	1231	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1202	2017-07-14 16:00:56.263213	7	137	5	2	0012-00008909	747	2017-03-03	930.00	t		VE	1232	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1203	2017-07-14 16:01:31.954232	7	138	5	2	0012-00008910	740	2017-03-03	186.00	t		VE	1233	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19618	2017-11-20 10:28:19.88049	24	368	5	2	0010-00000300	8	2017-03-03	20.20	t		VE	19641	0	5617	CHOTA-PC	f	3	NS	0.0000
4182	2017-07-21 15:45:22.621891	9	597	5	2	0024-00001161	1940	2017-03-03	648.00	t		VE	4227	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4183	2017-07-21 15:46:38.749954	9	598	5	2	0024-00001162	1940	2017-03-03	570.00	t		VE	4228	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4185	2017-07-21 15:49:58.087867	9	600	5	2	0024-00001164	1941	2017-03-03	57.00	t		VE	4230	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4187	2017-07-21 15:51:12.981995	9	601	5	2	0024-00001165	1942	2017-03-03	62.00	t		VE	4232	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4188	2017-07-21 15:52:17.216292	9	602	5	2	0024-00001166	1943	2017-03-03	57.00	t		VE	4233	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4193	2017-07-21 15:56:07.117945	9	605	5	2	0024-00001169	1421	2017-03-03	624.00	t		VE	4238	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4196	2017-07-21 16:01:28.259136	9	606	5	2	0024-00001170	8	2017-03-03	156.00	t		VE	4241	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4198	2017-07-21 16:03:22.058696	9	607	5	2	0024-00001171	1945	2017-03-03	498.00	t		VE	4243	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4184	2017-07-21 15:47:13.899047	9	599	5	2	0024-00001163	8	2017-03-03	57.00	t		VE	4229	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2798	2017-07-19 11:33:18.386208	15	313	5	2	0021-00003599	1193	2017-03-03	1620.00	t		VE	2831	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2801	2017-07-19 11:35:02.222034	15	314	5	2	0021-00003600	1227	2017-03-03	815.50	t		VE	2834	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2806	2017-07-19 11:37:13.673604	15	315	5	2	0021-00003601	90	2017-03-03	276.00	t		VE	2839	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2810	2017-07-19 11:38:32.176415	15	316	5	2	0021-00003602	1118	2017-03-03	142.00	t		VE	2843	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2812	2017-07-19 11:40:18.325707	15	317	5	2	0021-00003603	1458	2017-03-03	276.00	t		VE	2845	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13286	2017-10-20 15:14:48.959064	15	48	5	2	0006-00000042	5332	2017-03-03	219.00	t		VE	13313	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13287	2017-10-20 15:15:38.192424	15	49	5	2	0006-00000043	149	2017-03-03	47.00	t		VE	13314	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3993	2017-07-21 09:55:52.510256	11	284	5	2	0010-00003342	97	2017-03-03	490.00	t		VE	4036	0	73	ADMIN-PC	t	1	NS	0.0000
3995	2017-07-21 09:58:36.603	11	285	5	2	0010-00003343	1865	2017-03-03	60.00	t		VE	4038	0	73	ADMIN-PC	t	1	NS	0.0000
4008	2017-07-21 10:05:07.276765	11	286	5	1	0010-00001027	85	2017-03-03	1660.00	t		VE	4051	0	73	ADMIN-PC	t	1	NS	0.0000
6948	2017-08-17 15:21:41.827683	8	408	5	2	0016-00009425	2278	2017-03-03	101.00	t		VE	6997	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6949	2017-08-17 15:22:27.346184	8	409	5	2	0016-00009426	2684	2017-03-03	148.00	t		VE	6998	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6951	2017-08-17 15:22:57.879241	8	410	5	2	0016-00009427	2945	2017-03-03	86.00	t		VE	7000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6952	2017-08-17 15:23:43.825776	8	411	5	2	0016-00009428	8	2017-03-03	62.00	t		VE	7001	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6954	2017-08-17 15:24:25.86522	8	412	5	2	0016-00009429	2947	2017-03-03	86.00	t		VE	7003	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6955	2017-08-17 15:25:04.61767	8	413	5	2	0016-00009430	8	2017-03-03	101.00	t		VE	7004	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6956	2017-08-17 15:25:34.939667	8	414	5	2	0016-00009431	8	2017-03-03	62.00	t		VE	7005	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6957	2017-08-17 15:26:22.448853	8	415	5	2	0016-00009432	8	2017-03-03	86.00	t		VE	7006	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6958	2017-08-17 15:27:15.313738	8	416	5	2	0016-00009433	2949	2017-03-03	248.00	t		VE	7007	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6960	2017-08-17 15:28:25.50435	8	417	5	2	0016-00009434	2951	2017-03-03	133.00	t		VE	7009	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6961	2017-08-17 15:29:17.535396	8	418	5	2	0016-00009435	2952	2017-03-03	86.00	t		VE	7010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6962	2017-08-17 15:30:07.760687	8	419	5	2	0016-00009436	2953	2017-03-03	101.00	t		VE	7011	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6963	2017-08-17 15:30:46.401562	8	420	5	2	0016-00009437	2954	2017-03-03	62.00	t		VE	7012	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14027	2017-10-23 17:04:03.003044	8	272	5	2	0012-00000292	8	2017-03-03	105.50	t		VE	14054	0	5220	CONTROL02	t	3	NS	0.0000
14028	2017-10-23 17:04:49.660905	8	273	5	2	0012-00000293	2787	2017-03-03	211.00	t		VE	14055	0	5220	CONTROL02	t	3	NS	0.0000
14030	2017-10-23 17:05:30.103349	8	274	5	2	0012-00000294	5400	2017-03-03	211.00	t		VE	14057	0	5220	CONTROL02	t	3	NS	0.0000
14031	2017-10-23 17:06:22.879949	8	275	5	2	0012-00000295	2787	2017-03-03	44.80	t		VE	14058	0	5220	CONTROL02	t	3	NS	0.0000
21334	2017-11-25 08:27:15.38863	23	996	5	2	0008-00001660	5412	2017-03-04	70.80	t		VE	21298	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21328	2017-11-25 08:23:41.147705	23	991	5	2	0008-00001655	7026	2017-03-04	84.40	t		VE	21292	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21329	2017-11-25 08:24:19.706414	23	992	5	2	0008-00001656	5490	2017-03-04	63.30	t		VE	21293	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21330	2017-11-25 08:25:10.235732	23	993	5	2	0008-00001657	7035	2017-03-04	63.30	t		VE	21294	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21331	2017-11-25 08:25:39.157122	23	994	5	2	0008-00001658	7005	2017-03-04	168.80	t		VE	21295	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21332	2017-11-25 08:26:41.212673	23	995	5	2	0008-00001659	7002	2017-03-04	105.50	t		VE	21296	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21335	2017-11-25 08:27:56.140202	23	997	5	2	0008-00001661	5395	2017-03-04	12.60	t		VE	21299	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21340	2017-11-25 08:39:08.15157	23	999	5	1	0008-00000719	5612	2017-03-04	263.47	t		VE	21304	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21342	2017-11-25 08:41:58.027765	23	1000	5	1	0008-00000720	5612	2017-03-04	28582.01	t		VE	21306	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21343	2017-11-25 08:44:23.421774	23	1001	5	1	0008-00000721	1987	2017-03-04	4016.10	t		VE	21307	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21344	2017-11-25 08:49:40.739295	23	1002	5	1	0008-00000722	1987	2017-03-04	1079.07	t		VE	21308	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21345	2017-11-25 08:50:40.709136	23	1003	5	1	0008-00000723	2298	2017-03-04	2009.70	t		VE	21309	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21346	2017-11-25 08:51:48.899541	23	1004	5	1	0008-00000724	1987	2017-03-04	6009.30	t		VE	21310	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21347	2017-11-25 08:59:21.855997	23	1005	5	1	0008-00000725	2298	2017-03-04	11082.50	t		VE	21311	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21351	2017-11-25 09:02:58.554658	23	1006	5	1	0008-00000726	1987	2017-03-04	1778.90	t		VE	21315	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21357	2017-11-25 09:08:48.383792	23	1008	5	1	0008-00000727	1987	2017-03-04	248.50	t		VE	21321	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21358	2017-11-25 09:10:28.346725	23	1009	5	1	0008-00000728	1987	2017-03-04	10153.00	t		VE	21322	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21359	2017-11-25 09:13:15.672942	23	1010	5	1	0008-00000729	1987	2017-03-04	1628.00	t		VE	21323	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21360	2017-11-25 09:15:35.890397	23	1011	5	1	0008-00000730	1987	2017-03-04	132.00	t		VE	21324	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21361	2017-11-25 09:17:18.734551	23	1012	5	1	0008-00000731	1987	2017-03-04	125.80	t		VE	21325	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21362	2017-11-25 09:18:39.253816	23	1013	5	1	0008-00000732	1987	2017-03-04	1107.04	t		VE	21326	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21363	2017-11-25 09:21:04.067558	23	1014	5	1	0008-00000733	1987	2017-03-04	623.16	t		VE	21327	0	633	CONTASTAANA-PC	t	3	NS	0.0000
9240	2017-09-19 12:22:59.540789	18	53	5	2	0004-00000023	3670	2017-03-04	1260.00	t		VE	9292	0	3595	CPU-L01-163	t	2	NS	0.0000
3403	2017-07-20 10:54:53.81697	13	205	5	2	0015-00003686	8	2017-03-04	167.00	t		VE	3445	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3405	2017-07-20 10:56:35.215245	13	206	5	2	0015-00003687	1478	2017-03-04	72.00	t		VE	3447	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3412	2017-07-20 10:59:26.658689	13	207	5	2	0015-00003688	1676	2017-03-04	278.00	t		VE	3454	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3869	2017-07-21 08:18:06.707379	16	58	5	2	0003-00003531	1815	2017-03-04	110.00	t		VE	3912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3870	2017-07-21 08:18:57.846975	16	59	5	2	0003-00003532	1816	2017-03-04	108.00	t		VE	3913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3049	2017-07-19 16:22:18.379269	14	681	5	2	0002-00016654	307	2017-03-04	766.00	t		VE	3083	0	69	CHEPEN-PC	t	1	NS	0.0000
3052	2017-07-19 16:24:01.271778	14	682	5	2	0002-00016655	1097	2017-03-04	36.00	t		VE	3086	0	69	CHEPEN-PC	t	1	NS	0.0000
3070	2017-07-19 16:36:56.723707	14	683	5	2	0002-00016656	1216	2017-03-04	474.00	t		VE	3104	0	69	CHEPEN-PC	t	1	NS	0.0000
3077	2017-07-19 16:42:06.545182	14	684	5	2	0002-00016657	354	2017-03-04	292.00	t		VE	3111	0	69	CHEPEN-PC	t	1	NS	0.0000
3079	2017-07-19 16:43:58.649624	14	685	5	2	0002-00016658	1553	2017-03-04	55.00	t		VE	3113	0	69	CHEPEN-PC	t	1	NS	0.0000
3081	2017-07-19 16:44:52.285204	14	686	5	2	0002-00016659	121	2017-03-04	55.00	t		VE	3115	0	69	CHEPEN-PC	t	1	NS	0.0000
3083	2017-07-19 16:46:15.289826	14	687	5	2	0002-00016660	8	2017-03-04	292.00	t		VE	3117	0	69	CHEPEN-PC	t	1	NS	0.0000
3087	2017-07-19 16:52:54.318655	14	688	5	2	0002-00016661	1554	2017-03-04	140.00	t		VE	3121	0	69	CHEPEN-PC	t	1	NS	0.0000
3088	2017-07-19 16:53:54.584567	14	689	5	2	0002-00016662	1555	2017-03-04	60.00	t		VE	3122	0	69	CHEPEN-PC	t	1	NS	0.0000
3091	2017-07-19 16:56:30.476875	14	690	5	1	0002-00001228	1557	2017-03-04	660.00	t		VE	3125	0	69	CHEPEN-PC	t	1	NS	0.0000
3233	2017-07-20 09:33:47.898264	6	183	5	2	0008-00002311	1623	2017-03-04	86.00	t		VE	3275	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3235	2017-07-20 09:35:03.096846	6	184	5	2	0008-00002312	62	2017-03-04	133.00	t		VE	3277	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
19212	2017-11-16 17:52:24.991166	17	108	5	2	0009-00000213	8	2017-03-04	21.10	t		VE	19237	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15148	2017-10-26 16:01:57.611644	5	57	5	1	0001-00000466	5666	2017-03-04	285.60	t		VE	15177	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5969	2017-08-12 16:58:10.831582	5	954	5	1	0009-00001881	2605	2017-03-04	55.00	t		VE	6019	0	356	EC-PC	t	1	NS	0.0000
12147	2017-10-07 10:08:39.420949	5	1278	5	2	0002-00000797	4039	2017-03-04	3584.00	t		VE	12195	0	3595	CPU-L01-163	t	2	NS	0.0000
12148	2017-10-07 10:10:02.391731	5	1279	5	2	0002-00000798	4040	2017-03-04	2816.00	t		VE	12196	0	3595	CPU-L01-163	t	2	NS	0.0000
12149	2017-10-07 10:12:34.802613	5	1280	5	2	0002-00000799	4041	2017-03-04	3456.00	t		VE	12197	0	3595	CPU-L01-163	t	2	NS	0.0000
12151	2017-10-07 10:24:39.082846	5	1281	5	2	0002-00000800	4042	2017-03-04	1664.00	t		VE	12199	0	3595	CPU-L01-163	t	2	NS	0.0000
21702	2017-11-26 09:57:37.718797	5	2810	5	2	0009-00006426	2604	2017-03-04	0.00	t		VE	6018	0	313	NBK-L01-72	t	1	NS	0.0000
1204	2017-07-14 16:02:04.798629	7	139	5	2	0012-00008911	635	2017-03-04	258.00	t		VE	1234	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1205	2017-07-14 16:03:31.262425	7	140	5	2	0012-00008912	748	2017-03-04	404.00	t		VE	1235	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1206	2017-07-14 16:04:36.908471	7	141	5	2	0012-00008913	8	2017-03-04	372.00	t		VE	1236	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1207	2017-07-14 16:05:47.441169	7	142	5	2	0012-00008914	749	2017-03-04	148.00	t		VE	1237	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2815	2017-07-19 11:43:52.228384	15	318	5	2	0021-00003604	91	2017-03-04	2230.00	t		VE	2848	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2821	2017-07-19 11:46:05.958773	15	319	5	2	0021-00003605	90	2017-03-04	725.00	t		VE	2854	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19625	2017-11-20 10:33:39.519222	24	373	5	2	0010-00000303	6526	2017-03-04	64.50	t		VE	19648	0	5617	CHOTA-PC	t	3	NS	0.0000
19626	2017-11-20 10:35:12.941372	24	374	5	2	0010-00000304	6524	2017-03-04	64.50	t		VE	19649	0	5617	CHOTA-PC	t	3	NS	0.0000
19627	2017-11-20 10:36:58.664383	24	375	5	2	0010-00000305	8	2017-03-04	64.50	t		VE	19650	0	5617	CHOTA-PC	t	3	NS	0.0000
19628	2017-11-20 10:38:29.599103	24	376	5	2	0010-00000306	6531	2017-03-04	430.00	t		VE	19651	0	5617	CHOTA-PC	t	3	NS	0.0000
19629	2017-11-20 10:39:23.342794	24	377	5	2	0010-00000307	6523	2017-03-04	129.00	t		VE	19652	0	5617	CHOTA-PC	t	3	NS	0.0000
19630	2017-11-20 10:40:08.865734	24	378	5	1	0010-00000071	6325	2017-03-04	1075.00	t		VE	19653	0	5617	CHOTA-PC	t	3	NS	0.0000
19631	2017-11-20 10:41:12.344334	24	379	5	1	0010-00000072	6325	2017-03-04	322.50	t		VE	19654	0	5617	CHOTA-PC	t	3	NS	0.0000
4199	2017-07-21 16:05:00.350299	9	608	5	2	0024-00001172	1947	2017-03-04	114.00	t		VE	4244	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4201	2017-07-21 16:06:22.531195	9	609	5	2	0024-00001173	1940	2017-03-04	234.00	t		VE	4246	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4203	2017-07-21 16:09:07.32143	9	610	5	2	0024-00001174	1948	2017-03-04	249.00	t		VE	4248	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4205	2017-07-21 16:10:43.059295	9	611	5	2	0024-00001175	777	2017-03-04	620.00	t		VE	4250	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4018	2017-07-21 10:12:37.250375	11	287	5	2	0010-00003344	97	2017-03-04	613.00	t		VE	4061	0	73	ADMIN-PC	t	1	NS	0.0000
4020	2017-07-21 10:14:36.073288	11	288	5	1	0010-00001028	85	2017-03-04	1560.00	t		VE	4063	0	73	ADMIN-PC	t	1	NS	0.0000
14034	2017-10-23 17:07:47.808141	8	277	5	2	0012-00000297	8	2017-03-04	105.50	t		VE	14061	0	5220	CONTROL02	t	3	NS	0.0000
14035	2017-10-23 17:08:28.303551	8	278	5	2	0012-00000298	8	2017-03-04	42.20	t		VE	14062	0	5220	CONTROL02	t	3	NS	0.0000
14036	2017-10-23 17:09:15.193568	8	279	5	2	0012-00000299	8	2017-03-04	23.70	t		VE	14063	0	5220	CONTROL02	t	3	NS	0.0000
14038	2017-10-23 17:09:59.140962	8	280	5	2	0012-00000300	8	2017-03-04	94.80	t		VE	14065	0	5220	CONTROL02	t	3	NS	0.0000
14040	2017-10-23 17:10:53.59095	8	281	5	1	0012-00000021	5471	2017-03-04	474.00	t		VE	14067	0	5220	CONTROL02	t	3	NS	0.0000
6970	2017-08-17 15:36:53.217636	8	427	5	2	0016-00009444	2959	2017-03-04	86.00	t		VE	7019	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6965	2017-08-17 15:32:57.406829	8	422	5	2	0016-00009439	2895	2017-03-04	148.00	t		VE	7014	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6964	2017-08-17 15:31:46.320979	8	421	5	2	0016-00009438	2955	2017-03-04	62.00	t		VE	7013	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6966	2017-08-17 15:33:30.41785	8	423	5	2	0016-00009440	8	2017-03-04	39.00	t		VE	7015	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6967	2017-08-17 15:34:54.518824	8	424	5	2	0016-00009441	2956	2017-03-04	62.00	t		VE	7016	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6968	2017-08-17 15:35:30.237082	8	425	5	2	0016-00009442	2957	2017-03-04	86.00	t		VE	7017	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6969	2017-08-17 15:36:11.55176	8	426	5	2	0016-00009443	2958	2017-03-04	62.00	t		VE	7018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6971	2017-08-17 15:37:27.33196	8	428	5	2	0016-00009445	2960	2017-03-04	62.00	t		VE	7020	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6972	2017-08-17 15:37:50.232929	8	429	5	2	0016-00009446	8	2017-03-04	62.00	t		VE	7021	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6973	2017-08-17 15:38:30.752154	8	430	5	2	0016-00009447	2961	2017-03-04	62.00	t		VE	7022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6974	2017-08-17 15:39:03.526142	8	431	5	2	0016-00009448	2961	2017-03-04	172.00	t		VE	7023	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6975	2017-08-17 15:40:11.622798	8	432	5	2	0016-00009449	2961	2017-03-04	187.00	t		VE	7024	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6976	2017-08-17 15:40:51.894298	8	433	5	2	0016-00009450	2962	2017-03-04	62.00	t		VE	7025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6978	2017-08-17 15:42:04.390141	8	435	5	2	0016-00009452	2963	2017-03-04	101.00	t		VE	7027	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6979	2017-08-17 15:43:38.567815	8	436	5	2	0016-00009453	2964	2017-03-04	148.00	t		VE	7028	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14033	2017-10-23 17:07:17.64096	8	276	5	2	0012-00000296	3013	2017-03-04	63.30	t		VE	14060	0	5220	CONTROL02	t	3	NS	0.0000
19632	2017-11-20 10:42:53.034076	24	380	5	2	0010-00000308	6385	2017-03-06	21.50	t		VE	19655	0	5617	CHOTA-PC	t	3	NS	0.0000
19633	2017-11-20 10:43:19.015868	24	381	5	2	0010-00000309	8	2017-03-06	86.00	t		VE	19656	0	5617	CHOTA-PC	t	3	NS	0.0000
19634	2017-11-20 10:44:16.920978	24	382	5	2	0010-00000310	6532	2017-03-06	150.50	t		VE	19657	0	5617	CHOTA-PC	t	3	NS	0.0000
19635	2017-11-20 10:44:58.805761	24	383	5	2	0010-00000311	6523	2017-03-06	139.20	t		VE	19658	0	5617	CHOTA-PC	t	3	NS	0.0000
19636	2017-11-20 10:45:56.272201	24	384	5	2	0010-00000312	6347	2017-03-06	215.00	t		VE	19659	0	5617	CHOTA-PC	t	3	NS	0.0000
19637	2017-11-20 10:46:29.35885	24	385	5	2	0010-00000313	8	2017-03-06	129.00	t		VE	19660	0	5617	CHOTA-PC	t	3	NS	0.0000
19638	2017-11-20 10:47:41.089133	24	386	5	2	0010-00000314	6533	2017-03-06	86.00	t		VE	19661	0	5617	CHOTA-PC	t	3	NS	0.0000
19640	2017-11-20 10:48:55.873747	24	387	5	1	0010-00000073	6534	2017-03-06	28.00	t		VE	19663	0	5617	CHOTA-PC	t	3	NS	0.0000
19641	2017-11-20 10:50:43.072017	24	388	5	1	0010-00000074	6313	2017-03-06	1075.00	t		VE	19664	0	5617	CHOTA-PC	t	3	NS	0.0000
19642	2017-11-20 10:51:52.536975	24	389	5	1	0010-00000075	6312	2017-03-06	1290.00	t		VE	19665	0	5617	CHOTA-PC	t	3	NS	0.0000
19643	2017-11-20 10:52:52.225411	24	390	5	1	0010-00000076	6335	2017-03-06	623.50	t		VE	19666	0	5617	CHOTA-PC	t	3	NS	0.0000
3096	2017-07-19 17:01:35.553075	14	691	5	2	0002-00016663	1310	2017-03-06	144.00	t		VE	3130	0	69	CHEPEN-PC	t	1	NS	0.0000
3097	2017-07-19 17:02:08.796286	14	692	5	2	0002-00016664	934	2017-03-06	55.00	t		VE	3131	0	69	CHEPEN-PC	t	1	NS	0.0000
3173	2017-07-20 09:00:36.515675	14	696	5	2	0002-00016665	135	2017-03-06	978.00	t		VE	3207	0	69	CHEPEN-PC	t	1	NS	0.0000
3175	2017-07-20 09:01:48.228892	14	697	5	2	0002-00016666	1592	2017-03-06	1020.00	t		VE	3209	0	69	CHEPEN-PC	t	1	NS	0.0000
3179	2017-07-20 09:04:29.285709	14	698	5	2	0002-00016667	1594	2017-03-06	55.00	t		VE	3214	0	69	CHEPEN-PC	t	1	NS	0.0000
3183	2017-07-20 09:05:30.501623	14	699	5	2	0002-00016668	1597	2017-03-06	452.00	t		VE	3219	0	69	CHEPEN-PC	t	1	NS	0.0000
3188	2017-07-20 09:07:55.960846	14	700	5	2	0002-00016669	887	2017-03-06	432.00	t		VE	3225	0	69	CHEPEN-PC	t	1	NS	0.0000
3191	2017-07-20 09:08:41.238874	14	701	5	2	0002-00016670	887	2017-03-06	528.00	t		VE	3228	0	69	CHEPEN-PC	t	1	NS	0.0000
3192	2017-07-20 09:09:24.985429	14	702	5	2	0002-00016671	1605	2017-03-06	85.00	t		VE	3230	0	69	CHEPEN-PC	t	1	NS	0.0000
3196	2017-07-20 09:10:28.100913	14	703	5	2	0002-00016672	1094	2017-03-06	2350.00	t		VE	3235	0	69	CHEPEN-PC	t	1	NS	0.0000
3388	2017-07-20 10:45:59.223829	14	724	5	1	0002-00001229	1668	2017-03-06	170.00	t		VE	3430	0	69	CHEPEN-PC	t	1	NS	0.0000
14042	2017-10-23 17:11:40.982486	8	282	5	2	0012-00000301	3054	2017-03-06	105.50	t		VE	14069	0	5220	CONTROL02	t	3	NS	0.0000
14043	2017-10-23 17:12:56.533057	8	283	5	2	0012-00000302	5480	2017-03-06	1659.00	t		VE	14070	0	5220	CONTROL02	t	3	NS	0.0000
14045	2017-10-23 17:13:56.837606	8	284	5	2	0012-00000303	5481	2017-03-06	21.10	t		VE	14072	0	5220	CONTROL02	t	3	NS	0.0000
14046	2017-10-23 17:14:58.972234	8	285	5	2	0012-00000304	5430	2017-03-06	305.80	t		VE	14073	0	5220	CONTROL02	t	3	NS	0.0000
14047	2017-10-23 17:15:41.518513	8	286	5	2	0012-00000305	3155	2017-03-06	474.00	t		VE	14074	0	5220	CONTROL02	t	3	NS	0.0000
14051	2017-10-23 17:16:29.741529	8	287	5	2	0012-00000306	2953	2017-03-06	474.00	t		VE	14078	0	5220	CONTROL02	t	3	NS	0.0000
14052	2017-10-23 17:17:09.886439	8	288	5	2	0012-00000307	3125	2017-03-06	47.40	t		VE	14079	0	5220	CONTROL02	t	3	NS	0.0000
14053	2017-10-23 17:17:39.74131	8	289	5	2	0012-00000308	8	2017-03-06	211.00	t		VE	14080	0	5220	CONTROL02	t	3	NS	0.0000
14054	2017-10-23 17:18:19.522183	8	290	5	2	0012-00000309	2787	2017-03-06	165.90	t		VE	14081	0	5220	CONTROL02	t	3	NS	0.0000
14055	2017-10-23 17:19:16.915975	8	291	5	2	0012-00000310	5482	2017-03-06	63.30	t		VE	14082	0	5220	CONTROL02	t	3	NS	0.0000
14056	2017-10-23 17:19:55.124719	8	292	5	2	0012-00000311	2787	2017-03-06	211.00	t		VE	14083	0	5220	CONTROL02	t	3	NS	0.0000
14057	2017-10-23 17:20:40.334827	8	293	5	2	0012-00000312	2787	2017-03-06	23.70	t		VE	14084	0	5220	CONTROL02	t	3	NS	0.0000
6980	2017-08-17 15:47:54.010903	8	437	5	2	0016-00009454	675	2017-03-06	148.00	t		VE	7029	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6982	2017-08-17 15:49:22.461058	8	438	5	2	0016-00009455	2965	2017-03-06	283.00	t		VE	7031	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6983	2017-08-17 15:50:14.338057	8	439	5	2	0016-00009456	2967	2017-03-06	148.00	t		VE	7032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6984	2017-08-17 15:50:42.62787	8	440	5	2	0016-00009457	8	2017-03-06	86.00	t		VE	7033	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6985	2017-08-17 15:51:57.460587	8	441	5	2	0016-00009458	2968	2017-03-06	62.00	t		VE	7034	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6986	2017-08-17 15:52:32.379259	8	442	5	2	0016-00009459	2969	2017-03-06	62.00	t		VE	7035	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6987	2017-08-17 15:53:05.746595	8	443	5	2	0016-00009460	2904	2017-03-06	148.00	t		VE	7036	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6988	2017-08-17 15:53:29.776293	8	444	5	2	0016-00009461	8	2017-03-06	86.00	t		VE	7037	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6989	2017-08-17 15:54:54.089059	8	445	5	2	0016-00009462	2970	2017-03-06	541.00	t		VE	7038	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6990	2017-08-17 15:56:23.220476	8	446	5	2	0016-00009463	2971	2017-03-06	187.00	t		VE	7039	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6991	2017-08-17 15:56:48.018312	8	447	5	2	0016-00009464	2924	2017-03-06	62.00	t		VE	7040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6992	2017-08-17 15:57:04.782483	8	448	5	2	0016-00009465	8	2017-03-06	62.00	t		VE	7041	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6994	2017-08-17 15:57:57.051038	8	449	5	2	0016-00009466	2973	2017-03-06	148.00	t		VE	7043	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6995	2017-08-17 15:59:19.842242	8	450	5	2	0016-00009467	2974	2017-03-06	907.00	t		VE	7044	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6998	2017-08-17 16:00:13.071017	8	451	5	2	0016-00009468	8	2017-03-06	62.00	t		VE	7047	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3373	2017-07-20 10:37:34.738477	10	126	5	2	0022-00001309	1117	2017-03-06	2010.00	t		VE	3415	0	68	SISTEMAS02	t	1	NS	0.0000
21367	2017-11-25 09:23:01.744836	23	1017	5	2	0008-00001664	7040	2017-03-06	590.00	t		VE	21330	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21368	2017-11-25 09:23:33.822192	23	1018	5	2	0008-00001665	7041	2017-03-06	21.10	t		VE	21331	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21369	2017-11-25 09:24:03.302445	23	1019	5	2	0008-00001666	6546	2017-03-06	2532.00	t		VE	21332	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21370	2017-11-25 09:24:37.214598	23	1020	5	2	0008-00001667	7007	2017-03-06	2954.00	t		VE	21333	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21371	2017-11-25 09:25:17.905229	23	1021	5	2	0008-00001668	6793	2017-03-06	168.80	t		VE	21334	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21372	2017-11-25 09:25:51.268942	23	1022	5	2	0008-00001669	7042	2017-03-06	1266.00	t		VE	21335	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21373	2017-11-25 09:26:34.600319	23	1023	5	2	0008-00001670	7043	2017-03-06	316.50	t		VE	21336	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21374	2017-11-25 09:27:08.065354	23	1024	5	1	0008-00000734	1987	2017-03-06	14.40	t		VE	21337	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21375	2017-11-25 09:29:08.963412	23	1025	5	1	0008-00000735	1987	2017-03-06	1109.90	t		VE	21338	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21376	2017-11-25 09:30:07.990312	23	1026	5	1	0008-00000736	1987	2017-03-06	31.25	t		VE	21339	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21377	2017-11-25 09:30:45.071825	23	1027	5	2	0008-00001671	7044	2017-03-06	84.40	t		VE	21340	0	633	CONTASTAANA-PC	t	3	NS	0.0000
1208	2017-07-14 16:06:40.587083	7	143	5	2	0012-00008915	750	2017-03-06	620.00	t		VE	1238	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1209	2017-07-14 16:07:18.264232	7	144	5	2	0012-00008916	664	2017-03-06	62.00	t		VE	1239	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4022	2017-07-21 10:16:00.388562	11	289	5	2	0010-00003345	84	2017-03-06	116.00	t		VE	4065	0	73	ADMIN-PC	t	1	NS	0.0000
4028	2017-07-21 10:26:06.476424	11	290	5	2	0010-00003346	111	2017-03-06	300.00	t		VE	4071	0	73	ADMIN-PC	t	1	NS	0.0000
4029	2017-07-21 10:28:49.1997	11	291	5	2	0010-00003347	1875	2017-03-06	936.00	t		VE	4072	0	73	ADMIN-PC	t	1	NS	0.0000
4033	2017-07-21 10:32:31.017127	11	292	5	1	0010-00001029	85	2017-03-06	3415.00	t		VE	4076	0	73	ADMIN-PC	t	1	NS	0.0000
5972	2017-08-12 17:03:13.09466	5	957	5	2	0009-00006429	33	2017-03-06	1950.00	t		VE	6022	0	356	EC-PC	t	1	NS	0.0000
21544	2017-11-25 11:58:56.653088	5	2725	5	2	0009-00006428	2606	2017-03-06	0.00	t		VE	6021	0	313	NBK-L01-72	t	1	NS	0.0000
5970	2017-08-12 16:59:10.383655	5	955	5	2	0009-00006427	19	2017-03-06	275.00	t		VE	6020	0	356	EC-PC	t	1	NS	0.0000
5973	2017-08-12 17:04:22.038089	5	958	5	2	0009-00006430	2607	2017-03-06	403.00	t		VE	6023	0	356	EC-PC	t	1	NS	0.0000
5974	2017-08-12 17:05:49.373678	5	959	5	1	0009-00001882	2584	2017-03-06	2480.00	t		VE	6024	0	356	EC-PC	t	1	NS	0.0000
12152	2017-10-07 10:31:23.009413	5	1282	5	1	0002-00000085	3766	2017-03-06	25560.00	t		VE	12200	0	3595	CPU-L01-163	t	2	NS	0.0000
3417	2017-07-20 11:03:40.420267	13	208	5	2	0015-00003689	200	2017-03-06	747.00	t		VE	3459	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3422	2017-07-20 11:05:33.289854	13	209	5	2	0015-00003690	200	2017-03-06	72.00	t		VE	3464	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3430	2017-07-20 11:07:33.698265	13	210	5	2	0015-00003691	1682	2017-03-06	71.00	t		VE	3472	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3437	2017-07-20 11:11:14.211019	13	211	5	2	0015-00003692	1634	2017-03-06	146.00	t		VE	3479	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2838	2017-07-19 11:54:43.913578	15	323	5	1	0021-00000251	1099	2017-03-06	220.00	t		VE	2871	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13290	2017-10-20 15:18:16.030529	15	50	5	2	0006-00000044	5324	2017-03-06	438.00	t		VE	13317	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3238	2017-07-20 09:36:43.40609	6	185	5	2	0008-00002313	64	2017-03-06	133.00	t		VE	3280	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4207	2017-07-21 16:12:50.017881	9	612	5	2	0024-00001176	1950	2017-03-06	570.00	t		VE	4252	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4220	2017-07-21 16:35:04.22358	9	613	5	2	0024-00001177	8	2017-03-06	650.00	t		VE	4265	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4221	2017-07-21 16:37:16.544743	9	614	5	2	0024-00001178	1953	2017-03-06	656.00	t		VE	4266	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4222	2017-07-21 16:38:33.574659	9	615	5	2	0024-00001179	8	2017-03-06	114.00	t		VE	4267	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4223	2017-07-21 16:40:30.881	9	616	5	2	0024-00001180	607	2017-03-06	482.00	t		VE	4268	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4224	2017-07-21 16:42:14.680048	9	617	5	2	0024-00001181	1954	2017-03-06	310.00	t		VE	4269	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4225	2017-07-21 16:44:47.921932	9	618	5	2	0024-00001182	1955	2017-03-06	248.00	t		VE	4270	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4229	2017-07-21 16:54:16.521915	9	620	5	2	0024-00001184	1957	2017-03-06	1200.00	t		VE	4274	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4289	2017-07-22 08:38:44.801656	9	621	5	2	0024-00001185	607	2017-03-06	57.00	t		VE	4334	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4290	2017-07-22 08:41:09.967369	9	622	5	2	0024-00001186	1964	2017-03-06	117.00	t		VE	4335	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4292	2017-07-22 08:42:38.911986	9	623	5	2	0024-00001187	1964	2017-03-06	285.00	t		VE	4337	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3288	2017-07-20 10:03:45.999089	14	706	5	2	0002-00016675	135	2017-03-07	144.00	t		VE	3330	0	69	CHEPEN-PC	t	1	NS	0.0000
4293	2017-07-22 08:44:00.713983	9	624	5	2	0024-00001188	1964	2017-03-06	39.00	t		VE	4338	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4294	2017-07-22 08:50:24.474537	9	625	5	2	0024-00001189	8	2017-03-06	555.00	t		VE	4339	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4295	2017-07-22 08:52:38.314337	9	626	5	2	0024-00001190	1965	2017-03-06	365.00	t		VE	4340	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4296	2017-07-22 08:54:07.963666	9	627	5	2	0024-00001191	1966	2017-03-06	172.00	t		VE	4341	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4297	2017-07-22 08:55:34.527255	9	628	5	2	0024-00001192	1967	2017-03-06	303.00	t		VE	4342	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4298	2017-07-22 08:57:35.571128	9	629	5	2	0024-00001193	8	2017-03-06	96.00	t		VE	4343	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4226	2017-07-21 16:46:46.080697	9	619	5	2	0024-00001183	8	2017-03-06	57.00	t		VE	4271	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4299	2017-07-22 08:58:39.683134	9	630	5	2	0024-00001194	8	2017-03-06	57.00	t		VE	4344	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2825	2017-07-19 11:48:44.31102	15	320	5	2	0021-00003606	1271	2017-03-06	1132.00	t		VE	2858	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2831	2017-07-19 11:51:19.00929	15	321	5	2	0021-00003607	1268	2017-03-06	924.00	t		VE	2864	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2834	2017-07-19 11:52:50.842914	15	322	5	2	0021-00003608	1261	2017-03-06	237.00	t		VE	2867	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1210	2017-07-14 16:07:54.042341	7	145	5	2	0012-00008917	669	2017-03-07	62.00	t		VE	1240	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1211	2017-07-14 16:09:36.17253	7	146	5	2	0012-00008918	751	2017-03-07	571.00	t		VE	1241	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1212	2017-07-14 16:10:42.537565	7	147	5	2	0012-00008919	729	2017-03-07	404.00	t		VE	1242	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1213	2017-07-14 16:11:16.550468	7	148	5	2	0012-00008920	718	2017-03-07	124.00	t		VE	1243	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1214	2017-07-14 16:12:21.150493	7	149	5	2	0012-00008921	752	2017-03-07	489.00	t		VE	1244	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1215	2017-07-14 16:15:08.964172	7	150	5	2	0012-00008922	753	2017-03-07	202.00	t		VE	1245	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1216	2017-07-14 16:16:25.344607	7	151	5	2	0012-00008923	754	2017-03-07	226.00	t		VE	1246	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2843	2017-07-19 11:57:16.381917	15	324	5	2	0021-00003609	118	2017-03-07	1937.00	t		VE	2876	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2850	2017-07-19 12:00:44.903899	15	325	5	2	0021-00003610	1476	2017-03-07	316.00	t		VE	2883	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2853	2017-07-19 12:03:08.678663	15	326	5	2	0021-00003611	1480	2017-03-07	510.00	t		VE	2887	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2859	2017-07-19 12:05:28.511963	15	327	5	2	0021-00003612	102	2017-03-07	893.00	t		VE	2893	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2864	2017-07-19 12:07:41.331235	15	328	5	2	0021-00003613	1483	2017-03-07	7765.00	t		VE	2898	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2871	2017-07-19 12:09:44.213411	15	329	5	2	0021-00003614	1484	2017-03-07	7300.00	t		VE	2905	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2872	2017-07-19 12:11:00.135258	15	330	5	1	0021-00000252	1099	2017-03-07	1460.00	t		VE	2906	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14059	2017-10-23 17:21:58.333493	8	294	5	2	0012-00000313	5484	2017-03-07	63.30	t		VE	14086	0	5220	CONTROL02	t	3	NS	0.0000
14060	2017-10-23 17:23:19.57571	8	295	5	2	0012-00000314	5485	2017-03-07	316.50	t		VE	14087	0	5220	CONTROL02	t	3	NS	0.0000
14061	2017-10-23 17:24:09.653329	8	296	5	2	0012-00000315	3154	2017-03-07	1185.00	t		VE	14088	0	5220	CONTROL02	t	3	NS	0.0000
14062	2017-10-23 17:24:49.531983	8	297	5	2	0012-00000316	8	2017-03-07	168.80	t		VE	14089	0	5220	CONTROL02	t	3	NS	0.0000
14063	2017-10-23 17:25:30.574347	8	298	5	2	0012-00000317	8	2017-03-07	47.40	t		VE	14090	0	5220	CONTROL02	t	3	NS	0.0000
14065	2017-10-23 17:26:45.074805	8	299	5	1	0012-00000022	5471	2017-03-07	1396.00	t		VE	14092	0	5220	CONTROL02	t	3	NS	0.0000
14066	2017-10-23 17:27:39.070934	8	300	5	1	0012-00000023	5410	2017-03-07	948.00	t		VE	14093	0	5220	CONTROL02	t	3	NS	0.0000
7005	2017-08-17 16:02:40.036209	8	455	5	2	0016-00009472	784	2017-03-07	62.00	t		VE	7054	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7006	2017-08-17 16:03:07.929664	8	456	5	2	0016-00009473	2978	2017-03-07	62.00	t		VE	7055	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7009	2017-08-17 16:05:19.88164	8	457	5	2	0016-00009474	2979	2017-03-07	1633.00	t		VE	7058	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7011	2017-08-17 16:06:12.482777	8	458	5	2	0016-00009475	2979	2017-03-07	187.00	t		VE	7060	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7012	2017-08-17 16:06:50.999014	8	459	5	2	0016-00009476	2981	2017-03-07	62.00	t		VE	7061	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7013	2017-08-17 16:08:04.355771	8	460	5	2	0016-00009477	2982	2017-03-07	303.00	t		VE	7062	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4301	2017-07-22 09:04:51.225577	9	632	5	2	0024-00001196	1968	2017-03-07	228.00	t		VE	4346	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4302	2017-07-22 09:06:22.982718	9	633	5	2	0024-00001197	1968	2017-03-07	57.00	t		VE	4347	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5975	2017-08-12 17:07:05.900409	5	960	5	2	0009-00006431	2565	2017-03-07	550.00	t		VE	6025	0	356	EC-PC	t	1	NS	0.0000
7014	2017-08-17 16:08:37.771955	8	461	5	2	0016-00009478	2983	2017-03-07	86.00	t		VE	7063	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7016	2017-08-17 16:08:57.319091	8	462	5	2	0016-00009479	2784	2017-03-07	62.00	t		VE	7065	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7017	2017-08-17 16:09:21.391231	8	463	5	2	0016-00009480	8	2017-03-07	62.00	t		VE	7066	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7019	2017-08-17 16:10:08.080284	8	464	5	2	0016-00009481	2984	2017-03-07	101.00	t		VE	7068	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7021	2017-08-17 16:11:03.213248	8	465	5	2	0016-00009482	2985	2017-03-07	101.00	t		VE	7070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7022	2017-08-17 16:11:18.959774	8	466	5	2	0016-00009483	8	2017-03-07	62.00	t		VE	7071	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7024	2017-08-17 16:12:30.9845	8	467	5	2	0016-00009484	2986	2017-03-07	148.00	t		VE	7073	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7025	2017-08-17 16:13:31.143856	8	468	5	2	0016-00009485	2987	2017-03-07	1288.00	t		VE	7074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7027	2017-08-17 16:14:37.059533	8	469	5	2	0016-00009486	2371	2017-03-07	992.00	t		VE	7076	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7028	2017-08-17 16:15:18.799053	8	470	5	2	0016-00009487	8	2017-03-07	101.00	t		VE	7077	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7029	2017-08-17 16:16:07.568046	8	471	5	2	0016-00009488	2989	2017-03-07	101.00	t		VE	7078	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4300	2017-07-22 09:03:22.472893	9	631	5	2	0024-00001195	1968	2017-03-07	228.00	t		VE	4345	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4303	2017-07-22 09:07:55.451241	9	634	5	2	0024-00001198	1969	2017-03-07	114.00	t		VE	4348	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4304	2017-07-22 09:09:40.276764	9	635	5	2	0024-00001199	1970	2017-03-07	86.00	t		VE	4349	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4305	2017-07-22 09:13:03.632694	9	636	5	2	0024-00001200	487	2017-03-07	688.00	t		VE	4350	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4306	2017-07-22 09:15:54.123143	9	637	5	2	0024-00001201	393	2017-03-07	156.00	t		VE	4351	0	67	CONTASTAANA-PC	f	1	NS	0.0000
21703	2017-11-26 09:58:38.999454	5	2811	5	2	0009-00006432	33	2017-03-07	0.00	t		VE	6026	0	313	NBK-L01-72	t	1	NS	0.0000
3290	2017-07-20 10:04:15.234092	14	707	5	2	0002-00016676	1345	2017-03-07	220.00	t		VE	3332	0	69	CHEPEN-PC	t	1	NS	0.0000
3291	2017-07-20 10:04:45.440983	14	708	5	2	0002-00016677	1094	2017-03-07	120.00	t		VE	3333	0	69	CHEPEN-PC	t	1	NS	0.0000
3292	2017-07-20 10:05:17.710392	14	709	5	2	0002-00016678	906	2017-03-07	352.00	t		VE	3334	0	69	CHEPEN-PC	t	1	NS	0.0000
3295	2017-07-20 10:06:03.665652	14	710	5	2	0002-00016679	1637	2017-03-07	165.00	t		VE	3337	0	69	CHEPEN-PC	t	1	NS	0.0000
19644	2017-11-20 10:53:23.875339	24	391	5	2	0010-00000315	8	2017-03-07	430.00	t		VE	19667	0	5617	CHOTA-PC	t	3	NS	0.0000
19645	2017-11-20 10:54:02.181752	24	392	5	2	0010-00000316	6373	2017-03-07	64.50	t		VE	19668	0	5617	CHOTA-PC	t	3	NS	0.0000
19646	2017-11-20 10:54:28.562796	24	393	5	2	0010-00000317	6384	2017-03-07	21.50	t		VE	19669	0	5617	CHOTA-PC	t	3	NS	0.0000
19647	2017-11-20 10:55:06.222351	24	394	5	2	0010-00000318	8	2017-03-07	43.00	t		VE	19670	0	5617	CHOTA-PC	t	3	NS	0.0000
19648	2017-11-20 10:55:59.823983	24	395	5	1	0010-00000077	6535	2017-03-07	43.00	t		VE	19671	0	5617	CHOTA-PC	t	3	NS	0.0000
4038	2017-07-21 10:34:11.134672	11	293	5	1	0010-00001030	85	2017-03-07	1226.00	t		VE	4081	0	73	ADMIN-PC	t	1	NS	0.0000
4040	2017-07-21 10:34:47.095599	11	294	5	1	0010-00001031	85	2017-03-07	3479.00	t		VE	4083	0	73	ADMIN-PC	t	1	NS	0.0000
4043	2017-07-21 10:35:57.948291	11	295	5	1	0010-00001032	85	2017-03-07	2431.00	t		VE	4086	0	73	ADMIN-PC	t	1	NS	0.0000
9196	2017-09-19 11:16:55.61459	18	20	5	1	0004-00000020	3646	2017-03-08	6250.00	t		VE	9248	0	3595	CPU-L01-163	t	2	NS	0.0000
9197	2017-09-19 11:18:05.832836	18	21	5	1	0004-00000021	3637	2017-03-08	31250.00	t		VE	9249	0	3595	CPU-L01-163	t	2	NS	0.0000
9243	2017-09-19 12:25:48.976072	18	55	5	2	0004-00000025	3660	2017-03-08	12500.00	t		VE	9295	0	3595	CPU-L01-163	t	2	NS	0.0000
10863	2017-09-26 16:14:28.669943	18	395	5	2	0005-00000011	4144	2017-03-08	1408.00	t		VE	10915	0	3595	CPU-L01-163	t	2	NS	0.0000
10864	2017-09-26 16:15:26.500557	18	396	5	2	0005-00000012	4145	2017-03-08	1290.00	t		VE	10916	0	3595	CPU-L01-163	t	2	NS	0.0000
10865	2017-09-26 16:16:06.781246	18	397	5	2	0005-00000013	4146	2017-03-08	1677.00	t		VE	10917	0	3595	CPU-L01-163	t	2	NS	0.0000
10866	2017-09-26 16:16:48.137854	18	398	5	2	0005-00000014	4147	2017-03-08	1152.00	t		VE	10918	0	3595	CPU-L01-163	t	2	NS	0.0000
4047	2017-07-21 10:37:15.698061	11	296	5	2	0010-00003348	1881	2017-03-08	524.00	t		VE	4090	0	73	ADMIN-PC	t	1	NS	0.0000
4052	2017-07-21 10:38:08.667186	11	297	5	1	0010-00001033	85	2017-03-08	3300.00	t		VE	4095	0	73	ADMIN-PC	t	1	NS	0.0000
4053	2017-07-21 10:38:56.288853	11	298	5	1	0010-00001034	1455	2017-03-08	2200.00	t		VE	4096	0	73	ADMIN-PC	t	1	NS	0.0000
21385	2017-11-25 09:38:40.99019	23	1033	5	2	0008-00001674	6996	2017-03-08	422.00	t		VE	21347	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21389	2017-11-25 09:40:40.214908	23	1034	5	2	0008-00001675	6996	2017-03-08	47.20	t		VE	21349	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21390	2017-11-25 09:41:07.075664	23	1035	5	2	0008-00001676	6521	2017-03-08	21.10	t		VE	21350	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21392	2017-11-25 09:41:41.505363	23	1036	5	2	0008-00001677	7047	2017-03-08	23.60	t		VE	21352	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21394	2017-11-25 09:42:12.552241	23	1037	5	2	0008-00001678	7044	2017-03-08	84.40	t		VE	21354	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21395	2017-11-25 09:42:51.789509	23	1038	5	2	0008-00001679	7049	2017-03-08	141.60	t		VE	21355	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21397	2017-11-25 09:43:15.092992	23	1039	5	2	0008-00001680	6542	2017-03-08	63.30	t		VE	21357	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21398	2017-11-25 09:44:32.674049	23	1040	5	2	0008-00001681	7050	2017-03-08	1633.40	t		VE	21358	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21402	2017-11-25 09:46:21.500792	23	1041	5	1	0008-00000740	2298	2017-03-08	5893.40	t		VE	21362	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21405	2017-11-25 09:47:46.859291	23	1042	5	1	0008-00000741	7023	2017-03-08	1039.00	t		VE	21364	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21407	2017-11-25 09:48:21.017235	23	1043	5	1	0008-00000742	6779	2017-03-08	168.80	t		VE	21365	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21409	2017-11-25 09:49:21.525985	23	1044	5	1	0008-00000743	2298	2017-03-08	11739.40	t		VE	21367	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21411	2017-11-25 09:50:11.475731	23	1045	5	1	0008-00000744	1987	2017-03-08	19040.00	t		VE	21369	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21412	2017-11-25 09:51:07.365049	23	1046	5	1	0008-00000745	6468	2017-03-08	1273.00	t		VE	21370	0	633	CONTASTAANA-PC	t	3	NS	0.0000
5978	2017-08-12 17:11:01.52825	5	963	5	2	0009-00006434	2608	2017-03-08	660.00	t		VE	6028	0	356	EC-PC	t	1	NS	0.0000
21704	2017-11-26 10:00:59.976395	5	2812	5	2	0009-00006440	2385	2017-03-08	0.00	t		VE	6034	0	313	NBK-L01-72	t	1	NS	0.0000
5979	2017-08-12 17:12:12.426032	5	964	5	2	0009-00006435	2608	2017-03-08	110.00	t		VE	6029	0	356	EC-PC	t	1	NS	0.0000
5980	2017-08-12 17:13:49.320273	5	965	5	2	0009-00006436	705	2017-03-08	682.50	t		VE	6030	0	356	EC-PC	t	1	NS	0.0000
5981	2017-08-12 17:14:43.906208	5	966	5	2	0009-00006437	38	2017-03-08	85.00	t		VE	6031	0	356	EC-PC	t	1	NS	0.0000
5982	2017-08-12 17:15:58.086924	5	967	5	2	0009-00006438	33	2017-03-08	281.50	t		VE	6032	0	356	EC-PC	t	1	NS	0.0000
5983	2017-08-12 17:17:12.406514	5	968	5	2	0009-00006439	2385	2017-03-08	842.00	t		VE	6033	0	356	EC-PC	t	1	NS	0.0000
3298	2017-07-20 10:06:59.876266	14	711	5	2	0002-00016680	1639	2017-03-08	72.00	t		VE	3340	0	69	CHEPEN-PC	t	1	NS	0.0000
3300	2017-07-20 10:07:31.775948	14	712	5	2	0002-00016681	245	2017-03-08	55.00	t		VE	3342	0	69	CHEPEN-PC	t	1	NS	0.0000
3305	2017-07-20 10:10:45.068401	14	713	5	2	0002-00016682	1216	2017-03-08	237.00	t		VE	3347	0	69	CHEPEN-PC	t	1	NS	0.0000
3309	2017-07-20 10:11:23.703937	14	714	5	2	0002-00016683	1095	2017-03-08	720.00	t		VE	3351	0	69	CHEPEN-PC	t	1	NS	0.0000
3310	2017-07-20 10:11:52.639203	14	715	5	2	0002-00016684	160	2017-03-08	55.00	t		VE	3352	0	69	CHEPEN-PC	t	1	NS	0.0000
3313	2017-07-20 10:12:34.100107	14	716	5	2	0002-00016685	1645	2017-03-08	165.00	t		VE	3355	0	69	CHEPEN-PC	t	1	NS	0.0000
3315	2017-07-20 10:13:13.390988	14	717	5	2	0002-00016686	123	2017-03-08	480.00	t		VE	3357	0	69	CHEPEN-PC	t	1	NS	0.0000
3317	2017-07-20 10:13:51.836641	14	718	5	2	0002-00016687	1094	2017-03-08	55.00	t		VE	3359	0	69	CHEPEN-PC	t	1	NS	0.0000
3322	2017-07-20 10:14:52.69148	14	719	5	2	0002-00016688	294	2017-03-08	553.00	t		VE	3364	0	69	CHEPEN-PC	t	1	NS	0.0000
3324	2017-07-20 10:15:34.77408	14	720	5	2	0002-00016689	1648	2017-03-08	60.00	t		VE	3366	0	69	CHEPEN-PC	t	1	NS	0.0000
3328	2017-07-20 10:16:18.190815	14	721	5	2	0002-00016690	1649	2017-03-08	85.00	t		VE	3370	0	69	CHEPEN-PC	t	1	NS	0.0000
3392	2017-07-20 10:49:12.402512	14	725	5	1	0002-00001230	303	2017-03-08	2500.00	t		VE	3434	0	69	CHEPEN-PC	t	1	NS	0.0000
19649	2017-11-20 10:57:18.947385	24	396	5	2	0010-00000319	6523	2017-03-08	84.80	t		VE	19672	0	5617	CHOTA-PC	t	3	NS	0.0000
19650	2017-11-20 10:58:12.776141	24	397	5	2	0010-00000320	6373	2017-03-08	84.80	t		VE	19673	0	5617	CHOTA-PC	t	3	NS	0.0000
19651	2017-11-20 10:58:55.236111	24	398	5	2	0010-00000321	6536	2017-03-08	84.80	t		VE	19674	0	5617	CHOTA-PC	t	3	NS	0.0000
19652	2017-11-20 10:59:17.088772	24	399	5	2	0010-00000322	8	2017-03-08	21.20	t		VE	19675	0	5617	CHOTA-PC	t	3	NS	0.0000
19653	2017-11-20 10:59:53.124472	24	400	5	2	0010-00000323	6537	2017-03-08	21.20	t		VE	19676	0	5617	CHOTA-PC	t	3	NS	0.0000
19654	2017-11-20 11:00:16.345392	24	401	5	2	0010-00000324	8	2017-03-08	21.20	t		VE	19677	0	5617	CHOTA-PC	t	3	NS	0.0000
19659	2017-11-20 11:09:40.459225	24	402	5	2	0010-00000325	6486	2017-03-08	106.00	t		VE	19682	0	5617	CHOTA-PC	t	3	NS	0.0000
19660	2017-11-20 11:10:13.218626	24	403	5	2	0010-00000326	8	2017-03-08	21.20	t		VE	19683	0	5617	CHOTA-PC	t	3	NS	0.0000
19662	2017-11-20 11:11:35.884172	24	404	5	2	0010-00000327	8	2017-03-08	42.40	t		VE	19685	0	5617	CHOTA-PC	t	3	NS	0.0000
19664	2017-11-20 11:12:38.837567	24	405	5	2	0010-00000328	6538	2017-03-08	1060.00	t		VE	19687	0	5617	CHOTA-PC	t	3	NS	0.0000
19674	2017-11-20 11:23:05.822757	24	406	5	2	0010-00000329	6373	2017-03-08	212.00	t		VE	19697	0	5617	CHOTA-PC	t	3	NS	0.0000
19716	2017-11-20 12:50:26.409372	24	407	5	1	0010-00000078	6547	2017-03-08	424.00	t		VE	19739	0	5617	CHOTA-PC	t	3	NS	0.0000
19717	2017-11-20 12:51:49.037141	24	408	5	1	0010-00000079	6551	2017-03-08	8480.00	t		VE	19740	0	5617	CHOTA-PC	t	3	NS	0.0000
19718	2017-11-20 12:52:51.67681	24	409	5	1	0010-00000080	6551	2017-03-08	424.00	t		VE	19741	0	5617	CHOTA-PC	t	3	NS	0.0000
19719	2017-11-20 12:54:16.67219	24	410	5	1	0010-00000081	6552	2017-03-08	6360.00	t		VE	19742	0	5617	CHOTA-PC	t	3	NS	0.0000
19720	2017-11-20 12:55:51.469322	24	411	5	1	0010-00000082	6325	2017-03-08	212.00	t		VE	19743	0	5617	CHOTA-PC	t	3	NS	0.0000
19721	2017-11-20 12:56:35.182971	24	412	5	1	0010-00000083	6325	2017-03-08	106.00	t		VE	19744	0	5617	CHOTA-PC	t	3	NS	0.0000
19722	2017-11-20 12:57:21.638888	24	413	5	1	0010-00000084	6325	2017-03-08	212.00	t		VE	19745	0	5617	CHOTA-PC	t	3	NS	0.0000
19213	2017-11-16 17:52:49.103052	17	109	5	2	0009-00000214	6445	2017-03-08	21.40	t		VE	19238	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3377	2017-07-20 10:40:58.170945	10	128	5	2	0022-00001311	770	2017-03-08	287.50	t		VE	3419	0	68	SISTEMAS02	t	1	NS	0.0000
3380	2017-07-20 10:42:06.058031	10	129	5	2	0022-00001312	770	2017-03-08	57.50	t		VE	3422	0	68	SISTEMAS02	t	1	NS	0.0000
14067	2017-10-23 17:28:15.472883	8	301	5	2	0012-00000318	8	2017-03-08	94.80	t		VE	14094	0	5220	CONTROL02	t	3	NS	0.0000
7064	2017-08-17 16:32:08.429159	8	482	5	2	0016-00009499	761	2017-03-08	71.00	t		VE	7113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7031	2017-08-17 16:17:03.014382	8	472	5	2	0016-00009489	2990	2017-03-08	71.00	t		VE	7080	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7032	2017-08-17 16:17:38.435409	8	473	5	2	0016-00009490	2991	2017-03-08	86.00	t		VE	7081	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7045	2017-08-17 16:25:22.16394	8	474	5	2	0016-00009491	2995	2017-03-08	148.00	t		VE	7094	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7047	2017-08-17 16:26:01.616539	8	475	5	2	0016-00009492	2997	2017-03-08	101.00	t		VE	7096	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7050	2017-08-17 16:27:02.079316	8	476	5	2	0016-00009493	2998	2017-03-08	148.00	t		VE	7099	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7053	2017-08-17 16:28:28.861711	8	477	5	2	0016-00009494	3001	2017-03-08	62.00	t		VE	7102	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4310	2017-07-22 09:24:08.745656	9	641	5	2	0024-00001205	404	2017-03-08	281.00	t		VE	4355	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4311	2017-07-22 09:25:19.996555	9	642	5	2	0024-00001206	1366	2017-03-08	156.00	t		VE	4356	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7055	2017-08-17 16:29:21.386162	8	478	5	2	0016-00009495	3003	2017-03-08	101.00	t		VE	7104	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7058	2017-08-17 16:30:24.480341	8	479	5	2	0016-00009496	8	2017-03-08	62.00	t		VE	7107	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7060	2017-08-17 16:31:04.264177	8	480	5	2	0016-00009497	3007	2017-03-08	62.00	t		VE	7109	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7061	2017-08-17 16:31:38.00389	8	481	5	2	0016-00009498	2278	2017-03-08	39.00	t		VE	7110	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7065	2017-08-17 16:33:16.209821	8	483	5	2	0016-00009500	3009	2017-03-08	187.00	t		VE	7114	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7068	2017-08-17 16:34:30.386038	8	484	5	2	0016-00009501	8	2017-03-08	62.00	t		VE	7117	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7070	2017-08-17 16:35:31.411054	8	485	5	2	0016-00009502	2760	2017-03-08	101.00	t		VE	7119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7071	2017-08-17 16:35:55.806763	8	486	5	2	0016-00009503	8	2017-03-08	62.00	t		VE	7120	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7073	2017-08-17 16:36:22.405126	8	487	5	2	0016-00009504	2787	2017-03-08	86.00	t		VE	7122	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7074	2017-08-17 16:37:22.454764	8	488	5	2	0016-00009505	3013	2017-03-08	148.00	t		VE	7123	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7076	2017-08-17 16:37:54.033915	8	489	5	2	0016-00009506	3016	2017-03-08	62.00	t		VE	7125	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7079	2017-08-17 16:38:39.178015	8	490	5	1	0016-00000517	641	2017-03-08	39.00	t		VE	7128	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14068	2017-10-23 17:28:52.302319	8	302	5	2	0012-00000319	3054	2017-03-08	105.50	t		VE	14095	0	5220	CONTROL02	t	3	NS	0.0000
14069	2017-10-23 17:29:33.297372	8	303	5	2	0012-00000320	2953	2017-03-08	663.60	t		VE	14096	0	5220	CONTROL02	t	3	NS	0.0000
4307	2017-07-22 09:18:37.400617	9	638	5	2	0024-00001202	393	2017-03-08	156.00	t		VE	4352	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4308	2017-07-22 09:20:39.033098	9	639	5	2	0024-00001203	8	2017-03-08	312.00	t		VE	4353	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4309	2017-07-22 09:22:23.921333	9	640	5	2	0024-00001204	1971	2017-03-08	288.00	t		VE	4354	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4312	2017-07-22 09:26:34.537954	9	643	5	2	0024-00001207	541	2017-03-08	114.00	t		VE	4357	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4313	2017-07-22 09:28:48.605193	9	644	5	2	0024-00001208	1972	2017-03-08	912.00	t		VE	4358	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4314	2017-07-22 09:33:03.269723	9	645	5	2	0024-00001209	1973	2017-03-08	855.00	t		VE	4359	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4315	2017-07-22 09:34:53.945095	9	646	5	2	0024-00001210	1974	2017-03-08	117.00	t		VE	4360	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4317	2017-07-22 09:41:41.823725	9	648	5	2	0024-00001212	1975	2017-03-08	921.00	t		VE	4362	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1218	2017-07-14 16:18:09.519264	7	153	5	2	0012-00008925	716	2017-03-08	86.00	t		VE	1248	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1220	2017-07-14 16:19:28.525147	7	154	5	2	0012-00008926	756	2017-03-08	350.00	t		VE	1250	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1221	2017-07-14 16:20:32.779504	7	155	5	2	0012-00008927	757	2017-03-08	210.00	t		VE	1251	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2895	2017-07-19 12:30:33.026983	15	331	5	2	0021-00003615	1396	2017-03-08	1503.00	t		VE	2929	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2903	2017-07-19 12:35:01.914927	15	332	5	2	0021-00003616	90	2017-03-08	1198.00	t		VE	2937	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13293	2017-10-20 15:20:48.26639	15	51	5	2	0006-00000045	1500	2017-03-08	109.50	t		VE	13320	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3468	2017-07-20 11:32:00.101435	13	216	5	2	0015-00003698	1654	2017-03-09	280.00	t		VE	3510	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3488	2017-07-20 11:59:04.548221	13	217	5	2	0015-00003697	322	2017-03-09	299.00	t		VE	3530	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3383	2017-07-20 10:44:15.267952	10	130	5	2	0022-00001313	1664	2017-03-09	976.50	t		VE	3425	0	68	SISTEMAS02	t	1	NS	0.0000
3386	2017-07-20 10:45:39.080595	10	131	5	2	0022-00001314	1667	2017-03-09	258.00	t		VE	3428	0	68	SISTEMAS02	t	1	NS	0.0000
3396	2017-07-20 10:51:20.947616	10	132	5	2	0022-00001315	8	2017-03-09	405.00	t		VE	3438	0	68	SISTEMAS02	t	1	NS	0.0000
3525	2017-07-20 12:39:05.094051	10	133	5	2	0022-00001316	1562	2017-03-09	39.00	t		VE	3567	0	68	SISTEMAS02	t	1	NS	0.0000
1222	2017-07-14 16:21:28.571908	7	156	5	2	0012-00008928	758	2017-03-09	248.00	t		VE	1252	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1223	2017-07-14 16:22:30.019787	7	157	5	2	0012-00008929	694	2017-03-09	778.00	t		VE	1253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1224	2017-07-14 16:23:31.46434	7	158	5	2	0012-00008930	759	2017-03-09	62.00	t		VE	1254	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1225	2017-07-14 16:24:40.930937	7	159	5	2	0012-00008931	760	2017-03-09	241.00	t		VE	1255	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1226	2017-07-14 16:26:10.471516	7	160	5	2	0012-00008932	761	2017-03-09	3690.00	t		VE	1256	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4061	2017-07-21 10:41:51.486087	11	299	5	2	0010-00003349	1885	2017-03-09	495.00	t		VE	4104	0	73	ADMIN-PC	t	1	NS	0.0000
4064	2017-07-21 10:42:47.337489	11	300	5	2	0010-00003350	1888	2017-03-09	1375.00	t		VE	4107	0	73	ADMIN-PC	t	1	NS	0.0000
4067	2017-07-21 10:43:48.022415	11	301	5	2	0010-00003351	128	2017-03-09	1025.00	t		VE	4110	0	73	ADMIN-PC	t	1	NS	0.0000
4076	2017-07-21 10:50:23.379295	11	302	5	1	0010-00001035	1455	2017-03-09	2440.00	t		VE	4119	0	73	ADMIN-PC	t	1	NS	0.0000
4177	2017-07-21 15:18:08.187698	11	303	5	1	0010-00001036	129	2017-03-09	2460.00	t		VE	4222	0	73	ADMIN-PC	t	1	NS	0.0000
4179	2017-07-21 15:19:37.219657	11	304	5	1	0010-00001037	129	2017-03-09	1359.00	t		VE	4224	0	73	ADMIN-PC	t	1	NS	0.0000
19214	2017-11-16 17:53:09.103218	17	110	5	2	0009-00000215	8	2017-03-09	23.70	t		VE	19239	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19215	2017-11-16 17:53:23.518939	17	111	5	1	0009-00000033	6446	2017-03-09	21.40	t		VE	19240	0	1	SISTEMAS2-PC	t	3	NS	0.0000
4326	2017-07-22 10:10:27.759957	9	656	5	2	0024-00001220	8	2017-03-09	39.00	t		VE	4371	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2910	2017-07-19 12:41:59.028962	15	335	5	2	0021-00003619	1118	2017-03-09	379.00	t		VE	2944	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2912	2017-07-19 12:43:37.342992	15	336	5	2	0021-00003620	149	2017-03-09	72.00	t		VE	2946	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4321	2017-07-22 09:51:35.431146	9	652	5	2	0024-00001216	1977	2017-03-09	164.00	t		VE	4366	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2906	2017-07-19 12:37:08.563652	15	333	5	2	0021-00003617	1261	2017-03-09	385.00	t		VE	2940	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2909	2017-07-19 12:39:14.463088	15	334	5	2	0021-00003618	90	2017-03-09	288.00	t		VE	2943	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13294	2017-10-20 15:23:05.958684	15	52	5	2	0006-00000046	5324	2017-03-09	350.90	t		VE	13321	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3333	2017-07-20 10:18:33.944639	14	722	5	2	0002-00016691	1651	2017-03-09	275.00	t		VE	3375	0	69	CHEPEN-PC	t	1	NS	0.0000
3397	2017-07-20 10:52:06.308106	14	726	5	2	0002-00016693	1423	2017-03-09	335.00	t		VE	3439	0	69	CHEPEN-PC	t	1	NS	0.0000
3400	2017-07-20 10:53:58.389241	14	727	5	2	0002-00016694	1462	2017-03-09	768.00	t		VE	3442	0	69	CHEPEN-PC	t	1	NS	0.0000
3419	2017-07-20 11:04:31.625216	14	728	5	2	0002-00016695	1680	2017-03-09	36.00	t		VE	3461	0	69	CHEPEN-PC	t	1	NS	0.0000
3421	2017-07-20 11:05:13.551715	14	729	5	2	0002-00016696	1681	2017-03-09	176.00	t		VE	3463	0	69	CHEPEN-PC	t	1	NS	0.0000
3424	2017-07-20 11:06:08.983378	14	730	5	2	0002-00016697	1088	2017-03-09	127.00	t		VE	3466	0	69	CHEPEN-PC	t	1	NS	0.0000
3428	2017-07-20 11:06:53.908546	14	731	5	2	0002-00016698	1637	2017-03-09	91.00	t		VE	3470	0	69	CHEPEN-PC	t	1	NS	0.0000
3450	2017-07-20 11:20:31.205405	14	732	5	1	0002-00001231	1128	2017-03-09	275.00	t		VE	3492	0	69	CHEPEN-PC	t	1	NS	0.0000
3335	2017-07-20 10:19:27.406309	14	723	5	2	0002-00016692	1423	2017-03-09	237.00	t		VE	3377	0	69	CHEPEN-PC	f	1	NS	0.0000
19723	2017-11-20 12:59:21.088425	24	414	5	2	0010-00000330	6553	2017-03-09	424.00	t		VE	19746	0	5617	CHOTA-PC	t	3	NS	0.0000
19724	2017-11-20 13:00:34.228403	24	415	5	2	0010-00000331	8	2017-03-09	21.20	t		VE	19747	0	5617	CHOTA-PC	t	3	NS	0.0000
19727	2017-11-20 14:50:22.942862	24	416	5	2	0010-00000332	6555	2017-03-09	56.00	t		VE	19750	0	5617	CHOTA-PC	t	3	NS	0.0000
19728	2017-11-20 14:50:47.161839	24	417	5	2	0010-00000333	8	2017-03-09	148.40	t		VE	19751	0	5617	CHOTA-PC	t	3	NS	0.0000
19729	2017-11-20 14:51:28.365466	24	418	5	2	0010-00000334	8	2017-03-09	487.60	t		VE	19752	0	5617	CHOTA-PC	t	3	NS	0.0000
19730	2017-11-20 14:52:01.407586	24	419	5	2	0010-00000335	8	2017-03-09	84.80	t		VE	19753	0	5617	CHOTA-PC	t	3	NS	0.0000
19731	2017-11-20 14:52:34.176214	24	420	5	2	0010-00000336	6556	2017-03-09	106.00	t		VE	19754	0	5617	CHOTA-PC	t	3	NS	0.0000
19732	2017-11-20 14:53:27.639368	24	421	5	1	0010-00000085	6557	2017-03-09	699.60	t		VE	19755	0	5617	CHOTA-PC	t	3	NS	0.0000
4323	2017-07-22 10:06:05.939351	9	653	5	2	0024-00001217	1978	2017-03-09	117.00	t		VE	4368	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4324	2017-07-22 10:07:45.402705	9	654	5	2	0024-00001218	1979	2017-03-09	200.00	t		VE	4369	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4325	2017-07-22 10:09:50.50464	9	655	5	2	0024-00001219	1980	2017-03-09	804.00	t		VE	4370	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4327	2017-07-22 10:14:15.031278	9	657	5	2	0024-00001221	1981	2017-03-09	1369.00	t		VE	4372	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4328	2017-07-22 10:15:53.917733	9	658	5	2	0024-00001222	8	2017-03-09	342.00	t		VE	4373	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4330	2017-07-22 10:19:50.732184	9	660	5	2	0024-00001224	1448	2017-03-09	441.00	t		VE	4375	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4331	2017-07-22 10:21:50.242786	9	661	5	2	0024-00001225	1982	2017-03-09	114.00	t		VE	4376	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21413	2017-11-25 09:52:20.93001	23	1047	5	2	0008-00001682	7032	2017-03-09	84.40	t		VE	21371	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21415	2017-11-25 09:53:10.48574	23	1048	5	2	0008-00001683	7032	2017-03-09	86.90	t		VE	21373	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21417	2017-11-25 09:53:50.67979	23	1049	5	2	0008-00001684	7056	2017-03-09	105.50	t		VE	21375	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21418	2017-11-25 09:54:21.686096	23	1050	5	2	0008-00001685	5490	2017-03-09	63.30	t		VE	21376	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21419	2017-11-25 09:54:49.344417	23	1051	5	2	0008-00001686	6766	2017-03-09	63.30	t		VE	21377	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21421	2017-11-25 09:55:26.839384	23	1052	5	2	0008-00001687	7058	2017-03-09	84.40	t		VE	21379	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21422	2017-11-25 09:56:35.60341	23	1053	5	2	0008-00001688	5591	2017-03-09	21.10	t		VE	21380	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21423	2017-11-25 09:57:09.591416	23	1054	5	2	0008-00001689	6956	2017-03-09	105.50	t		VE	21381	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21424	2017-11-25 09:57:46.182733	23	1055	5	2	0008-00001690	6995	2017-03-09	211.00	t		VE	21382	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21426	2017-11-25 09:58:28.365678	23	1056	5	2	0008-00001691	7059	2017-03-09	472.00	t		VE	21384	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21428	2017-11-25 09:58:53.125807	23	1057	5	2	0008-00001692	7059	2017-03-09	70.80	t		VE	21386	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21429	2017-11-25 09:59:26.123343	23	1058	5	2	0008-00001693	7060	2017-03-09	93.50	t		VE	21387	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21430	2017-11-25 10:00:11.622555	23	1059	5	1	0008-00000746	2298	2017-03-09	781.50	t		VE	21388	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21431	2017-11-25 10:01:21.832661	23	1060	5	1	0008-00000747	5612	2017-03-09	294.00	t		VE	21389	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21432	2017-11-25 10:02:05.358759	23	1061	5	1	0008-00000748	6949	2017-03-09	2954.00	t		VE	21390	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21433	2017-11-25 10:03:08.436487	23	1062	5	1	0008-00000749	1987	2017-03-09	5932.50	t		VE	21391	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21435	2017-11-25 10:03:57.421838	23	1063	5	1	0008-00000750	7023	2017-03-09	944.00	t		VE	21393	0	633	CONTASTAANA-PC	t	3	NS	0.0000
5985	2017-08-12 17:19:12.799805	5	970	5	2	0009-00006441	19	2017-03-09	275.00	t		VE	6035	0	356	EC-PC	t	1	NS	0.0000
15149	2017-10-26 16:02:29.371928	5	58	5	2	0001-00000223	33	2017-03-09	285.60	t		VE	15178	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9705	2017-09-21 11:46:41.940857	5	11	5	1	0002-00000086	3763	2017-03-09	2600.00	t		VE	9757	0	3595	CPU-L01-163	t	2	NS	0.0000
7080	2017-08-17 16:39:24.295493	8	491	5	2	0016-00009507	3018	2017-03-09	62.00	t		VE	7129	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7094	2017-08-17 16:44:34.630783	8	498	5	2	0016-00009514	2789	2017-03-09	62.00	t		VE	7143	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7096	2017-08-17 16:45:24.229126	8	499	5	2	0016-00009515	8	2017-03-09	62.00	t		VE	7145	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7100	2017-08-17 16:47:09.554414	8	502	5	2	0016-00009518	3027	2017-03-10	62.00	t		VE	7149	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7098	2017-08-17 16:45:57.498972	8	500	5	2	0016-00009516	2896	2017-03-09	62.00	t		VE	7147	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7083	2017-08-17 16:39:50.662314	8	492	5	2	0016-00009508	3020	2017-03-09	62.00	t		VE	7132	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7084	2017-08-17 16:40:35.421366	8	493	5	2	0016-00009509	3021	2017-03-09	101.00	t		VE	7133	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7087	2017-08-17 16:41:57.49846	8	494	5	2	0016-00009510	8	2017-03-09	62.00	t		VE	7136	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7090	2017-08-17 16:42:52.930648	8	495	5	2	0016-00009511	3023	2017-03-09	101.00	t		VE	7139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7092	2017-08-17 16:43:25.765786	8	496	5	2	0016-00009512	3024	2017-03-09	62.00	t		VE	7141	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7093	2017-08-17 16:44:05.274128	8	497	5	2	0016-00009513	3025	2017-03-09	71.00	t		VE	7142	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14070	2017-10-23 17:30:30.939661	8	304	5	2	0012-00000321	5486	2017-03-09	21.10	t		VE	14097	0	5220	CONTROL02	t	3	NS	0.0000
14071	2017-10-23 17:31:23.554385	8	305	5	2	0012-00000322	5487	2017-03-09	355.50	t		VE	14098	0	5220	CONTROL02	t	3	NS	0.0000
14073	2017-10-23 17:31:58.608	8	306	5	2	0012-00000323	3054	2017-03-09	84.40	t		VE	14100	0	5220	CONTROL02	t	3	NS	0.0000
14074	2017-10-23 17:32:28.975894	8	307	5	2	0012-00000324	8	2017-03-09	211.00	t		VE	14101	0	5220	CONTROL02	t	3	NS	0.0000
14076	2017-10-23 17:33:02.66245	8	308	5	2	0012-00000325	2897	2017-03-09	21.10	t		VE	14103	0	5220	CONTROL02	t	3	NS	0.0000
14077	2017-10-23 17:33:45.835589	8	309	5	2	0012-00000326	8	2017-03-09	84.40	t		VE	14104	0	5220	CONTROL02	t	3	NS	0.0000
14078	2017-10-23 17:34:26.581161	8	310	5	2	0012-00000327	2953	2017-03-09	331.80	t		VE	14105	0	5220	CONTROL02	t	3	NS	0.0000
14081	2017-10-23 17:35:35.51729	8	311	5	1	0012-00000024	5410	2017-03-09	495.10	t		VE	14108	0	5220	CONTROL02	t	3	NS	0.0000
4181	2017-07-21 15:27:31.332151	11	306	5	1	0010-00001038	1455	2017-03-10	1146.00	t		VE	4226	0	73	ADMIN-PC	t	1	NS	0.0000
4180	2017-07-21 15:23:46.444714	11	305	5	2	0010-00003352	1885	2017-03-10	972.00	t		VE	4225	0	73	ADMIN-PC	t	1	NS	0.0000
14121	2017-10-24 09:37:31.775756	8	312	5	2	0012-00000328	5485	2017-03-10	126.60	t		VE	14148	0	5220	CONTROL02	t	3	NS	0.0000
7099	2017-08-17 16:46:20.417817	8	501	5	2	0016-00009517	2789	2017-03-10	62.00	t		VE	7148	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7103	2017-08-17 16:48:18.812876	8	503	5	2	0016-00009519	3029	2017-03-10	62.00	t		VE	7152	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7104	2017-08-17 16:48:41.084262	8	504	5	2	0016-00009520	8	2017-03-10	62.00	t		VE	7153	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7110	2017-08-17 16:51:24.670629	8	506	5	2	0016-00009522	8	2017-03-10	86.00	t		VE	7159	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7111	2017-08-17 16:51:44.615358	8	507	5	2	0016-00009523	8	2017-03-10	62.00	t		VE	7160	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14122	2017-10-24 09:38:08.274005	8	313	5	2	0012-00000329	5481	2017-03-10	142.20	t		VE	14149	0	5220	CONTROL02	t	3	NS	0.0000
23733	2017-12-11 15:39:34.791293	16	165	5	2	0003-00003537	322	2017-03-10	0.00	t		VE	3920	0	313	NBK-L01-72	t	1	NS	0.0000
19752	2017-11-20 15:16:42.498006	24	434	5	1	0010-00000087	6389	2017-03-10	551.20	t		VE	19775	0	5617	CHOTA-PC	t	3	NS	0.0000
3874	2017-07-21 08:21:23.344389	16	62	5	2	0003-00003535	1802	2017-03-10	55.00	t		VE	3917	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3876	2017-07-21 08:23:28.609856	16	63	5	2	0003-00003536	1819	2017-03-10	110.00	t		VE	3919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3878	2017-07-21 08:34:32.271824	16	65	5	2	0003-00003538	1820	2017-03-10	91.00	t		VE	3921	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3880	2017-07-21 08:36:06.207624	16	66	5	2	0003-00003539	1821	2017-03-10	710.00	t		VE	3923	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5986	2017-08-12 17:20:12.896061	5	971	5	2	0009-00006442	2384	2017-03-10	219.00	t		VE	6036	0	356	EC-PC	t	1	NS	0.0000
5987	2017-08-12 17:21:04.793793	5	972	5	2	0009-00006443	710	2017-03-10	1375.00	t		VE	6037	0	356	EC-PC	t	1	NS	0.0000
5988	2017-08-12 17:22:02.347663	5	973	5	2	0009-00006444	2609	2017-03-10	219.00	t		VE	6038	0	356	EC-PC	t	1	NS	0.0000
5989	2017-08-12 17:23:06.432734	5	974	5	2	0009-00006445	33	2017-03-10	360.00	t		VE	6039	0	356	EC-PC	t	1	NS	0.0000
5990	2017-08-12 17:24:09.070792	5	975	5	2	0009-00006446	2610	2017-03-10	36.50	t		VE	6040	0	356	EC-PC	t	1	NS	0.0000
19733	2017-11-20 14:54:28.063431	24	422	5	2	0010-00000337	6558	2017-03-10	21.20	t		VE	19756	0	5617	CHOTA-PC	t	3	NS	0.0000
19734	2017-11-20 14:55:21.605609	24	423	5	2	0010-00000338	6558	2017-03-10	21.20	t		VE	19757	0	5617	CHOTA-PC	t	3	NS	0.0000
19735	2017-11-20 14:55:50.082745	24	424	5	2	0010-00000339	8	2017-03-10	84.80	t		VE	19758	0	5617	CHOTA-PC	t	3	NS	0.0000
19736	2017-11-20 14:56:52.18924	24	425	5	2	0010-00000340	8	2017-03-10	88.10	t		VE	19759	0	5617	CHOTA-PC	t	3	NS	0.0000
19738	2017-11-20 15:00:27.574107	24	427	5	2	0010-00000342	6559	2017-03-10	294.80	t		VE	19761	0	5617	CHOTA-PC	t	3	NS	0.0000
19739	2017-11-20 15:01:41.305412	24	428	5	2	0010-00000343	6560	2017-03-10	21.20	t		VE	19762	0	5617	CHOTA-PC	t	3	NS	0.0000
19740	2017-11-20 15:02:39.219855	24	429	5	2	0010-00000344	6553	2017-03-10	42.40	t		VE	19763	0	5617	CHOTA-PC	t	3	NS	0.0000
19741	2017-11-20 15:04:21.736094	24	430	5	2	0010-00000345	8	2017-03-10	21.20	t		VE	19764	0	5617	CHOTA-PC	t	3	NS	0.0000
19742	2017-11-20 15:08:54.507356	24	431	5	2	0010-00000346	8	2017-03-10	424.00	t		VE	19765	0	5617	CHOTA-PC	t	3	NS	0.0000
19746	2017-11-20 15:13:59.850204	24	432	5	2	0010-00000347	6333	2017-03-10	636.00	t		VE	19769	0	5617	CHOTA-PC	t	3	NS	0.0000
19749	2017-11-20 15:15:35.033075	24	433	5	1	0010-00000086	6557	2017-03-10	1060.00	t		VE	19772	0	5617	CHOTA-PC	t	3	NS	0.0000
3246	2017-07-20 09:41:42.772651	6	187	5	2	0008-00002315	64	2017-03-10	55.00	t		VE	3288	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1227	2017-07-14 16:27:35.265819	7	161	5	2	0012-00008933	762	2017-03-10	936.00	t		VE	1257	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1228	2017-07-14 16:28:43.991018	7	162	5	2	0012-00008934	763	2017-03-10	303.00	t		VE	1258	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1229	2017-07-14 16:29:50.794036	7	163	5	2	0012-00008935	764	2017-03-10	310.00	t		VE	1259	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19216	2017-11-16 17:54:03.839697	17	112	5	2	0009-00000216	8	2017-03-10	521.40	t		VE	19241	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21438	2017-11-25 10:07:23.158255	23	1064	5	2	0008-00001694	5490	2017-03-09	63.30	t		VE	21396	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21440	2017-11-25 10:08:21.436408	23	1065	5	2	0008-00001695	5591	2017-03-09	21.10	t		VE	21398	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21442	2017-11-25 10:08:56.475676	23	1066	5	2	0008-00001696	7056	2017-03-10	105.50	t		VE	21400	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21445	2017-11-25 10:09:53.528436	23	1067	5	2	0008-00001697	5561	2017-03-10	94.40	t		VE	21403	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21447	2017-11-25 10:10:25.582339	23	1068	5	2	0008-00001698	7044	2017-03-10	42.20	t		VE	21405	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21461	2017-11-25 10:39:12.056626	23	1069	5	2	0008-00001699	7044	2017-03-10	422.00	t		VE	21417	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21463	2017-11-25 10:39:38.675094	23	1070	5	2	0008-00001700	7060	2017-03-10	93.50	t		VE	21419	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21469	2017-11-25 10:47:27.249963	23	1071	5	1	0008-00000751	7069	2017-03-10	70.80	t		VE	21425	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21470	2017-11-25 10:47:58.303511	23	1072	5	1	0008-00000752	5478	2017-03-10	171.00	t		VE	21426	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21472	2017-11-25 10:48:26.791419	23	1073	5	1	0008-00000753	7070	2017-03-10	708.00	t		VE	21428	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21474	2017-11-25 10:49:44.728897	23	1074	5	1	0008-00000754	2298	2017-03-10	2009.70	t		VE	21430	0	633	CONTASTAANA-PC	t	3	NS	0.0000
4336	2017-07-22 10:30:56.305695	9	666	5	2	0024-00001230	1986	2017-03-10	400.00	t		VE	4381	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4332	2017-07-22 10:24:11.138314	9	662	5	2	0024-00001226	1983	2017-03-10	335.00	t		VE	4377	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4333	2017-07-22 10:25:34.513757	9	663	5	2	0024-00001227	1984	2017-03-10	960.00	t		VE	4378	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4334	2017-07-22 10:28:10.954496	9	664	5	2	0024-00001228	1984	2017-03-10	135.00	t		VE	4379	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4335	2017-07-22 10:29:32.528616	9	665	5	2	0024-00001229	1985	2017-03-10	390.00	t		VE	4380	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4338	2017-07-22 10:31:50.283199	9	667	5	2	0024-00001231	8	2017-03-10	86.00	t		VE	4383	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4339	2017-07-22 10:33:03.435838	9	668	5	2	0024-00001232	1988	2017-03-10	228.00	t		VE	4384	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4341	2017-07-22 10:33:58.444901	9	669	5	2	0024-00001233	394	2017-03-10	1140.00	t		VE	4386	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4342	2017-07-22 10:34:59.756481	9	670	5	2	0024-00001234	1625	2017-03-10	456.00	t		VE	4387	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4343	2017-07-22 10:36:48.785783	9	671	5	2	0024-00001235	1989	2017-03-10	228.00	t		VE	4388	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4344	2017-07-22 10:38:39.415356	9	672	5	2	0024-00001236	1990	2017-03-10	228.00	t		VE	4389	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4345	2017-07-22 10:39:41.230339	9	673	5	2	0024-00001237	1913	2017-03-10	114.00	t		VE	4390	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4346	2017-07-22 10:40:56.834285	9	674	5	2	0024-00001238	1913	2017-03-10	78.00	t		VE	4391	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3526	2017-07-20 12:41:20.114545	10	134	5	2	0022-00001317	1664	2017-03-10	1150.00	t		VE	3568	0	68	SISTEMAS02	t	1	NS	0.0000
3527	2017-07-20 12:42:28.900975	10	135	5	2	0022-00001318	1558	2017-03-10	575.00	t		VE	3569	0	68	SISTEMAS02	t	1	NS	0.0000
3496	2017-07-20 12:04:46.017307	13	218	5	2	0015-00003699	1701	2017-03-10	75.00	t		VE	3538	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3567	2017-07-20 15:23:31.305174	13	219	5	2	0015-00003700	1599	2017-03-10	252.00	t		VE	3609	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3589	2017-07-20 15:35:53.781527	13	220	5	2	0015-00003701	200	2017-03-10	218.00	t		VE	3631	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3593	2017-07-20 15:38:14.601601	13	221	5	2	0015-00003702	1599	2017-03-10	252.00	t		VE	3635	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3597	2017-07-20 15:41:32.113639	13	222	5	2	0015-00003703	1728	2017-03-10	2530.00	t		VE	3639	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3601	2017-07-20 15:43:19.745334	13	223	5	2	0015-00003704	193	2017-03-10	1360.00	t		VE	3643	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3463	2017-07-20 11:26:40.866459	14	733	5	2	0002-00016699	1690	2017-03-10	72.00	t		VE	3505	0	69	CHEPEN-PC	t	1	NS	0.0000
3470	2017-07-20 11:35:18.139851	14	735	5	2	0002-00016701	1691	2017-03-10	180.00	t		VE	3512	0	69	CHEPEN-PC	t	1	NS	0.0000
3472	2017-07-20 11:37:27.354091	14	736	5	2	0002-00016702	135	2017-03-10	310.00	t		VE	3514	0	69	CHEPEN-PC	t	1	NS	0.0000
3486	2017-07-20 11:58:24.690743	14	737	5	2	0002-00016703	1698	2017-03-10	72.00	t		VE	3528	0	69	CHEPEN-PC	t	1	NS	0.0000
3489	2017-07-20 11:59:16.867518	14	738	5	2	0002-00016704	1699	2017-03-10	55.00	t		VE	3531	0	69	CHEPEN-PC	t	1	NS	0.0000
3491	2017-07-20 12:00:17.490852	14	739	5	2	0002-00016705	1700	2017-03-10	580.00	t		VE	3533	0	69	CHEPEN-PC	t	1	NS	0.0000
3467	2017-07-20 11:31:31.981317	14	734	5	2	0002-00016700	1453	2017-03-10	500.00	t		VE	3509	0	69	CHEPEN-PC	t	1	NS	0.0000
3492	2017-07-20 12:01:44.670589	14	740	5	2	0002-00016706	1700	2017-03-10	116.00	t		VE	3534	0	69	CHEPEN-PC	t	1	NS	0.0000
2914	2017-07-19 12:48:41.825817	15	337	5	2	0021-00003621	1308	2017-03-10	565.00	t		VE	2948	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2918	2017-07-19 13:46:22.152554	15	338	5	2	0021-00003622	149	2017-03-10	1219.00	t		VE	2952	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2919	2017-07-19 13:48:54.216906	15	339	5	2	0021-00003623	287	2017-03-10	583.00	t		VE	2953	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2920	2017-07-19 13:52:23.845255	15	340	5	2	0021-00003624	1497	2017-03-10	1222.00	t		VE	2954	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2921	2017-07-19 13:54:16.242951	15	341	5	1	0021-00000253	1099	2017-03-10	2040.00	t		VE	2955	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3606	2017-07-20 15:47:03.705551	13	224	5	2	0015-00003705	1599	2017-03-11	720.00	t		VE	3648	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1230	2017-07-14 16:30:58.010071	7	164	5	2	0012-00008936	729	2017-03-11	39.00	t		VE	1260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1231	2017-07-14 16:31:44.188873	7	165	5	2	0012-00008937	763	2017-03-11	140.00	t		VE	1261	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1232	2017-07-14 16:32:23.446631	7	166	5	2	0012-00008938	763	2017-03-11	124.00	t		VE	1262	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1233	2017-07-14 16:32:55.684486	7	167	5	2	0012-00008939	763	2017-03-11	124.00	t		VE	1263	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4347	2017-07-22 10:53:42.144967	9	675	5	2	0024-00001239	1991	2017-03-11	57.00	t		VE	4392	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4348	2017-07-22 10:55:05.5154	9	676	5	2	0024-00001240	1570	2017-03-11	344.00	t		VE	4393	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4349	2017-07-22 10:56:15.432606	9	677	5	2	0024-00001241	486	2017-03-11	172.00	t		VE	4394	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4351	2017-07-22 10:58:44.531964	9	678	5	2	0024-00001242	1921	2017-03-11	220.00	t		VE	4396	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4352	2017-07-22 11:00:23.58179	9	679	5	2	0024-00001243	1992	2017-03-11	143.00	t		VE	4397	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19754	2017-11-20 15:17:19.120049	24	435	5	2	0010-00000348	8	2017-03-11	63.60	t		VE	19777	0	5617	CHOTA-PC	t	3	NS	0.0000
19755	2017-11-20 15:18:24.798121	24	436	5	2	0010-00000349	8	2017-03-11	42.40	t		VE	19778	0	5617	CHOTA-PC	t	3	NS	0.0000
19756	2017-11-20 15:20:10.665992	24	437	5	2	0010-00000350	8	2017-03-11	42.40	t		VE	19779	0	5617	CHOTA-PC	t	3	NS	0.0000
3881	2017-07-21 08:36:48.037709	16	67	5	2	0003-00003540	1822	2017-03-11	55.00	t		VE	3924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19757	2017-11-20 15:20:38.556456	24	438	5	2	0010-00000351	8	2017-03-11	127.20	t		VE	19780	0	5617	CHOTA-PC	t	3	NS	0.0000
19758	2017-11-20 15:21:34.903596	24	439	5	1	0010-00000088	6389	2017-03-11	106.00	t		VE	19781	0	5617	CHOTA-PC	t	3	NS	0.0000
19759	2017-11-20 15:22:23.424086	24	440	5	1	0010-00000089	8	2017-03-11	318.00	t		VE	19782	0	5617	CHOTA-PC	t	3	NS	0.0000
21476	2017-11-25 10:51:29.013954	23	1075	5	2	0008-00001701	5360	2017-03-10	354.00	t		VE	21432	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21478	2017-11-25 10:52:15.447273	23	1076	5	2	0008-00001702	5490	2017-03-11	105.50	t		VE	21434	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21480	2017-11-25 10:52:41.017276	23	1077	5	2	0008-00001703	5562	2017-03-11	21.10	t		VE	21436	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21481	2017-11-25 10:54:35.977984	23	1078	5	2	0008-00001704	5562	2017-03-11	13.40	t		VE	21437	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21482	2017-11-25 10:55:00.926717	23	1079	5	2	0008-00001705	5360	2017-03-11	47.20	t		VE	21438	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21483	2017-11-25 10:55:32.414117	23	1080	5	2	0008-00001706	5360	2017-03-11	472.00	t		VE	21439	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21485	2017-11-25 10:56:22.828983	23	1081	5	2	0008-00001707	5360	2017-03-11	118.00	t		VE	21441	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21486	2017-11-25 10:56:51.024073	23	1082	5	2	0008-00001708	7059	2017-03-11	94.40	t		VE	21442	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21490	2017-11-25 10:58:38.274353	23	1084	5	1	0008-00000756	2298	2017-03-11	6250.00	t		VE	21446	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21491	2017-11-25 10:59:34.815443	23	1085	5	1	0008-00000757	7072	2017-03-11	4720.00	t		VE	21447	0	633	CONTASTAANA-PC	t	3	NS	0.0000
4231	2017-07-21 16:58:12.535321	11	307	5	2	0010-00003353	83	2017-03-11	1127.00	t		VE	4276	0	73	ADMIN-PC	t	1	NS	0.0000
2922	2017-07-19 13:57:49.261577	15	342	5	2	0021-00003625	90	2017-03-11	876.00	t		VE	2956	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2923	2017-07-19 13:59:29.888467	15	343	5	1	0021-00000254	1099	2017-03-11	2772.00	t		VE	2957	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13296	2017-10-20 15:24:27.077878	15	53	5	2	0006-00000047	5324	2017-03-11	235.00	t		VE	13323	0	87	PACANGUILLA-PC	t	3	NS	0.0000
10877	2017-09-26 16:25:19.09943	18	409	5	2	0005-00000025	4156	2017-03-11	1300.00	t		VE	10929	0	3595	CPU-L01-163	t	2	NS	0.0000
10878	2017-09-26 16:26:13.507901	18	410	5	2	0005-00000026	4157	2017-03-11	2340.00	t		VE	10930	0	3595	CPU-L01-163	t	2	NS	0.0000
10880	2017-09-26 16:27:59.923108	18	412	5	2	0005-00000028	4159	2017-03-11	2860.00	t		VE	10932	0	3595	CPU-L01-163	t	2	NS	0.0000
21488	2017-11-25 10:57:34.903547	23	1083	5	1	0008-00000755	2298	2017-03-11	21.10	t		VE	21444	0	633	CONTASTAANA-PC	f	3	NS	0.0000
3494	2017-07-20 12:04:02.150331	14	741	5	2	0002-00016707	1244	2017-03-11	1779.00	t		VE	3536	0	69	CHEPEN-PC	t	1	NS	0.0000
3497	2017-07-20 12:05:04.69731	14	742	5	2	0002-00016708	1702	2017-03-11	232.00	t		VE	3539	0	69	CHEPEN-PC	t	1	NS	0.0000
3499	2017-07-20 12:07:18.451799	14	743	5	2	0002-00016709	1703	2017-03-11	230.00	t		VE	3541	0	69	CHEPEN-PC	t	1	NS	0.0000
3500	2017-07-20 12:08:39.579449	14	744	5	2	0002-00016710	1703	2017-03-11	140.00	t		VE	3542	0	69	CHEPEN-PC	t	1	NS	0.0000
5992	2017-08-12 17:26:27.243737	5	977	5	2	0009-00006448	558	2017-03-11	170.00	t		VE	6042	0	356	EC-PC	t	1	NS	0.0000
5993	2017-08-12 17:27:18.812583	5	978	5	2	0009-00006449	39	2017-03-11	2700.00	t		VE	6043	0	356	EC-PC	t	1	NS	0.0000
5994	2017-08-12 17:29:29.412108	5	979	5	2	0009-00006450	33	2017-03-11	482.50	t		VE	6044	0	356	EC-PC	t	1	NS	0.0000
14136	2017-10-24 09:46:42.620772	8	324	5	2	0012-00000340	8	2017-03-11	84.40	t		VE	14163	0	5220	CONTROL02	t	3	NS	0.0000
14137	2017-10-24 09:47:22.167451	8	325	5	2	0012-00000341	8	2017-03-11	118.50	t		VE	14164	0	5220	CONTROL02	t	3	NS	0.0000
7113	2017-08-17 16:52:25.903031	8	508	5	2	0016-00009524	8	2017-03-11	148.00	t		VE	7162	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7116	2017-08-17 16:53:19.194684	8	509	5	2	0016-00009525	3034	2017-03-11	148.00	t		VE	7165	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7119	2017-08-17 16:57:52.887077	8	510	5	2	0016-00009526	2856	2017-03-11	434.00	t		VE	7168	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7121	2017-08-17 16:58:29.615079	8	511	5	2	0016-00009527	3035	2017-03-11	86.00	t		VE	7170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14130	2017-10-24 09:43:57.941002	8	320	5	2	0012-00000336	5499	2017-03-11	485.30	t		VE	14157	0	5220	CONTROL02	t	3	NS	0.0000
14132	2017-10-24 09:44:54.549171	8	321	5	2	0012-00000337	5500	2017-03-11	527.50	t		VE	14159	0	5220	CONTROL02	t	3	NS	0.0000
14133	2017-10-24 09:45:39.008699	8	322	5	2	0012-00000338	2953	2017-03-11	284.40	t		VE	14160	0	5220	CONTROL02	t	3	NS	0.0000
14134	2017-10-24 09:46:06.161387	8	323	5	2	0012-00000339	8	2017-03-11	71.10	t		VE	14161	0	5220	CONTROL02	t	3	NS	0.0000
2924	2017-07-19 14:02:49.241287	15	344	5	2	0021-00003626	1498	2017-03-13	533.00	t		VE	2958	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2925	2017-07-19 14:04:19.58862	15	345	5	2	0021-00003627	1193	2017-03-13	900.00	t		VE	2959	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2926	2017-07-19 14:05:41.548396	15	346	5	2	0021-00003628	1323	2017-03-13	468.00	t		VE	2960	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2927	2017-07-19 14:08:20.728728	15	347	5	1	0021-00000255	1341	2017-03-13	738.00	t		VE	2961	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13298	2017-10-20 15:29:46.596471	15	54	5	2	0006-00000048	1544	2017-03-13	328.50	t		VE	13325	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13299	2017-10-20 15:30:43.106415	15	55	5	2	0006-00000049	8	2017-03-13	525.60	t		VE	13326	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13300	2017-10-20 15:36:02.115951	15	56	5	2	0006-00000050	5324	2017-03-13	372.30	t		VE	13327	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3882	2017-07-21 08:38:01.585246	16	68	5	2	0003-00003541	1802	2017-03-13	146.00	t		VE	3925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3883	2017-07-21 08:39:57.475707	16	69	5	2	0003-00003542	1824	2017-03-13	1002.00	t		VE	3926	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4353	2017-07-22 11:03:17.138499	9	680	5	2	0024-00001244	1993	2017-03-13	620.00	t		VE	4398	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4354	2017-07-22 11:05:29.504895	9	681	5	2	0024-00001245	1994	2017-03-13	1010.00	t		VE	4399	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4356	2017-07-22 11:06:49.837364	9	682	5	2	0024-00001246	8	2017-03-13	248.00	t		VE	4401	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4357	2017-07-22 11:12:28.514636	9	683	5	2	0024-00001247	1995	2017-03-13	248.00	t		VE	4402	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21500	2017-11-25 11:06:06.024408	23	1088	5	1	0008-00000759	1987	2017-03-13	24.00	t		VE	21456	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21504	2017-11-25 11:07:20.283663	23	1089	5	1	0008-00000760	7004	2017-03-13	1069.00	t		VE	21459	0	633	CONTASTAANA-PC	t	3	NS	0.0000
5997	2017-08-12 17:34:04.770523	5	982	5	2	0009-00006453	2611	2017-03-13	165.00	t		VE	6047	0	356	EC-PC	t	1	NS	0.0000
5998	2017-08-12 17:35:27.039015	5	983	5	2	0009-00006454	2612	2017-03-13	326.00	t		VE	6048	0	356	EC-PC	t	1	NS	0.0000
15151	2017-10-26 16:03:51.022509	5	60	5	2	0001-00000225	2612	2017-03-13	23.80	t		VE	15180	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5995	2017-08-12 17:30:43.602664	5	980	5	2	0009-00006451	362	2017-03-13	440.00	t		VE	6045	0	356	EC-PC	t	1	NS	0.0000
5996	2017-08-12 17:31:58.039505	5	981	5	2	0009-00006452	2585	2017-03-13	330.00	t		VE	6046	0	356	EC-PC	t	1	NS	0.0000
3611	2017-07-20 15:49:51.227405	13	225	5	2	0015-00003706	1599	2017-03-13	381.00	t		VE	3653	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3614	2017-07-20 15:51:12.440981	13	226	5	2	0015-00003707	1588	2017-03-13	55.00	t		VE	3656	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7123	2017-08-17 16:59:28.852126	8	512	5	2	0016-00009528	3036	2017-03-13	1376.00	t		VE	7172	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7124	2017-08-17 16:59:53.717124	8	513	5	2	0016-00009529	8	2017-03-13	62.00	t		VE	7173	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7147	2017-08-18 09:11:33.652616	8	514	5	2	0016-00009530	8	2017-03-13	62.00	t		VE	7196	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7148	2017-08-18 09:12:11.828463	8	515	5	2	0016-00009531	8	2017-03-13	86.00	t		VE	7197	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7149	2017-08-18 09:13:30.061141	8	516	5	2	0016-00009532	3041	2017-03-13	101.00	t		VE	7198	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7150	2017-08-18 09:14:27.269767	8	517	5	2	0016-00009533	8	2017-03-13	62.00	t		VE	7199	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7151	2017-08-18 09:15:55.000731	8	518	5	2	0016-00009534	2373	2017-03-13	148.00	t		VE	7200	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7152	2017-08-18 09:16:33.155373	8	519	5	2	0016-00009535	3042	2017-03-13	62.00	t		VE	7201	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7153	2017-08-18 09:17:04.719894	8	520	5	2	0016-00009536	2694	2017-03-13	62.00	t		VE	7202	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7154	2017-08-18 09:17:32.490046	8	521	5	2	0016-00009537	8	2017-03-13	67.00	t		VE	7203	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7155	2017-08-18 09:18:16.016807	8	522	5	2	0016-00009538	3043	2017-03-13	62.00	t		VE	7204	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7156	2017-08-18 09:18:41.931004	8	523	5	2	0016-00009539	8	2017-03-13	62.00	t		VE	7205	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7157	2017-08-18 09:19:21.220984	8	524	5	2	0016-00009540	3044	2017-03-13	62.00	t		VE	7206	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14138	2017-10-24 09:48:11.350296	8	326	5	2	0012-00000342	8	2017-03-13	23.70	t		VE	14165	0	5220	CONTROL02	t	3	NS	0.0000
14139	2017-10-24 09:48:40.041527	8	327	5	2	0012-00000343	8	2017-03-13	105.50	t		VE	14166	0	5220	CONTROL02	t	3	NS	0.0000
14141	2017-10-24 09:50:37.19668	8	328	5	2	0012-00000344	3155	2017-03-13	2029.00	t		VE	14168	0	5220	CONTROL02	t	3	NS	0.0000
14142	2017-10-24 09:51:59.502892	8	329	5	2	0012-00000345	8	2017-03-13	331.80	t		VE	14169	0	5220	CONTROL02	t	3	NS	0.0000
14144	2017-10-24 09:53:35.589542	8	331	5	2	0012-00000347	5430	2017-03-13	105.50	t		VE	14171	0	5220	CONTROL02	t	3	NS	0.0000
7158	2017-08-18 09:19:46.577232	8	525	5	2	0016-00009541	2899	2017-03-13	62.00	t		VE	7207	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14143	2017-10-24 09:52:51.049343	8	330	5	2	0012-00000346	2953	2017-03-13	237.00	t		VE	14170	0	5220	CONTROL02	t	3	NS	0.0000
1234	2017-07-14 16:34:19.484481	7	168	5	2	0012-00008940	763	2017-03-13	788.00	t		VE	1264	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1235	2017-07-14 16:35:01.00456	7	169	5	2	0012-00008941	763	2017-03-13	202.00	t		VE	1265	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1236	2017-07-14 16:35:51.755248	7	170	5	2	0012-00008942	763	2017-03-13	1148.00	t		VE	1266	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1237	2017-07-14 16:36:33.040018	7	171	5	2	0012-00008943	716	2017-03-13	489.00	t		VE	1267	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1238	2017-07-14 16:37:23.293905	7	172	5	2	0012-00008944	762	2017-03-13	163.00	t		VE	1268	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1239	2017-07-14 16:40:14.950816	7	173	5	2	0012-00008945	766	2017-03-13	436.00	t		VE	1269	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4232	2017-07-21 16:59:56.738708	11	308	5	2	0010-00003354	8	2017-03-13	588.00	t		VE	4277	0	73	ADMIN-PC	t	1	NS	0.0000
19761	2017-11-20 15:24:14.156183	24	441	5	2	0010-00000352	6347	2017-03-13	212.00	t		VE	19784	0	5617	CHOTA-PC	t	3	NS	0.0000
19762	2017-11-20 15:24:48.613212	24	442	5	2	0010-00000353	6565	2017-03-13	21.20	t		VE	19785	0	5617	CHOTA-PC	t	3	NS	0.0000
19763	2017-11-20 15:25:27.506978	24	443	5	2	0010-00000354	6309	2017-03-13	21.20	t		VE	19786	0	5617	CHOTA-PC	t	3	NS	0.0000
19764	2017-11-20 15:26:21.269202	24	444	5	2	0010-00000355	6385	2017-03-13	21.20	t		VE	19787	0	5617	CHOTA-PC	t	3	NS	0.0000
19766	2017-11-20 15:27:33.857401	24	445	5	1	0010-00000090	6335	2017-03-13	2124.00	t		VE	19789	0	5617	CHOTA-PC	t	3	NS	0.0000
3528	2017-07-20 12:44:10.571805	10	136	5	2	0022-00001319	1006	2017-03-13	516.00	t		VE	3570	0	68	SISTEMAS02	t	1	NS	0.0000
3529	2017-07-20 12:45:49.175321	10	137	5	2	0022-00001320	1712	2017-03-13	57.50	t		VE	3571	0	68	SISTEMAS02	t	1	NS	0.0000
3515	2017-07-20 12:20:12.944673	14	752	5	2	0002-00016718	906	2017-03-13	1438.00	t		VE	3557	0	69	CHEPEN-PC	t	1	NS	0.0000
3516	2017-07-20 12:21:04.044949	14	753	5	2	0002-00016719	1709	2017-03-13	110.00	t		VE	3558	0	69	CHEPEN-PC	t	1	NS	0.0000
3519	2017-07-20 12:22:59.11856	14	754	5	2	0002-00016720	1710	2017-03-13	288.00	t		VE	3561	0	69	CHEPEN-PC	t	1	NS	0.0000
3522	2017-07-20 12:25:13.925089	14	755	5	2	0002-00016721	294	2017-03-13	1625.00	t		VE	3564	0	69	CHEPEN-PC	t	1	NS	0.0000
3505	2017-07-20 12:11:22.521641	14	747	5	2	0002-00016713	1470	2017-03-13	1485.00	t		VE	3547	0	69	CHEPEN-PC	t	1	NS	0.0000
3507	2017-07-20 12:12:25.520756	14	748	5	2	0002-00016714	1094	2017-03-13	234.00	t		VE	3549	0	69	CHEPEN-PC	t	1	NS	0.0000
3508	2017-07-20 12:13:14.994663	14	749	5	2	0002-00016715	1707	2017-03-13	36.00	t		VE	3550	0	69	CHEPEN-PC	t	1	NS	0.0000
3510	2017-07-20 12:15:32.44484	14	750	5	2	0002-00016716	1708	2017-03-13	201.00	t		VE	3552	0	69	CHEPEN-PC	t	1	NS	0.0000
21769	2017-11-26 16:52:31.270275	14	1708	5	2	0002-00016717	218	2017-03-13	0.00	t		VE	3554	0	313	NBK-L01-72	t	1	NS	0.0000
3549	2017-07-20 15:14:01.511251	14	756	5	2	0002-00016722	977	2017-03-14	990.00	t		VE	3591	0	69	CHEPEN-PC	t	1	NS	0.0000
3551	2017-07-20 15:15:09.769916	14	757	5	2	0002-00016723	135	2017-03-14	532.00	t		VE	3593	0	69	CHEPEN-PC	t	1	NS	0.0000
3552	2017-07-20 15:15:48.671082	14	758	5	2	0002-00016724	1718	2017-03-14	110.00	t		VE	3594	0	69	CHEPEN-PC	t	1	NS	0.0000
3553	2017-07-20 15:16:54.688579	14	759	5	2	0002-00016725	1487	2017-03-14	91.00	t		VE	3595	0	69	CHEPEN-PC	t	1	NS	0.0000
3554	2017-07-20 15:17:33.75564	14	760	5	2	0002-00016726	852	2017-03-14	330.00	t		VE	3596	0	69	CHEPEN-PC	t	1	NS	0.0000
21514	2017-11-25 11:18:38.213122	23	1097	5	1	0008-00000764	1987	2017-03-14	55.00	t		VE	21468	0	633	CONTASTAANA-PC	f	3	NS	0.0000
1240	2017-07-14 16:41:04.935111	7	174	5	2	0012-00008946	763	2017-03-14	659.00	t		VE	1270	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2928	2017-07-19 14:10:56.069908	15	348	5	2	0021-00003629	90	2017-03-14	741.00	t		VE	2962	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2929	2017-07-19 14:12:04.783869	15	349	5	2	0021-00003630	109	2017-03-14	360.00	t		VE	2963	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2930	2017-07-19 14:14:30.764873	15	350	5	2	0021-00003631	1499	2017-03-14	216.00	t		VE	2964	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2931	2017-07-19 14:16:58.088322	15	351	5	2	0021-00003632	1500	2017-03-14	673.00	t		VE	2965	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13301	2017-10-20 15:38:01.814223	15	57	5	2	0006-00000051	5332	2017-03-14	21.90	t		VE	13328	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3885	2017-07-21 08:40:41.088737	16	70	5	2	0003-00003543	8	2017-03-14	116.00	t		VE	3928	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3886	2017-07-21 08:42:06.780556	16	71	5	2	0003-00003544	1825	2017-03-14	292.00	t		VE	3929	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6012	2017-08-14 12:26:22.284431	5	994	5	2	0009-00006465	341	2017-03-17	876.00	t		VE	6062	0	356	EC-PC	t	1	NS	0.0000
21505	2017-11-25 11:08:00.518141	23	1090	5	2	0008-00001710	5562	2017-03-13	21.10	t		VE	21460	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21507	2017-11-25 11:09:07.459607	23	1091	5	2	0008-00001711	7056	2017-03-14	63.30	t		VE	21462	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21508	2017-11-25 11:09:38.508629	23	1092	5	2	0008-00001712	8	2017-03-14	14.00	t		VE	21463	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21510	2017-11-25 11:10:11.073283	23	1093	5	2	0008-00001713	7076	2017-03-14	23.60	t		VE	21464	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21511	2017-11-25 11:15:35.205161	23	1094	5	1	0008-00000761	6488	2017-03-14	126.20	t		VE	21465	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21512	2017-11-25 11:16:07.632299	23	1095	5	1	0008-00000762	5612	2017-03-14	1237.50	t		VE	21466	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21516	2017-11-25 11:19:44.35943	23	1098	5	1	0008-00000765	1987	2017-03-14	55.00	t		VE	21469	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21517	2017-11-25 11:21:49.512711	23	1099	5	1	0008-00000766	1987	2017-03-14	1897.50	t		VE	21470	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21519	2017-11-25 11:23:51.183923	23	1100	5	1	0008-00000767	1987	2017-03-14	441.10	t		VE	21472	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21520	2017-11-25 11:25:13.948446	23	1101	5	1	0008-00000768	1987	2017-03-14	264.00	t		VE	21473	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21513	2017-11-25 11:17:08.985021	23	1096	5	1	0008-00000763	1987	2017-03-14	55.00	t		VE	21467	0	633	CONTASTAANA-PC	f	3	NS	0.0000
1241	2017-07-14 16:42:06.389013	7	175	5	2	0012-00008947	767	2017-03-14	163.00	t		VE	1271	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1243	2017-07-14 16:43:29.763664	7	176	5	2	0012-00008948	768	2017-03-14	163.00	t		VE	1273	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1244	2017-07-14 16:44:22.1232	7	177	5	2	0012-00008949	763	2017-03-14	544.00	t		VE	1274	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1245	2017-07-14 16:44:50.630673	7	178	5	2	0012-00008950	664	2017-03-14	124.00	t		VE	1275	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9199	2017-09-19 11:25:02.276291	18	23	5	1	0004-00000023	3649	2017-03-14	13860.00	t		VE	9251	0	3595	CPU-L01-163	t	2	NS	0.0000
4233	2017-07-21 17:00:51.390794	11	309	5	2	0010-00003355	1683	2017-03-14	36.00	t		VE	4278	0	73	ADMIN-PC	t	1	NS	0.0000
19767	2017-11-20 15:29:27.92301	24	446	5	2	0010-00000356	6343	2017-03-14	42.40	t		VE	19790	0	5617	CHOTA-PC	t	3	NS	0.0000
19768	2017-11-20 15:30:31.212974	24	447	5	2	0010-00000357	6567	2017-03-14	42.40	t		VE	19791	0	5617	CHOTA-PC	t	3	NS	0.0000
19771	2017-11-20 15:33:36.565743	24	448	5	2	0010-00000358	6568	2017-03-14	1155.50	t		VE	19794	0	5617	CHOTA-PC	t	3	NS	0.0000
19772	2017-11-20 15:35:00.230295	24	449	5	2	0010-00000359	6309	2017-03-14	127.20	t		VE	19795	0	5617	CHOTA-PC	t	3	NS	0.0000
19773	2017-11-20 15:37:27.226881	24	450	5	2	0010-00000360	6343	2017-03-14	20.20	t		VE	19796	0	5617	CHOTA-PC	t	3	NS	0.0000
19774	2017-11-20 15:38:47.594668	24	451	5	2	0010-00000361	8	2017-03-14	21.20	t		VE	19797	0	5617	CHOTA-PC	t	3	NS	0.0000
19775	2017-11-20 15:40:13.66031	24	452	5	2	0010-00000362	6487	2017-03-14	81.80	t		VE	19798	0	5617	CHOTA-PC	t	3	NS	0.0000
19778	2017-11-20 15:43:23.3968	24	453	5	2	0010-00000363	6528	2017-03-14	60.60	t		VE	19801	0	5617	CHOTA-PC	t	3	NS	0.0000
19780	2017-11-20 15:44:10.06069	24	454	5	1	0010-00000091	6312	2017-03-14	657.20	t		VE	19803	0	5617	CHOTA-PC	t	3	NS	0.0000
19781	2017-11-20 15:44:48.971067	24	455	5	1	0010-00000092	6557	2017-03-14	424.00	t		VE	19804	0	5617	CHOTA-PC	t	3	NS	0.0000
19782	2017-11-20 15:45:31.824855	24	456	5	1	0010-00000093	6535	2017-03-14	21.20	t		VE	19805	0	5617	CHOTA-PC	t	3	NS	0.0000
19784	2017-11-20 15:46:28.605793	24	457	5	1	0010-00000094	6389	2017-03-14	212.00	t		VE	19807	0	5617	CHOTA-PC	t	3	NS	0.0000
19785	2017-11-20 15:48:19.721166	24	458	5	1	0010-00000095	6557	2017-03-14	106.00	t		VE	19808	0	5617	CHOTA-PC	t	3	NS	0.0000
3711	2017-07-20 17:18:31.371601	10	139	5	2	0022-00001322	812	2017-03-14	363.00	t		VE	3753	0	68	SISTEMAS02	t	1	NS	0.0000
3530	2017-07-20 12:49:33.397714	10	138	5	2	0022-00001321	1713	2017-03-14	672.00	t		VE	3572	0	68	SISTEMAS02	t	1	NS	0.0000
3620	2017-07-20 15:54:56.299134	13	227	5	2	0015-00003708	193	2017-03-14	58.00	t		VE	3662	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3626	2017-07-20 15:57:27.848403	13	228	5	2	0015-00003709	1580	2017-03-14	309.00	t		VE	3668	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
7159	2017-08-18 09:20:13.588666	8	526	5	2	0016-00009542	8	2017-03-14	62.00	t		VE	7208	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7160	2017-08-18 09:20:50.995588	8	527	5	2	0016-00009543	3045	2017-03-14	62.00	t		VE	7209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7161	2017-08-18 09:21:25.910348	8	528	5	2	0016-00009544	3046	2017-03-14	62.00	t		VE	7210	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7162	2017-08-18 09:22:41.295575	8	529	5	2	0016-00009545	8	2017-03-14	558.00	t		VE	7211	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7163	2017-08-18 09:23:17.834471	8	530	5	2	0016-00009546	8	2017-03-14	86.00	t		VE	7212	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7164	2017-08-18 09:23:50.834773	8	531	5	2	0016-00009547	3047	2017-03-14	62.00	t		VE	7213	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7165	2017-08-18 09:24:26.325024	8	532	5	2	0016-00009548	3048	2017-03-14	86.00	t		VE	7214	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14146	2017-10-24 09:55:21.115736	8	333	5	2	0012-00000349	8	2017-03-14	84.40	t		VE	14173	0	5220	CONTROL02	t	3	NS	0.0000
14147	2017-10-24 09:56:22.724964	8	334	5	2	0012-00000350	5502	2017-03-14	165.90	t		VE	14174	0	5220	CONTROL02	t	3	NS	0.0000
14145	2017-10-24 09:54:38.37124	8	332	5	2	0012-00000348	5501	2017-03-14	23.70	t		VE	14172	0	5220	CONTROL02	t	3	NS	0.0000
14148	2017-10-24 09:57:25.380893	8	335	5	2	0012-00000351	8	2017-03-14	71.10	t		VE	14175	0	5220	CONTROL02	t	3	NS	0.0000
9206	2017-09-19 11:29:10.182671	18	26	5	1	0004-00000026	3637	2017-03-15	37650.00	t		VE	9258	0	3595	CPU-L01-163	t	2	NS	0.0000
6002	2017-08-14 10:17:19.357934	5	985	5	2	0009-00006456	2531	2017-03-15	330.00	t		VE	6052	0	356	EC-PC	t	1	NS	0.0000
6003	2017-08-14 10:18:15.774725	5	986	5	2	0009-00006457	19	2017-03-15	330.00	t		VE	6053	0	356	EC-PC	t	1	NS	0.0000
6004	2017-08-14 10:19:43.923914	5	987	5	2	0009-00006458	2200	2017-03-15	550.00	t		VE	6054	0	356	EC-PC	t	1	NS	0.0000
6006	2017-08-14 12:12:48.00809	5	988	5	2	0009-00006459	16	2017-03-15	798.00	t		VE	6056	0	356	EC-PC	t	1	NS	0.0000
3631	2017-07-20 16:00:05.719865	13	229	5	2	0015-00003710	1732	2017-03-15	85.00	t		VE	3673	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3639	2017-07-20 16:05:18.633191	13	230	5	2	0015-00003711	1735	2017-03-15	170.00	t		VE	3681	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3888	2017-07-21 08:43:24.843809	16	72	5	2	0003-00003545	1826	2017-03-15	275.00	t		VE	3931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4361	2017-07-22 11:18:26.223151	9	687	5	2	0024-00001251	1998	2017-03-15	2518.00	t		VE	4406	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4362	2017-07-22 11:19:45.556047	9	688	5	2	0024-00001252	1999	2017-03-15	101.00	t		VE	4407	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4363	2017-07-22 11:23:40.002126	9	689	5	2	0024-00001253	1917	2017-03-15	248.00	t		VE	4408	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4364	2017-07-22 11:24:50.4624	9	690	5	2	0024-00001254	2000	2017-03-15	186.00	t		VE	4409	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7166	2017-08-18 09:25:12.51691	8	533	5	2	0016-00009549	8	2017-03-15	62.00	t		VE	7215	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7167	2017-08-18 09:26:06.227203	8	534	5	2	0016-00009550	3049	2017-03-15	101.00	t		VE	7216	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7168	2017-08-18 09:26:25.200535	8	535	5	2	0016-00009551	2897	2017-03-15	39.00	t		VE	7217	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7169	2017-08-18 09:27:18.643206	8	536	5	2	0016-00009552	3050	2017-03-15	101.00	t		VE	7218	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14149	2017-10-24 09:58:07.683664	8	336	5	2	0012-00000352	2787	2017-03-15	21.10	t		VE	14176	0	5220	CONTROL02	t	3	NS	0.0000
19787	2017-11-20 15:49:10.655697	24	459	5	2	0010-00000364	6385	2017-03-15	106.00	t		VE	19810	0	5617	CHOTA-PC	t	3	NS	0.0000
19790	2017-11-20 15:51:06.5982	24	460	5	2	0010-00000365	6576	2017-03-15	806.40	t		VE	19813	0	5617	CHOTA-PC	t	3	NS	0.0000
19792	2017-11-20 15:52:39.606908	24	461	5	2	0010-00000366	6309	2017-03-15	43.00	t		VE	19815	0	5617	CHOTA-PC	t	3	NS	0.0000
19794	2017-11-20 15:53:19.232154	24	462	5	2	0010-00000367	8	2017-03-15	86.00	t		VE	19817	0	5617	CHOTA-PC	t	3	NS	0.0000
19795	2017-11-20 15:53:58.99851	24	463	5	1	0010-00000096	6393	2017-03-15	2120.00	t		VE	19818	0	5617	CHOTA-PC	t	3	NS	0.0000
19801	2017-11-20 16:03:36.66406	24	465	5	1	0010-00000098	6313	2017-03-15	25198.00	t		VE	19824	0	5617	CHOTA-PC	t	3	NS	0.0000
1246	2017-07-14 16:45:41.795656	7	179	5	2	0012-00008951	763	2017-03-15	288.00	t		VE	1276	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1247	2017-07-14 16:46:10.60717	7	180	5	2	0012-00008952	639	2017-03-15	258.00	t		VE	1277	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19800	2017-11-20 16:01:02.489301	24	464	5	1	0010-00000097	6313	2017-03-15	21.50	t		VE	19823	0	5617	CHOTA-PC	f	3	NS	0.0000
9253	2017-09-19 12:36:11.089736	18	62	5	2	0004-00000032	3660	2017-03-15	12550.00	t		VE	9305	0	3595	CPU-L01-163	t	2	NS	0.0000
3556	2017-07-20 15:18:19.571038	14	761	5	2	0002-00016727	1719	2017-03-15	580.00	t		VE	3598	0	69	CHEPEN-PC	t	1	NS	0.0000
3557	2017-07-20 15:18:59.228556	14	762	5	2	0002-00016728	1460	2017-03-15	55.00	t		VE	3599	0	69	CHEPEN-PC	t	1	NS	0.0000
1255	2017-07-14 17:01:03.414292	7	185	5	2	0012-00008957	763	2017-03-16	310.00	t		VE	1285	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3558	2017-07-20 15:19:33.074243	14	763	5	2	0002-00016729	143	2017-03-15	330.00	t		VE	3600	0	69	CHEPEN-PC	t	1	NS	0.0000
3560	2017-07-20 15:20:02.031064	14	764	5	2	0002-00016730	301	2017-03-15	216.00	t		VE	3602	0	69	CHEPEN-PC	t	1	NS	0.0000
3561	2017-07-20 15:20:31.168672	14	765	5	2	0002-00016731	233	2017-03-15	440.00	t		VE	3603	0	69	CHEPEN-PC	t	1	NS	0.0000
21521	2017-11-25 11:26:54.659928	23	1102	5	2	0008-00001714	7078	2017-03-15	47.20	t		VE	21474	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21522	2017-11-25 11:33:25.608797	23	1103	5	2	0008-00001715	5580	2017-03-15	236.00	t		VE	21475	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21523	2017-11-25 11:34:02.74166	23	1104	5	2	0008-00001716	7079	2017-03-15	21.10	t		VE	21476	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21524	2017-11-25 11:34:52.732447	23	1105	5	1	0008-00000769	5478	2017-03-15	28.50	t		VE	21477	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21525	2017-11-25 11:35:21.876051	23	1106	5	1	0008-00000770	6779	2017-03-15	188.80	t		VE	21478	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21526	2017-11-25 11:36:21.311231	23	1107	5	1	0008-00000771	2298	2017-03-15	518.10	t		VE	21479	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21527	2017-11-25 11:37:42.404467	23	1108	5	1	0008-00000772	2298	2017-03-15	5057.58	t		VE	21480	0	633	CONTASTAANA-PC	t	3	NS	0.0000
12027	2017-10-06 15:49:15.19487	23	2	5	2	0005-00000040	4170	2017-03-15	3000.00	t		VE	12075	0	3595	CPU-L01-163	t	2	NS	0.0000
12028	2017-10-06 15:50:59.530883	23	3	5	2	0005-00000039	4168	2017-03-15	2700.00	t		VE	12076	0	3595	CPU-L01-163	t	2	NS	0.0000
12029	2017-10-06 15:52:04.299371	23	4	5	2	0005-00000041	4171	2017-03-15	2700.00	t		VE	12077	0	3595	CPU-L01-163	t	2	NS	0.0000
3713	2017-07-20 17:20:37.717541	10	140	5	2	0022-00001323	1384	2017-03-15	287.50	t		VE	3755	0	68	SISTEMAS02	t	1	NS	0.0000
7106	2017-08-17 16:50:01.254467	10	566	5	1	0022-00000180	1149	2017-03-15	919.00	t		VE	7155	0	68	SISTEMAS02	t	1	NS	0.0000
7114	2017-08-17 16:52:57.913699	10	568	5	1	0022-00000182	1052	2017-03-15	1725.00	t		VE	7163	0	68	SISTEMAS02	t	1	NS	0.0000
1250	2017-07-14 16:56:31.833223	7	181	5	2	0012-00008953	769	2017-03-16	326.00	t		VE	1280	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1251	2017-07-14 16:57:24.72387	7	182	5	2	0012-00008954	763	2017-03-16	163.00	t		VE	1281	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1253	2017-07-14 16:58:24.934639	7	183	5	2	0012-00008955	694	2017-03-16	762.00	t		VE	1283	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1254	2017-07-14 17:00:31.669304	7	184	5	2	0012-00008956	763	2017-03-16	686.00	t		VE	1284	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7109	2017-08-17 16:51:13.590546	10	567	5	1	0022-00000181	1052	2017-03-15	57.50	t		VE	7158	0	68	SISTEMAS02	f	1	NS	0.0000
19812	2017-11-20 16:58:21.583069	24	466	5	2	0010-00000368	6568	2017-03-16	752.50	t		VE	19835	0	5617	CHOTA-PC	t	3	NS	0.0000
19813	2017-11-20 16:59:30.58047	24	467	5	2	0010-00000369	6343	2017-03-16	86.00	t		VE	19836	0	5617	CHOTA-PC	t	3	NS	0.0000
19814	2017-11-20 17:01:08.803293	24	468	5	2	0010-00000370	8	2017-03-16	21.50	t		VE	19837	0	5617	CHOTA-PC	t	3	NS	0.0000
19815	2017-11-20 17:01:36.589258	24	469	5	2	0010-00000371	8	2017-03-16	43.00	t		VE	19838	0	5617	CHOTA-PC	t	3	NS	0.0000
9207	2017-09-19 11:29:54.692242	18	27	5	1	0004-00000027	3653	2017-03-16	23400.00	t		VE	9259	0	3595	CPU-L01-163	t	2	NS	0.0000
2937	2017-07-19 14:45:15.710676	15	352	5	1	0021-00000256	85	2017-03-16	232.00	t		VE	2971	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13302	2017-10-20 15:39:08.493639	15	58	5	2	0006-00000052	5324	2017-03-16	454.00	t		VE	13329	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3716	2017-07-20 17:25:29.596097	10	141	5	2	0022-00001324	1762	2017-03-16	78.00	t		VE	3758	0	68	SISTEMAS02	t	1	NS	0.0000
3718	2017-07-20 17:28:25.285958	10	142	5	2	0022-00001325	1603	2017-03-16	926.00	t		VE	3760	0	68	SISTEMAS02	t	1	NS	0.0000
3720	2017-07-20 17:31:41.359348	10	143	5	2	0022-00001326	8	2017-03-16	858.00	t		VE	3762	0	68	SISTEMAS02	t	1	NS	0.0000
14156	2017-10-24 10:03:23.582982	8	341	5	2	0012-00000357	5505	2017-03-16	211.00	t		VE	14183	0	5220	CONTROL02	t	3	NS	0.0000
7170	2017-08-18 09:27:49.91514	8	537	5	2	0016-00009553	2278	2017-03-16	39.00	t		VE	7219	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7171	2017-08-18 09:28:24.987721	8	538	5	2	0016-00009554	3051	2017-03-16	62.00	t		VE	7220	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7172	2017-08-18 09:40:12.203333	8	539	5	2	0016-00009555	2897	2017-03-16	62.00	t		VE	7221	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7174	2017-08-18 09:46:51.161516	8	540	5	2	0016-00009556	3053	2017-03-16	86.00	t		VE	7223	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14151	2017-10-24 09:58:44.75003	8	337	5	2	0012-00000353	8	2017-03-16	474.00	t		VE	14178	0	5220	CONTROL02	t	3	NS	0.0000
14153	2017-10-24 10:00:39.874088	8	338	5	2	0012-00000354	2787	2017-03-16	21.10	t		VE	14180	0	5220	CONTROL02	t	3	NS	0.0000
14154	2017-10-24 10:01:16.865071	8	339	5	2	0012-00000355	3013	2017-03-16	189.60	t		VE	14181	0	5220	CONTROL02	t	3	NS	0.0000
14155	2017-10-24 10:02:23.195518	8	340	5	2	0012-00000356	5416	2017-03-16	21.10	t		VE	14182	0	5220	CONTROL02	t	3	NS	0.0000
14157	2017-10-24 10:03:57.200851	8	342	5	2	0012-00000358	5499	2017-03-16	1730.20	t		VE	14184	0	5220	CONTROL02	t	3	NS	0.0000
3562	2017-07-20 15:21:18.839239	14	766	5	2	0002-00016732	1720	2017-03-16	756.00	t		VE	3604	0	69	CHEPEN-PC	t	1	NS	0.0000
3564	2017-07-20 15:22:18.781441	14	767	5	2	0002-00016733	307	2017-03-16	874.00	t		VE	3606	0	69	CHEPEN-PC	t	1	NS	0.0000
3566	2017-07-20 15:22:55.752041	14	768	5	2	0002-00016734	934	2017-03-16	72.00	t		VE	3608	0	69	CHEPEN-PC	t	1	NS	0.0000
19217	2017-11-16 17:55:01.993293	17	113	5	2	0009-00000217	6447	2017-03-16	100.80	t		VE	19242	0	1	SISTEMAS2-PC	t	3	NS	0.0000
4365	2017-07-22 11:27:00.367761	9	691	5	2	0024-00001255	1378	2017-03-16	1299.00	t		VE	4410	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4366	2017-07-22 11:28:20.598708	9	692	5	2	0024-00001256	2001	2017-03-16	117.00	t		VE	4411	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4367	2017-07-22 11:29:20.864364	9	693	5	2	0024-00001257	394	2017-03-16	372.00	t		VE	4412	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4368	2017-07-22 11:30:54.830139	9	694	5	2	0024-00001258	2002	2017-03-16	57.00	t		VE	4413	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4369	2017-07-22 11:32:07.837961	9	695	5	2	0024-00001259	2003	2017-03-16	248.00	t		VE	4414	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4370	2017-07-22 11:50:39.955244	9	696	5	2	0024-00001260	399	2017-03-16	202.00	t		VE	4415	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15152	2017-10-26 16:04:40.385695	5	61	5	1	0001-00000467	5666	2017-03-16	380.80	t		VE	15181	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6008	2017-08-14 12:19:18.756333	5	990	5	2	0009-00006461	620	2017-03-16	360.00	t		VE	6058	0	356	EC-PC	t	1	NS	0.0000
6009	2017-08-14 12:20:11.917911	5	991	5	2	0009-00006462	2612	2017-03-16	86.00	t		VE	6059	0	356	EC-PC	t	1	NS	0.0000
3729	2017-07-20 17:44:26.494873	10	149	5	2	0022-00001332	1768	2017-03-17	86.00	t		VE	3771	0	68	SISTEMAS02	t	1	NS	0.0000
6010	2017-08-14 12:20:54.693351	5	992	5	2	0009-00006463	2612	2017-03-16	86.00	t		VE	6060	0	356	EC-PC	t	1	NS	0.0000
6011	2017-08-14 12:25:17.997322	5	993	5	2	0009-00006464	39	2017-03-16	180.00	t		VE	6061	0	356	EC-PC	t	1	NS	0.0000
6007	2017-08-14 12:18:11.031157	5	989	5	2	0009-00006460	2613	2017-03-16	55.00	t		VE	6057	0	356	EC-PC	t	1	NS	0.0000
12031	2017-10-06 15:53:13.622837	23	5	5	2	0005-00000042	4172	2017-03-16	1650.00	t		VE	12079	0	3595	CPU-L01-163	t	2	NS	0.0000
12032	2017-10-06 15:53:53.00147	23	6	5	2	0005-00000043	4173	2017-03-16	3450.00	t		VE	12080	0	3595	CPU-L01-163	t	2	NS	0.0000
12033	2017-10-06 15:56:30.517601	23	7	5	2	0005-00000044	4174	2017-03-16	1500.00	t		VE	12081	0	3595	CPU-L01-163	t	2	NS	0.0000
12034	2017-10-06 15:57:11.799212	23	8	5	2	0005-00000045	4175	2017-03-16	2700.00	t		VE	12082	0	3595	CPU-L01-163	t	2	NS	0.0000
21528	2017-11-25 11:39:10.155576	23	1109	5	2	0008-00001717	7080	2017-03-16	21.10	t		VE	21481	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21529	2017-11-25 11:40:11.793239	23	1110	5	2	0008-00001718	5585	2017-03-16	23.60	t		VE	21482	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21533	2017-11-25 11:44:38.336891	23	1111	5	1	0008-00000773	6779	2017-03-16	357.60	t		VE	21485	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3891	2017-07-21 08:46:11.262691	16	74	5	2	0003-00003547	1826	2017-03-16	72.00	t		VE	3934	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3894	2017-07-21 08:47:51.257521	16	75	5	2	0003-00003548	320	2017-03-17	838.00	t		VE	3937	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9256	2017-09-19 12:39:58.460425	18	65	5	2	0004-00000035	3660	2017-03-17	15600.00	t		VE	9308	0	3595	CPU-L01-163	t	2	NS	0.0000
9254	2017-09-19 12:38:13.186642	18	63	5	2	0004-00000033	3671	2017-03-17	6500.00	t		VE	9306	0	3595	CPU-L01-163	t	2	NS	0.0000
9255	2017-09-19 12:39:18.7779	18	64	5	2	0004-00000034	3674	2017-03-17	6500.00	t		VE	9307	0	3595	CPU-L01-163	t	2	NS	0.0000
3889	2017-07-21 08:44:54.158627	16	73	5	2	0003-00003546	1826	2017-03-16	72.00	t		VE	3932	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
3730	2017-07-20 17:45:41.853455	10	150	5	2	0022-00001333	1113	2017-03-17	460.00	t		VE	3772	0	68	SISTEMAS02	t	1	NS	0.0000
3722	2017-07-20 17:36:12.119068	10	144	5	2	0022-00001327	1765	2017-03-17	1466.00	t		VE	3764	0	68	SISTEMAS02	t	1	NS	0.0000
3725	2017-07-20 17:38:35.387633	10	145	5	2	0022-00001328	1657	2017-03-17	125.00	t		VE	3767	0	68	SISTEMAS02	t	1	NS	0.0000
3726	2017-07-20 17:40:01.859922	10	146	5	2	0022-00001329	1767	2017-03-17	78.00	t		VE	3768	0	68	SISTEMAS02	t	1	NS	0.0000
3727	2017-07-20 17:41:42.435159	10	147	5	2	0022-00001330	1390	2017-03-17	250.50	t		VE	3769	0	68	SISTEMAS02	t	1	NS	0.0000
3728	2017-07-20 17:43:26.281109	10	148	5	2	0022-00001331	1768	2017-03-17	405.00	t		VE	3770	0	68	SISTEMAS02	t	1	NS	0.0000
2941	2017-07-19 14:51:04.406273	15	353	5	2	0021-00003633	90	2017-03-17	822.00	t		VE	2975	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13303	2017-10-20 15:40:37.903817	15	59	5	2	0006-00000053	1500	2017-03-17	438.00	t		VE	13330	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13304	2017-10-20 15:42:30.063199	15	60	5	2	0006-00000054	5324	2017-03-17	1883.40	t		VE	13331	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13306	2017-10-20 15:43:53.782718	15	61	5	2	0006-00000055	149	2017-03-17	657.00	t		VE	13333	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13307	2017-10-20 15:45:41.282704	15	62	5	2	0006-00000056	8	2017-03-17	352.50	t		VE	13334	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3643	2017-07-20 16:07:36.486432	13	231	5	2	0015-00003712	1478	2017-03-17	110.00	t		VE	3685	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3646	2017-07-20 16:09:27.247962	13	232	5	2	0015-00003713	1412	2017-03-17	108.00	t		VE	3688	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3655	2017-07-20 16:14:39.375459	13	234	5	2	0015-00003715	627	2017-03-17	254.00	t		VE	3697	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3569	2017-07-20 15:23:38.631829	14	769	5	2	0002-00016735	1721	2017-03-17	220.00	t		VE	3611	0	69	CHEPEN-PC	t	1	NS	0.0000
3570	2017-07-20 15:24:25.892441	14	770	5	2	0002-00016736	1462	2017-03-17	825.00	t		VE	3612	0	69	CHEPEN-PC	t	1	NS	0.0000
3571	2017-07-20 15:24:57.62467	14	771	5	2	0002-00016737	1094	2017-03-17	55.00	t		VE	3613	0	69	CHEPEN-PC	t	1	NS	0.0000
3573	2017-07-20 15:25:37.085531	14	772	5	2	0002-00016738	1722	2017-03-17	85.00	t		VE	3615	0	69	CHEPEN-PC	t	1	NS	0.0000
3574	2017-07-20 15:26:33.502675	14	773	5	2	0002-00016739	1723	2017-03-17	455.00	t		VE	3616	0	69	CHEPEN-PC	t	1	NS	0.0000
3575	2017-07-20 15:27:15.030938	14	774	5	2	0002-00016740	1216	2017-03-17	144.00	t		VE	3617	0	69	CHEPEN-PC	t	1	NS	0.0000
3576	2017-07-20 15:27:53.036741	14	775	5	2	0002-00016741	1216	2017-03-17	330.00	t		VE	3618	0	69	CHEPEN-PC	t	1	NS	0.0000
3578	2017-07-20 15:28:31.572751	14	776	5	2	0002-00016742	160	2017-03-17	146.00	t		VE	3620	0	69	CHEPEN-PC	t	1	NS	0.0000
4372	2017-07-22 11:57:41.513029	9	698	5	2	0024-00001262	1858	2017-03-17	941.00	t		VE	4417	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4376	2017-07-22 12:01:22.231148	9	700	5	2	0024-00001264	2005	2017-03-17	930.00	t		VE	4421	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4377	2017-07-22 12:03:03.643919	9	701	5	2	0024-00001265	2006	2017-03-17	939.00	t		VE	4422	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4379	2017-07-22 12:05:48.271244	9	702	5	2	0024-00001266	2007	2017-03-17	267.00	t		VE	4424	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4380	2017-07-22 12:07:07.158158	9	703	5	2	0024-00001267	1509	2017-03-17	570.00	t		VE	4425	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4381	2017-07-22 12:09:26.420507	9	704	5	2	0024-00001268	1509	2017-03-17	156.00	t		VE	4426	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4382	2017-07-22 12:12:00.251576	9	705	5	2	0024-00001269	8	2017-03-17	310.00	t		VE	4427	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4383	2017-07-22 12:13:42.184924	9	706	5	2	0024-00001270	2008	2017-03-17	428.00	t		VE	4428	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4384	2017-07-22 12:15:01.472412	9	707	5	2	0024-00001271	2009	2017-03-17	171.00	t		VE	4429	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15153	2017-10-26 16:05:14.689606	5	62	5	2	0001-00000226	5684	2017-03-17	252.00	t		VE	15182	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6013	2017-08-14 12:27:31.971137	5	995	5	2	0009-00006466	620	2017-03-17	258.00	t		VE	6063	0	356	EC-PC	t	1	NS	0.0000
6014	2017-08-14 12:28:51.135226	5	996	5	2	0009-00006467	2614	2017-03-17	175.00	t		VE	6064	0	356	EC-PC	t	1	NS	0.0000
4373	2017-07-22 11:58:30.936972	9	699	5	2	0024-00001263	8	2017-03-17	57.00	t		VE	4418	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3659	2017-07-20 16:17:02.452692	13	235	5	2	0015-00003716	1741	2017-03-17	91.00	t		VE	3701	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4371	2017-07-22 11:52:20.784867	9	697	5	2	0024-00001261	8	2017-03-17	57.00	t		VE	4416	0	67	CONTASTAANA-PC	f	1	NS	0.0000
3650	2017-07-20 16:10:51.166761	13	233	5	2	0015-00003714	1412	2017-03-17	108.00	t		VE	3692	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3661	2017-07-20 16:19:21.380459	13	236	5	2	0015-00003717	1584	2017-03-17	890.00	t		VE	3703	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19823	2017-11-20 17:07:09.522839	24	475	5	2	0010-00000377	6343	2017-03-17	64.50	t		VE	19846	0	5617	CHOTA-PC	t	3	NS	0.0000
19824	2017-11-20 17:07:46.755046	24	476	5	2	0010-00000378	6385	2017-03-17	43.00	t		VE	19847	0	5617	CHOTA-PC	t	3	NS	0.0000
19826	2017-11-20 17:08:14.563064	24	477	5	2	0010-00000379	6487	2017-03-17	21.50	t		VE	19849	0	5617	CHOTA-PC	t	3	NS	0.0000
19827	2017-11-20 17:08:58.684956	24	478	5	2	0010-00000380	8	2017-03-17	86.00	t		VE	19850	0	5617	CHOTA-PC	t	3	NS	0.0000
19828	2017-11-20 17:09:39.05776	24	479	5	2	0010-00000381	6343	2017-03-17	43.00	t		VE	19851	0	5617	CHOTA-PC	t	3	NS	0.0000
19830	2017-11-20 17:10:07.099218	24	480	5	2	0010-00000382	8	2017-03-17	21.50	t		VE	19853	0	5617	CHOTA-PC	t	3	NS	0.0000
19831	2017-11-20 17:10:33.911125	24	481	5	2	0010-00000383	8	2017-03-17	64.50	t		VE	19854	0	5617	CHOTA-PC	t	3	NS	0.0000
19833	2017-11-20 17:11:57.298139	24	482	5	2	0010-00000384	6486	2017-03-17	408.00	t		VE	19856	0	5617	CHOTA-PC	t	3	NS	0.0000
4238	2017-07-21 17:07:34.677447	11	311	5	2	0010-00003357	82	2017-03-17	1359.00	t		VE	4283	0	73	ADMIN-PC	t	1	NS	0.0000
4240	2017-07-21 17:11:30.286718	11	312	5	2	0010-00003358	1885	2017-03-17	637.00	t		VE	4285	0	73	ADMIN-PC	t	1	NS	0.0000
4243	2017-07-21 17:14:42.066282	11	313	5	2	0010-00003359	110	2017-03-17	243.00	t		VE	4288	0	73	ADMIN-PC	t	1	NS	0.0000
4235	2017-07-21 17:02:52.190558	11	310	5	2	0010-00003356	1782	2017-03-17	940.00	t		VE	4280	0	73	ADMIN-PC	t	1	NS	0.0000
14159	2017-10-24 10:04:37.359125	8	343	5	2	0012-00000359	3054	2017-03-17	84.40	t		VE	14186	0	5220	CONTROL02	t	3	NS	0.0000
14161	2017-10-24 10:05:21.276723	8	344	5	2	0012-00000360	2953	2017-03-17	165.90	t		VE	14188	0	5220	CONTROL02	t	3	NS	0.0000
14162	2017-10-24 10:06:00.080477	8	345	5	2	0012-00000361	5506	2017-03-17	23.70	t		VE	14189	0	5220	CONTROL02	t	3	NS	0.0000
7175	2017-08-18 09:51:40.31042	8	541	5	2	0016-00009557	3054	2017-03-17	148.00	t		VE	7224	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7176	2017-08-18 09:52:21.240587	8	542	5	2	0016-00009558	2787	2017-03-17	62.00	t		VE	7225	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7177	2017-08-18 09:52:47.330731	8	543	5	2	0016-00009559	2951	2017-03-17	62.00	t		VE	7226	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7178	2017-08-18 09:53:24.038869	8	544	5	2	0016-00009560	3055	2017-03-17	62.00	t		VE	7227	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7179	2017-08-18 09:54:10.183334	8	545	5	2	0016-00009561	2684	2017-03-17	148.00	t		VE	7228	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7180	2017-08-18 09:54:38.346378	8	546	5	2	0016-00009562	2897	2017-03-17	62.00	t		VE	7229	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7181	2017-08-18 09:55:13.484281	8	547	5	2	0016-00009563	3056	2017-03-17	62.00	t		VE	7230	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1256	2017-07-14 17:01:24.180846	7	186	5	2	0012-00008958	763	2017-03-17	372.00	t		VE	1286	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1257	2017-07-14 17:02:30.462881	7	187	5	2	0012-00008959	647	2017-03-17	124.00	t		VE	1287	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1258	2017-07-14 17:03:00.276988	7	188	5	2	0012-00008960	694	2017-03-17	195.00	t		VE	1288	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1259	2017-07-14 17:03:44.700768	7	189	5	2	0012-00008961	772	2017-03-17	186.00	t		VE	1289	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1260	2017-07-14 17:05:09.252306	7	190	5	2	0012-00008962	763	2017-03-17	475.00	t		VE	1290	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1261	2017-07-14 17:06:04.553271	7	191	5	2	0012-00008963	773	2017-03-17	310.00	t		VE	1291	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12035	2017-10-06 15:58:41.051999	23	9	5	2	0005-00000046	4176	2017-03-17	2850.12	t		VE	12083	0	3595	CPU-L01-163	t	2	NS	0.0000
19837	2017-11-20 17:14:31.244492	24	484	5	2	0010-00000386	8	2017-03-18	64.50	t		VE	19860	0	5617	CHOTA-PC	t	3	NS	0.0000
19839	2017-11-20 17:15:13.719086	24	485	5	2	0010-00000387	6568	2017-03-18	537.50	t		VE	19862	0	5617	CHOTA-PC	t	3	NS	0.0000
12037	2017-10-06 16:00:19.801999	23	11	5	2	0005-00000048	4179	2017-03-17	2100.00	t		VE	12085	0	3595	CPU-L01-163	t	2	NS	0.0000
12038	2017-10-06 16:00:57.71177	23	12	5	2	0005-00000049	4180	2017-03-17	2700.00	t		VE	12086	0	3595	CPU-L01-163	t	2	NS	0.0000
21535	2017-11-25 11:46:16.424318	23	1112	5	2	0008-00001719	7081	2017-03-17	512.60	t		VE	21487	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21537	2017-11-25 11:46:51.221165	23	1113	5	2	0008-00001720	5490	2017-03-17	42.20	t		VE	21488	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21538	2017-11-25 11:47:27.768542	23	1114	5	2	0008-00001721	6992	2017-03-17	84.40	t		VE	21489	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21540	2017-11-25 11:48:38.212583	23	1115	5	2	0008-00001722	7082	2017-03-17	47.20	t		VE	21491	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21546	2017-11-25 12:01:08.332608	23	1117	5	2	0008-00001724	5562	2017-03-17	21.10	t		VE	21494	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21548	2017-11-25 12:02:13.480902	23	1118	5	1	0008-00000774	1987	2017-03-17	165.20	t		VE	21495	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21552	2017-11-25 12:05:45.508078	23	1121	5	1	0008-00000776	7084	2017-03-17	98.00	t		VE	21498	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21553	2017-11-25 12:06:19.1914	23	1122	5	1	0008-00000777	7084	2017-03-17	18.70	t		VE	21499	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21562	2017-11-25 12:13:53.942206	23	1123	5	1	0008-00000778	6509	2017-03-17	3798.00	t		VE	21505	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21570	2017-11-25 12:22:07.035056	23	1124	5	1	0008-00000779	6979	2017-03-17	472.00	t		VE	21511	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21580	2017-11-25 12:28:49.71204	23	1126	5	1	0008-00000780	1987	2017-03-17	2131.25	t		VE	21520	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21583	2017-11-25 12:30:32.087285	23	1127	5	1	0008-00000781	5612	2017-03-17	270.60	t		VE	21523	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21585	2017-11-25 12:31:07.672664	23	1128	5	1	0008-00000782	5479	2017-03-17	2110.00	t		VE	21525	0	633	CONTASTAANA-PC	t	3	NS	0.0000
3251	2017-07-20 09:45:14.674257	6	188	5	2	0008-00002316	1626	2017-03-18	220.00	t		VE	3293	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3254	2017-07-20 09:47:45.557135	6	189	5	2	0008-00002317	62	2017-03-18	55.00	t		VE	3296	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
21541	2017-11-25 11:49:35.919405	23	1116	5	2	0008-00001723	5562	2017-03-17	42.20	t		VE	21492	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21551	2017-11-25 12:04:56.1468	23	1120	5	1	0008-00000775	6509	2017-03-17	3798.00	t		VE	21497	0	633	CONTASTAANA-PC	f	3	NS	0.0000
19836	2017-11-20 17:13:16.667756	24	483	5	2	0010-00000385	6528	2017-03-18	215.00	t		VE	19859	0	5617	CHOTA-PC	t	3	NS	0.0000
19841	2017-11-20 17:15:42.758737	24	486	5	2	0010-00000388	6385	2017-03-18	21.50	t		VE	19864	0	5617	CHOTA-PC	t	3	NS	0.0000
19218	2017-11-16 17:55:32.144458	17	114	5	2	0009-00000218	8	2017-03-18	23.70	t		VE	19243	0	1	SISTEMAS2-PC	t	3	NS	0.0000
19219	2017-11-16 17:56:02.315851	17	115	5	2	0009-00000219	8	2017-03-18	355.50	t		VE	19244	0	1	SISTEMAS2-PC	t	3	NS	0.0000
4244	2017-07-21 17:15:47.003055	11	314	5	2	0010-00003360	1548	2017-03-18	1100.00	t		VE	4289	0	73	ADMIN-PC	t	1	NS	0.0000
4245	2017-07-21 17:17:02.270223	11	315	5	2	0010-00003361	84	2017-03-18	179.00	t		VE	4290	0	73	ADMIN-PC	t	1	NS	0.0000
4390	2017-07-22 12:23:25.383264	9	713	5	2	0024-00001277	1359	2017-03-18	124.00	t		VE	4435	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4391	2017-07-22 12:26:07.80942	9	714	5	2	0024-00001278	2011	2017-03-18	310.00	t		VE	4436	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4392	2017-07-22 12:27:38.44106	9	715	5	2	0024-00001279	2013	2017-03-18	96.00	t		VE	4437	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4394	2017-07-22 12:29:05.771496	9	716	5	2	0024-00001280	2014	2017-03-18	570.00	t		VE	4439	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4395	2017-07-22 12:37:56.754973	9	717	5	2	0024-00001281	2014	2017-03-18	62.00	t		VE	4440	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4399	2017-07-24 09:18:46.50046	9	718	5	2	0024-00001282	2017	2017-03-18	86.00	t		VE	4444	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4400	2017-07-24 09:19:58.32513	9	719	5	2	0024-00001283	2018	2017-03-18	171.00	t		VE	4445	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4401	2017-07-24 09:21:03.33356	9	720	5	2	0024-00001284	429	2017-03-18	430.00	t		VE	4446	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4402	2017-07-24 09:22:34.995684	9	721	5	2	0024-00001285	2019	2017-03-18	620.00	t		VE	4447	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4403	2017-07-24 09:23:19.987296	9	722	5	2	0024-00001286	8	2017-03-18	310.00	t		VE	4448	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4404	2017-07-24 09:24:58.443393	9	723	5	2	0024-00001287	1595	2017-03-18	768.00	t		VE	4449	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4385	2017-07-22 12:16:11.786099	9	708	5	2	0024-00001272	2009	2017-03-18	171.00	t		VE	4430	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4386	2017-07-22 12:17:43.77041	9	709	5	2	0024-00001273	2010	2017-03-18	124.00	t		VE	4431	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4387	2017-07-22 12:19:14.548858	9	710	5	2	0024-00001274	2011	2017-03-18	310.00	t		VE	4432	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4388	2017-07-22 12:20:43.24858	9	711	5	2	0024-00001275	2012	2017-03-18	114.00	t		VE	4433	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4389	2017-07-22 12:22:16.227354	9	712	5	2	0024-00001276	492	2017-03-18	288.00	t		VE	4434	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2943	2017-07-19 14:52:55.165366	15	354	5	2	0021-00003634	1271	2017-03-18	320.00	t		VE	2977	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2944	2017-07-19 14:54:12.178237	15	355	5	2	0021-00003635	90	2017-03-18	108.00	t		VE	2978	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13309	2017-10-20 15:48:55.039649	15	63	5	2	0006-00000057	5327	2017-03-18	593.40	t		VE	13336	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13310	2017-10-20 15:49:39.338838	15	64	5	2	0006-00000058	5324	2017-03-18	470.00	t		VE	13337	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14164	2017-10-24 10:06:46.748003	8	346	5	2	0012-00000362	3054	2017-03-18	21.10	t		VE	14191	0	5220	CONTROL02	t	3	NS	0.0000
14165	2017-10-24 10:07:33.034398	8	347	5	2	0012-00000363	5507	2017-03-18	105.50	t		VE	14192	0	5220	CONTROL02	t	3	NS	0.0000
14166	2017-10-24 10:08:06.365003	8	348	5	2	0012-00000364	5507	2017-03-18	422.00	t		VE	14193	0	5220	CONTROL02	t	3	NS	0.0000
14167	2017-10-24 10:08:45.979863	8	349	5	2	0012-00000365	2953	2017-03-18	237.00	t		VE	14194	0	5220	CONTROL02	t	3	NS	0.0000
7182	2017-08-18 09:56:23.410463	8	548	5	2	0016-00009564	3057	2017-03-18	215.00	t		VE	7231	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7183	2017-08-18 09:56:58.72646	8	549	5	2	0016-00009565	3058	2017-03-18	86.00	t		VE	7232	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7184	2017-08-18 09:57:35.017504	8	550	5	2	0016-00009566	3059	2017-03-18	62.00	t		VE	7233	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7185	2017-08-18 09:58:09.44466	8	551	5	2	0016-00009567	3060	2017-03-18	62.00	t		VE	7234	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9257	2017-09-19 12:41:22.879421	18	66	5	2	0004-00000036	3659	2017-03-18	4550.00	t		VE	9309	0	3595	CPU-L01-163	t	2	NS	0.0000
3665	2017-07-20 16:24:04.625566	13	238	5	2	0015-00003719	1412	2017-03-18	36.00	t		VE	3707	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3663	2017-07-20 16:22:50.278206	13	237	5	2	0015-00003718	1745	2017-03-18	58.00	t		VE	3705	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3667	2017-07-20 16:26:16.531044	13	239	5	2	0015-00003720	170	2017-03-18	58.00	t		VE	3709	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3672	2017-07-20 16:29:35.952173	13	240	5	2	0015-00003721	193	2017-03-18	182.00	t		VE	3714	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3679	2017-07-20 16:32:05.400012	13	241	5	2	0015-00003722	1474	2017-03-18	800.00	t		VE	3721	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3949	2017-07-21 09:23:09.979137	10	151	5	2	0022-00001334	8	2017-03-18	345.00	t		VE	3992	0	68	SISTEMAS02	t	1	NS	0.0000
3950	2017-07-21 09:24:11.751547	10	152	5	2	0022-00001335	1177	2017-03-18	78.00	t		VE	3993	0	68	SISTEMAS02	t	1	NS	0.0000
3953	2017-07-21 09:25:50.200565	10	153	5	2	0022-00001336	1854	2017-03-18	345.00	t		VE	3996	0	68	SISTEMAS02	t	1	NS	0.0000
3579	2017-07-20 15:29:07.827694	14	777	5	2	0002-00016743	1094	2017-03-18	720.00	t		VE	3621	0	69	CHEPEN-PC	t	1	NS	0.0000
3580	2017-07-20 15:29:45.586792	14	778	5	2	0002-00016744	1724	2017-03-18	108.00	t		VE	3622	0	69	CHEPEN-PC	t	1	NS	0.0000
3581	2017-07-20 15:30:16.81723	14	779	5	2	0002-00016745	1724	2017-03-18	252.00	t		VE	3623	0	69	CHEPEN-PC	t	1	NS	0.0000
1262	2017-07-14 17:07:09.109183	7	192	5	2	0012-00008964	763	2017-03-18	336.00	t		VE	1292	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1263	2017-07-14 17:07:51.564598	7	193	5	2	0012-00008965	774	2017-03-18	39.00	t		VE	1293	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21587	2017-11-25 12:31:39.053783	23	1129	5	2	0008-00001725	5360	2017-03-17	118.00	t		VE	21527	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21590	2017-11-25 12:35:00.517358	23	1130	5	2	0008-00001726	5562	2017-03-18	122.30	t		VE	21529	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21592	2017-11-25 12:36:33.816805	23	1131	5	2	0008-00001727	5562	2017-03-18	447.00	t		VE	21530	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21594	2017-11-25 12:37:57.922988	23	1132	5	2	0008-00001728	5562	2017-03-18	168.80	t		VE	21531	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21595	2017-11-25 12:38:37.978259	23	1133	5	2	0008-00001729	5360	2017-03-18	21.10	t		VE	21532	0	633	CONTASTAANA-PC	t	3	NS	0.0000
12039	2017-10-06 16:01:39.239908	23	13	5	2	0005-00000050	4181	2017-03-18	2869.00	t		VE	12087	0	3595	CPU-L01-163	t	2	NS	0.0000
12040	2017-10-06 16:02:31.470116	23	14	5	2	0005-00000051	4182	2017-03-18	3322.20	t		VE	12088	0	3595	CPU-L01-163	t	2	NS	0.0000
12041	2017-10-06 16:03:13.903194	23	15	5	2	0005-00000052	4183	2017-03-18	2265.00	t		VE	12089	0	3595	CPU-L01-163	t	2	NS	0.0000
12042	2017-10-06 16:03:58.489083	23	16	5	2	0005-00000053	4184	2017-03-18	3020.00	t		VE	12090	0	3595	CPU-L01-163	t	2	NS	0.0000
12043	2017-10-06 16:04:51.904044	23	17	5	2	0005-00000054	4185	2017-03-18	2869.00	t		VE	12091	0	3595	CPU-L01-163	t	2	NS	0.0000
6021	2017-08-14 12:52:06.377646	5	1000	5	2	0009-00006471	19	2017-03-20	275.00	t		VE	6071	0	356	EC-PC	t	1	NS	0.0000
6022	2017-08-14 12:53:10.995406	5	1001	5	2	0009-00006472	620	2017-03-20	850.00	t		VE	6072	0	356	EC-PC	t	1	NS	0.0000
4407	2017-07-24 09:33:34.188594	9	726	5	2	0024-00001290	2020	2017-03-20	1515.00	t		VE	4452	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4405	2017-07-24 09:26:38.705964	9	724	5	2	0024-00001288	1993	2017-03-20	480.00	t		VE	4450	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4406	2017-07-24 09:28:08.806851	9	725	5	2	0024-00001289	1378	2017-03-20	288.00	t		VE	4451	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4408	2017-07-24 09:35:43.313879	9	727	5	2	0024-00001291	2021	2017-03-20	482.00	t		VE	4453	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4409	2017-07-24 09:37:27.367016	9	728	5	2	0024-00001292	2022	2017-03-20	86.00	t		VE	4454	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4410	2017-07-24 09:39:28.070288	9	729	5	2	0024-00001293	2023	2017-03-20	921.00	t		VE	4455	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4411	2017-07-24 09:41:08.404067	9	730	5	2	0024-00001294	2024	2017-03-20	1284.00	t		VE	4456	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4412	2017-07-24 09:43:38.564652	9	731	5	2	0024-00001295	2025	2017-03-20	882.00	t		VE	4457	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4413	2017-07-24 09:45:57.103306	9	732	5	2	0024-00001296	2026	2017-03-20	192.00	t		VE	4458	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4414	2017-07-24 09:48:33.933201	9	733	5	2	0024-00001297	2027	2017-03-20	124.00	t		VE	4459	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4416	2017-07-24 09:50:11.572145	9	734	5	2	0024-00001298	2028	2017-03-20	62.00	t		VE	4461	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4420	2017-07-24 09:52:38.825817	9	735	5	2	0024-00001299	2029	2017-03-20	62.00	t		VE	4465	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4425	2017-07-24 09:59:24.109679	9	736	5	2	0024-00001300	2030	2017-03-20	57.00	t		VE	4470	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4435	2017-07-24 10:15:20.467977	9	737	5	2	0024-00001301	2031	2017-03-20	570.00	t		VE	4480	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4437	2017-07-24 10:16:23.621685	9	738	5	2	0024-00001302	1509	2017-03-20	456.00	t		VE	4482	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4438	2017-07-24 10:18:35.023344	9	739	5	2	0024-00001303	2033	2017-03-20	420.00	t		VE	4483	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4439	2017-07-24 10:20:18.207614	9	740	5	2	0024-00001304	2034	2017-03-20	12120.00	t		VE	4484	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4440	2017-07-24 10:21:40.646477	9	741	5	2	0024-00001305	2035	2017-03-20	390.00	t		VE	4485	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4442	2017-07-24 10:22:54.496485	9	742	5	2	0024-00001306	535	2017-03-20	210.00	t		VE	4487	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4445	2017-07-24 10:24:24.346764	9	743	5	2	0024-00001307	2037	2017-03-20	62.00	t		VE	4490	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4446	2017-07-24 10:25:50.719357	9	744	5	2	0024-00001308	2038	2017-03-20	404.00	t		VE	4491	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2953	2017-07-19 15:06:02.91344	15	356	5	2	0021-00003636	109	2017-03-20	1152.00	t		VE	2987	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2956	2017-07-19 15:09:30.644495	15	357	5	2	0021-00003637	102	2017-03-20	609.00	t		VE	2990	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2961	2017-07-19 15:13:33.507031	15	358	5	2	0021-00003638	1118	2017-03-20	648.00	t		VE	2995	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13311	2017-10-20 15:51:12.587928	15	65	5	2	0006-00000059	5327	2017-03-20	908.00	t		VE	13338	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13313	2017-10-20 15:52:45.406068	15	66	5	2	0006-00000060	93	2017-03-20	766.50	t		VE	13340	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3956	2017-07-21 09:28:02.77971	10	154	5	2	0022-00001337	1384	2017-03-20	2300.00	t		VE	3999	0	68	SISTEMAS02	t	1	NS	0.0000
4479	2017-07-24 10:57:12.443707	10	155	5	2	0022-00001338	770	2017-03-20	57.50	t		VE	4524	0	68	SISTEMAS02	t	1	NS	0.0000
4486	2017-07-24 11:01:13.077053	10	156	5	2	0022-00001339	8	2017-03-20	1098.50	t		VE	4531	0	68	SISTEMAS02	t	1	NS	0.0000
7193	2017-08-18 10:04:17.440776	8	559	5	2	0016-00009575	3064	2017-03-20	62.00	t		VE	7242	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7194	2017-08-18 10:04:50.77275	8	560	5	2	0016-00009576	3065	2017-03-20	62.00	t		VE	7243	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3898	2017-07-21 08:50:55.50507	16	76	5	2	0003-00003549	1829	2017-03-20	108.00	t		VE	3941	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3900	2017-07-21 08:52:43.039465	16	77	5	2	0003-00003550	1831	2017-03-20	8250.00	t		VE	3943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9258	2017-09-19 12:42:18.918815	18	67	5	2	0004-00000037	3660	2017-03-20	16500.00	t		VE	9310	0	3595	CPU-L01-163	t	2	NS	0.0000
19842	2017-11-20 17:16:33.669708	24	487	5	2	0010-00000389	6582	2017-03-20	537.50	t		VE	19865	0	5617	CHOTA-PC	t	3	NS	0.0000
19845	2017-11-20 17:17:23.785365	24	488	5	2	0010-00000390	8	2017-03-20	43.00	t		VE	19868	0	5617	CHOTA-PC	t	3	NS	0.0000
19847	2017-11-20 17:18:14.195747	24	489	5	2	0010-00000391	6584	2017-03-20	64.50	t		VE	19870	0	5617	CHOTA-PC	t	3	NS	0.0000
19848	2017-11-20 17:18:55.359284	24	490	5	1	0010-00000099	6313	2017-03-20	12900.00	t		VE	19871	0	5617	CHOTA-PC	t	3	NS	0.0000
19849	2017-11-20 17:19:55.371623	24	491	5	1	0010-00000100	6312	2017-03-20	2365.00	t		VE	19872	0	5617	CHOTA-PC	t	3	NS	0.0000
1264	2017-07-14 17:09:00.687807	7	194	5	2	0012-00008966	775	2017-03-20	404.00	t		VE	1294	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1266	2017-07-14 17:09:42.958709	7	195	5	2	0012-00008967	776	2017-03-20	248.00	t		VE	1296	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14169	2017-10-24 10:10:17.580284	8	351	5	2	0012-00000367	8	2017-03-20	21.10	t		VE	14196	0	5220	CONTROL02	f	3	NS	0.0000
14171	2017-10-24 10:11:32.884473	8	352	5	2	0012-00000368	8	2017-03-20	21.10	t		VE	14198	0	5220	CONTROL02	f	3	NS	0.0000
14168	2017-10-24 10:09:40.224526	8	350	5	2	0012-00000366	2897	2017-03-20	63.30	t		VE	14195	0	5220	CONTROL02	t	3	NS	0.0000
14172	2017-10-24 10:12:31.796465	8	353	5	2	0012-00000369	2953	2017-03-20	237.00	t		VE	14199	0	5220	CONTROL02	t	3	NS	0.0000
14173	2017-10-24 10:13:19.541024	8	354	5	2	0012-00000370	3161	2017-03-20	527.50	t		VE	14200	0	5220	CONTROL02	t	3	NS	0.0000
7186	2017-08-18 09:59:30.806076	8	552	5	2	0016-00009568	2957	2017-03-20	101.00	t		VE	7235	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7187	2017-08-18 10:00:06.66242	8	553	5	2	0016-00009569	8	2017-03-20	62.00	t		VE	7236	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7188	2017-08-18 10:00:38.702523	8	554	5	2	0016-00009570	2965	2017-03-20	101.00	t		VE	7237	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7189	2017-08-18 10:01:30.472572	8	555	5	2	0016-00009571	3061	2017-03-20	60.17	t		VE	7238	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7190	2017-08-18 10:02:34.833738	8	556	5	2	0016-00009572	3062	2017-03-20	62.00	t		VE	7239	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7191	2017-08-18 10:03:11.860954	8	557	5	2	0016-00009573	3063	2017-03-20	62.00	t		VE	7240	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7192	2017-08-18 10:03:26.851467	8	558	5	2	0016-00009574	8	2017-03-20	62.00	t		VE	7241	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7195	2017-08-18 10:05:21.928015	8	561	5	2	0016-00009577	3066	2017-03-20	86.00	t		VE	7244	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7196	2017-08-18 10:05:56.901139	8	562	5	2	0016-00009578	1479	2017-03-20	62.00	t		VE	7245	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7197	2017-08-18 10:06:28.463039	8	563	5	2	0016-00009579	1479	2017-03-20	86.00	t		VE	7246	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7198	2017-08-18 10:07:28.440855	8	564	5	2	0016-00009580	3067	2017-03-20	101.00	t		VE	7247	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7199	2017-08-18 10:08:30.912416	8	565	5	2	0016-00009581	3067	2017-03-20	101.00	t		VE	7248	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21596	2017-11-25 12:39:16.652556	23	1134	5	2	0008-00001730	6766	2017-03-20	63.30	t		VE	21533	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21597	2017-11-25 12:39:56.563006	23	1135	5	2	0008-00001731	6995	2017-03-20	84.40	t		VE	21534	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21598	2017-11-25 12:41:01.653917	23	1136	5	2	0008-00001732	6793	2017-03-20	357.60	t		VE	21535	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21599	2017-11-25 12:42:18.927144	23	1137	5	2	0008-00001733	7091	2017-03-20	63.30	t		VE	21536	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21600	2017-11-25 12:42:48.87365	23	1138	5	2	0008-00001734	8	2017-03-20	25.20	t		VE	21537	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21601	2017-11-25 12:43:33.244778	23	1139	5	2	0008-00001735	8	2017-03-20	211.00	t		VE	21538	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21602	2017-11-25 12:44:56.326448	23	1140	5	1	0008-00000783	6979	2017-03-20	1055.00	t		VE	21539	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21603	2017-11-25 12:45:41.6855	23	1141	5	1	0008-00000784	7092	2017-03-20	7385.00	t		VE	21540	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21605	2017-11-25 12:46:52.013669	23	1142	5	2	0008-00001736	8	2017-03-20	126.60	t		VE	21541	0	633	CONTASTAANA-PC	t	3	NS	0.0000
12044	2017-10-06 16:06:13.90117	23	18	5	2	0005-00000055	4187	2017-03-20	3150.00	t		VE	12092	0	3595	CPU-L01-163	t	2	NS	0.0000
12045	2017-10-06 16:06:53.550877	23	19	5	2	0005-00000056	4188	2017-03-20	2718.00	t		VE	12093	0	3595	CPU-L01-163	t	2	NS	0.0000
12046	2017-10-06 16:08:01.998412	23	20	5	2	0005-00000057	8	2017-03-20	2850.00	t		VE	12094	0	3595	CPU-L01-163	t	2	NS	0.0000
12047	2017-10-06 16:09:04.866823	23	21	5	2	0005-00000058	4189	2017-03-20	3473.00	t		VE	12095	0	3595	CPU-L01-163	t	2	NS	0.0000
12048	2017-10-06 16:09:50.50067	23	22	5	2	0005-00000059	4190	2017-03-20	3450.00	t		VE	12096	0	3595	CPU-L01-163	t	2	NS	0.0000
3684	2017-07-20 16:36:28.574106	13	242	5	2	0015-00003723	1751	2017-03-20	407.00	t		VE	3726	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3686	2017-07-20 16:38:48.554502	13	243	5	2	0015-00003724	1752	2017-03-20	1595.00	t		VE	3728	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3687	2017-07-20 16:41:35.457205	13	244	5	2	0015-00003725	1584	2017-03-20	91.00	t		VE	3729	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3688	2017-07-20 16:43:52.66153	13	245	5	2	0015-00003726	209	2017-03-20	455.00	t		VE	3730	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3583	2017-07-20 15:31:05.338827	14	780	5	2	0002-00016746	1069	2017-03-20	330.00	t		VE	3625	0	69	CHEPEN-PC	t	1	NS	0.0000
3584	2017-07-20 15:32:04.199739	14	781	5	2	0002-00016747	1423	2017-03-20	390.00	t		VE	3626	0	69	CHEPEN-PC	t	1	NS	0.0000
3585	2017-07-20 15:33:08.212455	14	782	5	1	0002-00001232	1725	2017-03-20	273.00	t		VE	3627	0	69	CHEPEN-PC	t	1	NS	0.0000
19850	2017-11-20 17:20:24.540376	24	492	5	2	0010-00000392	8	2017-03-21	21.50	t		VE	19873	0	5617	CHOTA-PC	t	3	NS	0.0000
19851	2017-11-20 17:21:37.627185	24	493	5	2	0010-00000393	6576	2017-03-21	215.00	t		VE	19874	0	5617	CHOTA-PC	t	3	NS	0.0000
19853	2017-11-20 17:22:26.954302	24	494	5	2	0010-00000394	6582	2017-03-21	215.00	t		VE	19876	0	5617	CHOTA-PC	t	3	NS	0.0000
19854	2017-11-20 17:22:57.19965	24	495	5	2	0010-00000395	8	2017-03-21	5.50	t		VE	19877	0	5617	CHOTA-PC	t	3	NS	0.0000
19855	2017-11-20 17:23:48.06003	24	496	5	2	0010-00000396	8	2017-03-21	36.60	t		VE	19878	0	5617	CHOTA-PC	t	3	NS	0.0000
19856	2017-11-20 17:24:34.753557	24	497	5	1	0010-00000101	6552	2017-03-21	1290.00	t		VE	19879	0	5617	CHOTA-PC	t	3	NS	0.0000
19857	2017-11-20 17:25:16.601283	24	498	5	1	0010-00000102	6535	2017-03-21	43.00	t		VE	19880	0	5617	CHOTA-PC	t	3	NS	0.0000
19858	2017-11-20 17:25:58.697947	24	499	5	1	0010-00000103	6334	2017-03-21	2816.50	t		VE	19881	0	5617	CHOTA-PC	t	3	NS	0.0000
13318	2017-10-20 16:03:59.66055	15	69	5	2	0006-00000063	8	2017-03-21	1378.00	t		VE	13345	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13319	2017-10-20 16:06:32.472747	15	70	5	2	0006-00000064	1500	2017-03-21	416.10	t		VE	13346	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2971	2017-07-19 15:28:55.742345	15	359	5	2	0021-00003639	90	2017-03-21	2504.00	t		VE	3005	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2972	2017-07-19 15:30:35.318365	15	360	5	2	0021-00003640	1458	2017-03-21	275.00	t		VE	3006	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2973	2017-07-19 15:33:07.308273	15	361	5	1	0021-00000257	1518	2017-03-21	1160.00	t		VE	3007	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13315	2017-10-20 15:59:20.952873	15	67	5	2	0006-00000061	5336	2017-03-21	540.50	t		VE	13342	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13317	2017-10-20 16:02:13.735582	15	68	5	2	0006-00000062	5338	2017-03-21	705.00	t		VE	13344	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3691	2017-07-20 16:47:44.678478	13	246	5	2	0015-00003727	200	2017-03-21	764.00	t		VE	3733	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14174	2017-10-24 10:14:01.031116	8	355	5	2	0012-00000371	2897	2017-03-21	105.50	t		VE	14201	0	5220	CONTROL02	t	3	NS	0.0000
14175	2017-10-24 10:14:50.347396	8	356	5	2	0012-00000372	2897	2017-03-21	21.10	t		VE	14202	0	5220	CONTROL02	t	3	NS	0.0000
14176	2017-10-24 10:15:26.157061	8	357	5	2	0012-00000373	3013	2017-03-21	284.40	t		VE	14203	0	5220	CONTROL02	t	3	NS	0.0000
14177	2017-10-24 10:17:08.341154	8	358	5	2	0012-00000374	5508	2017-03-21	339.90	t		VE	14204	0	5220	CONTROL02	t	3	NS	0.0000
14178	2017-10-24 10:17:58.462577	8	359	5	2	0012-00000375	5509	2017-03-21	355.50	t		VE	14205	0	5220	CONTROL02	t	3	NS	0.0000
14179	2017-10-24 10:18:59.915264	8	360	5	2	0012-00000376	5510	2017-03-21	118.50	t		VE	14206	0	5220	CONTROL02	t	3	NS	0.0000
14180	2017-10-24 10:19:50.120062	8	361	5	2	0012-00000377	3013	2017-03-21	592.50	t		VE	14207	0	5220	CONTROL02	t	3	NS	0.0000
7200	2017-08-18 10:14:43.83072	8	566	5	2	0016-00009582	3068	2017-03-21	67.00	t		VE	7249	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7201	2017-08-18 10:15:25.741496	8	567	5	2	0016-00009583	3069	2017-03-21	62.00	t		VE	7250	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7202	2017-08-18 10:16:45.303944	8	568	5	2	0016-00009584	8	2017-03-21	101.00	t		VE	7251	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7203	2017-08-18 10:17:39.744151	8	569	5	2	0016-00009585	3070	2017-03-21	101.00	t		VE	7252	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7204	2017-08-18 10:18:22.503016	8	570	5	2	0016-00009586	3071	2017-03-21	148.00	t		VE	7253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7205	2017-08-18 10:19:09.203213	8	571	5	2	0016-00009587	2779	2017-03-21	101.00	t		VE	7254	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7206	2017-08-18 10:19:47.197094	8	572	5	2	0016-00009588	3072	2017-03-21	62.00	t		VE	7255	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7207	2017-08-18 10:20:04.239936	8	573	5	2	0016-00009589	8	2017-03-21	62.00	t		VE	7256	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7208	2017-08-18 10:20:27.747733	8	574	5	2	0016-00009590	3027	2017-03-21	62.00	t		VE	7257	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7209	2017-08-18 10:20:50.534225	8	575	5	2	0016-00009591	3073	2017-03-21	62.00	t		VE	7258	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7210	2017-08-18 10:21:40.688611	8	576	5	2	0016-00009592	3027	2017-03-21	307.00	t		VE	7259	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7211	2017-08-18 10:22:41.411199	8	577	5	2	0016-00009593	3074	2017-03-21	101.00	t		VE	7260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7212	2017-08-18 10:23:10.838972	8	578	5	2	0016-00009594	3075	2017-03-21	62.00	t		VE	7261	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21705	2017-11-26 10:02:09.033045	5	2813	5	2	0009-00006473	2555	2017-03-21	0.00	t		VE	6073	0	313	NBK-L01-72	t	1	NS	0.0000
7117	2017-08-17 16:54:31.050615	10	569	5	1	0022-00000183	3028	2017-03-21	5418.00	t		VE	7166	0	68	SISTEMAS02	t	1	NS	0.0000
3903	2017-07-21 08:53:50.575867	16	78	5	2	0003-00003551	1832	2017-03-21	1320.00	t		VE	3946	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3905	2017-07-21 08:54:54.049308	16	79	5	2	0003-00003552	1833	2017-03-21	1375.00	t		VE	3948	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3906	2017-07-21 08:55:26.94245	16	80	5	2	0003-00003553	1792	2017-03-21	72.00	t		VE	3949	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3910	2017-07-21 08:57:49.347022	16	81	5	2	0003-00003554	1835	2017-03-21	1560.00	t		VE	3953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3913	2017-07-21 08:59:06.114179	16	82	5	2	0003-00003555	1836	2017-03-21	546.00	t		VE	3956	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3915	2017-07-21 08:59:39.365513	16	83	5	2	0003-00003556	1802	2017-03-21	5500.00	t		VE	3958	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3916	2017-07-21 09:00:35.812186	16	84	5	2	0003-00003557	1821	2017-03-21	2750.00	t		VE	3959	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3917	2017-07-21 09:01:16.636703	16	85	5	2	0003-00003558	1838	2017-03-21	2200.00	t		VE	3960	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1267	2017-07-14 17:10:38.304445	7	196	5	2	0012-00008968	777	2017-03-21	344.00	t		VE	1297	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1268	2017-07-14 17:11:07.788927	7	197	5	2	0012-00008969	635	2017-03-21	86.00	t		VE	1298	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1269	2017-07-14 17:11:40.733402	7	198	5	2	0012-00008970	702	2017-03-21	172.00	t		VE	1299	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1270	2017-07-14 17:12:52.534275	7	199	5	2	0012-00008971	763	2017-03-21	345.00	t		VE	1300	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3586	2017-07-20 15:33:43.877046	14	783	5	2	0002-00016748	1216	2017-03-21	330.00	t		VE	3628	0	69	CHEPEN-PC	t	1	NS	0.0000
3588	2017-07-20 15:35:26.665503	14	784	5	2	0002-00016749	1727	2017-03-21	231.00	t		VE	3630	0	69	CHEPEN-PC	t	1	NS	0.0000
3591	2017-07-20 15:35:57.568533	14	785	5	2	0002-00016750	575	2017-03-21	216.00	t		VE	3633	0	69	CHEPEN-PC	t	1	NS	0.0000
3592	2017-07-20 15:36:29.560577	14	786	5	2	0002-00016751	115	2017-03-21	1144.00	t		VE	3634	0	69	CHEPEN-PC	t	1	NS	0.0000
3595	2017-07-20 15:38:42.730027	14	787	5	1	0002-00001233	303	2017-03-21	1368.00	t		VE	3637	0	69	CHEPEN-PC	t	1	NS	0.0000
15156	2017-10-26 16:06:17.625144	5	64	5	2	0001-00000228	5685	2017-03-21	100.80	t		VE	15185	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15158	2017-10-26 16:06:55.725341	5	65	5	2	0001-00000229	33	2017-03-21	23.80	t		VE	15187	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15159	2017-10-26 16:07:32.478242	5	66	5	2	0001-00000230	5685	2017-03-21	151.20	t		VE	15188	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6024	2017-08-14 14:47:29.829397	5	1003	5	2	0009-00006474	2384	2017-03-21	540.00	t		VE	6074	0	356	EC-PC	t	1	NS	0.0000
4517	2017-07-24 11:17:39.644381	10	162	5	2	0022-00001345	1030	2017-03-21	1204.00	t		VE	4562	0	68	SISTEMAS02	t	1	NS	0.0000
4247	2017-07-21 17:18:11.919147	11	316	5	1	0010-00001039	1385	2017-03-21	2750.00	t		VE	4292	0	73	ADMIN-PC	t	1	NS	0.0000
4248	2017-07-21 17:18:45.762522	11	317	5	1	0010-00001040	1385	2017-03-21	2750.00	t		VE	4293	0	73	ADMIN-PC	t	1	NS	0.0000
4507	2017-07-24 11:11:17.000474	10	161	5	2	0022-00001344	8	2017-03-21	57.50	t		VE	4552	0	68	SISTEMAS02	f	1	NS	0.0000
12052	2017-10-06 16:15:53.79945	23	26	5	2	0005-00000063	4194	2017-03-21	3322.00	t		VE	12100	0	3595	CPU-L01-163	t	2	NS	0.0000
21606	2017-11-25 12:47:40.854622	23	1143	5	2	0008-00001737	6995	2017-03-21	188.80	t		VE	21542	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21608	2017-11-25 12:48:26.641934	23	1144	5	2	0008-00001738	7018	2017-03-21	1160.50	t		VE	21544	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21610	2017-11-25 12:49:26.849268	23	1145	5	2	0008-00001739	7018	2017-03-21	169.70	t		VE	21546	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21611	2017-11-25 12:50:03.761461	23	1146	5	2	0008-00001740	6936	2017-03-21	2110.00	t		VE	21547	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21613	2017-11-25 12:53:33.965452	23	1147	5	2	0008-00001741	6936	2017-03-21	2110.00	t		VE	21548	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21615	2017-11-25 12:54:13.052077	23	1148	5	2	0008-00001742	7040	2017-03-21	422.00	t		VE	21549	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21617	2017-11-25 12:55:28.589326	23	1149	5	2	0008-00001743	8	2017-03-21	105.50	t		VE	21550	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21623	2017-11-25 12:58:53.362468	23	1150	5	2	0008-00001744	7093	2017-03-21	211.00	t		VE	21553	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21625	2017-11-25 13:01:56.888096	23	1151	5	2	0008-00001745	5177	2017-03-21	21.10	t		VE	21554	0	633	CONTASTAANA-PC	t	3	NS	0.0000
22495	2017-11-29 11:08:10.139428	23	194	5	2	0003-00000401	4135	2017-03-21	9000.00	t		VE	22301	0	315	CPU-L01-111	t	2	NS	0.0000
21628	2017-11-25 13:06:24.022342	23	1152	5	1	0008-00000785	7004	2017-03-21	447.40	t		VE	21556	0	633	CONTASTAANA-PC	t	3	NS	0.0000
12049	2017-10-06 16:12:34.0016	23	23	5	2	0005-00000060	4190	2017-03-21	3171.00	t		VE	12097	0	3595	CPU-L01-163	t	2	NS	0.0000
12050	2017-10-06 16:13:52.48886	23	24	5	2	0005-00000061	4192	2017-03-21	3020.00	t		VE	12098	0	3595	CPU-L01-163	t	2	NS	0.0000
12051	2017-10-06 16:14:49.649182	23	25	5	2	0005-00000062	4193	2017-03-21	3480.00	t		VE	12099	0	3595	CPU-L01-163	t	2	NS	0.0000
12053	2017-10-06 16:16:51.303865	23	27	5	2	0005-00000064	8	2017-03-21	2030.00	t		VE	12101	0	3595	CPU-L01-163	t	2	NS	0.0000
9208	2017-09-19 11:31:09.597136	18	28	5	1	0004-00000028	3638	2017-03-21	1500.00	t		VE	9260	0	3595	CPU-L01-163	t	2	NS	0.0000
9259	2017-09-19 12:43:44.858995	18	68	5	2	0004-00000038	3675	2017-03-21	3000.00	t		VE	9311	0	3595	CPU-L01-163	t	2	NS	0.0000
9260	2017-09-19 12:44:50.348774	18	69	5	2	0004-00000039	3676	2017-03-21	3000.00	t		VE	9312	0	3595	CPU-L01-163	t	2	NS	0.0000
9261	2017-09-19 12:46:02.411158	18	70	5	2	0004-00000040	3677	2017-03-21	3000.00	t		VE	9313	0	3595	CPU-L01-163	t	2	NS	0.0000
9262	2017-09-19 12:47:12.711672	18	71	5	2	0004-00000041	3678	2017-03-21	1057.00	t		VE	9314	0	3595	CPU-L01-163	t	2	NS	0.0000
4447	2017-07-24 10:27:34.197277	9	745	5	2	0024-00001309	2039	2017-03-21	1860.00	t		VE	4492	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4451	2017-07-24 10:29:20.294333	9	746	5	2	0024-00001310	2041	2017-03-21	462.00	t		VE	4496	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4474	2017-07-24 10:53:01.733989	9	759	5	2	0024-00001323	8	2017-03-21	86.00	t		VE	4519	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4453	2017-07-24 10:30:45.024604	9	747	5	2	0024-00001311	2041	2017-03-21	231.00	t		VE	4498	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4455	2017-07-24 10:32:17.921101	9	748	5	2	0024-00001312	2043	2017-03-21	2310.00	t		VE	4500	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4456	2017-07-24 10:33:23.630351	9	749	5	2	0024-00001313	1570	2017-03-21	599.00	t		VE	4501	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4457	2017-07-24 10:34:42.139017	9	750	5	2	0024-00001314	2044	2017-03-21	1494.00	t		VE	4502	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4458	2017-07-24 10:35:59.06118	9	751	5	2	0024-00001315	2045	2017-03-21	372.00	t		VE	4503	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4459	2017-07-24 10:37:26.675942	9	752	5	2	0024-00001316	2046	2017-03-21	544.00	t		VE	4504	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4461	2017-07-24 10:38:36.585935	9	753	5	2	0024-00001317	2047	2017-03-21	171.00	t		VE	4506	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4463	2017-07-24 10:39:48.547649	9	754	5	2	0024-00001318	2048	2017-03-21	1240.00	t		VE	4508	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4464	2017-07-24 10:41:28.197325	9	755	5	2	0024-00001319	2049	2017-03-21	1035.00	t		VE	4509	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4465	2017-07-24 10:42:35.550194	9	756	5	2	0024-00001320	1509	2017-03-21	570.00	t		VE	4510	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4467	2017-07-24 10:43:57.57843	9	757	5	2	0024-00001321	409	2017-03-21	96.00	t		VE	4512	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4470	2017-07-24 10:45:08.543746	9	758	5	2	0024-00001322	2050	2017-03-21	78.00	t		VE	4515	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4476	2017-07-24 10:55:43.373132	9	760	5	2	0024-00001324	2052	2017-03-21	629.00	t		VE	4521	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4478	2017-07-24 10:57:08.301354	9	761	5	2	0024-00001325	2054	2017-03-21	124.00	t		VE	4523	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4487	2017-07-24 11:01:25.65277	9	763	5	2	0024-00001327	2057	2017-03-21	3217.00	t		VE	4532	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4492	2017-07-24 11:03:40.708475	9	764	5	2	0024-00001328	2059	2017-03-21	1197.00	t		VE	4537	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4495	2017-07-24 11:05:20.899851	9	765	5	2	0024-00001329	2060	2017-03-21	528.00	t		VE	4540	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4501	2017-07-24 11:08:32.698932	9	766	5	2	0024-00001330	2062	2017-03-21	1767.00	t		VE	4546	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21629	2017-11-25 13:10:53.821267	23	1153	5	2	0008-00001746	7094	2017-03-22	72.80	t		VE	21557	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21631	2017-11-25 13:12:44.802974	23	1154	5	2	0008-00001747	7095	2017-03-22	42.20	t		VE	21558	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21634	2017-11-25 13:13:29.323962	23	1155	5	2	0008-00001748	7094	2017-03-22	14.00	t		VE	21560	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21636	2017-11-25 13:16:03.924617	23	1156	5	2	0008-00001749	8	2017-03-22	63.30	t		VE	21561	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21639	2017-11-25 13:17:22.206142	23	1157	5	2	0008-00001750	7096	2017-03-22	23.60	t		VE	21563	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21641	2017-11-25 13:18:11.519322	23	1158	5	2	0008-00001751	5569	2017-03-22	105.50	t		VE	21565	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21642	2017-11-25 13:21:33.704749	23	1159	5	2	0008-00001752	7097	2017-03-22	472.00	t		VE	21566	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21782	2017-11-27 09:07:55.582877	23	1160	5	2	0008-00001753	8	2017-03-22	21.10	t		VE	21588	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21783	2017-11-27 09:08:50.93405	23	1161	5	2	0008-00001754	7026	2017-03-22	1266.00	t		VE	21589	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21784	2017-11-27 09:10:14.515547	23	1162	5	1	0008-00000786	2298	2017-03-22	8913.30	t		VE	21590	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21785	2017-11-27 09:11:11.729681	23	1163	5	1	0008-00000787	5612	2017-03-22	1237.50	t		VE	21591	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21790	2017-11-27 09:19:37.367137	23	1164	5	1	0008-00000788	1987	2017-03-22	184.03	t		VE	21596	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21792	2017-11-27 09:20:44.260005	23	1165	5	1	0008-00000789	1987	2017-03-22	103.00	t		VE	21598	0	633	CONTASTAANA-PC	t	3	NS	0.0000
12054	2017-10-06 16:17:34.046266	23	28	5	2	0005-00000065	4195	2017-03-22	1510.00	t		VE	12102	0	3595	CPU-L01-163	t	2	NS	0.0000
12055	2017-10-06 16:18:17.244184	23	29	5	2	0005-00000066	4196	2017-03-22	2718.00	t		VE	12103	0	3595	CPU-L01-163	t	2	NS	0.0000
12056	2017-10-06 16:18:55.761279	23	30	5	2	0005-00000067	8	2017-03-22	3473.00	t		VE	12104	0	3595	CPU-L01-163	t	2	NS	0.0000
12057	2017-10-06 16:19:57.27433	23	31	5	2	0005-00000068	4198	2017-03-22	2465.00	t		VE	12105	0	3595	CPU-L01-163	t	2	NS	0.0000
12058	2017-10-06 16:20:37.055644	23	32	5	2	0005-00000069	4199	2017-03-22	2755.00	t		VE	12106	0	3595	CPU-L01-163	t	2	NS	0.0000
14182	2017-10-24 10:21:16.691539	8	363	5	2	0012-00000379	5507	2017-03-22	42.20	t		VE	14209	0	5220	CONTROL02	t	3	NS	0.0000
14185	2017-10-24 10:22:26.186483	8	364	5	2	0012-00000380	5511	2017-03-22	829.50	t		VE	14212	0	5220	CONTROL02	t	3	NS	0.0000
14186	2017-10-24 10:24:15.407106	8	365	5	2	0012-00000381	3161	2017-03-22	329.50	t		VE	14213	0	5220	CONTROL02	t	3	NS	0.0000
14187	2017-10-24 10:25:02.439275	8	366	5	2	0012-00000382	8	2017-03-22	94.80	t		VE	14214	0	5220	CONTROL02	t	3	NS	0.0000
7213	2017-08-18 10:23:27.030969	8	579	5	2	0016-00009595	8	2017-03-22	62.00	t		VE	7262	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7214	2017-08-18 10:24:14.662639	8	580	5	2	0016-00009596	2897	2017-03-22	62.00	t		VE	7263	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7215	2017-08-18 10:24:38.888395	8	581	5	2	0016-00009597	3076	2017-03-22	62.00	t		VE	7264	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7216	2017-08-18 10:25:52.701215	8	582	5	2	0016-00009598	3077	2017-03-22	234.00	t		VE	7265	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7217	2017-08-18 10:26:50.028131	8	583	5	2	0016-00009599	3078	2017-03-22	101.00	t		VE	7266	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7218	2017-08-18 10:27:19.502618	8	584	5	2	0016-00009600	8	2017-03-22	62.00	t		VE	7267	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13320	2017-10-20 16:08:17.92858	15	71	5	2	0006-00000065	1544	2017-03-22	141.00	t		VE	13347	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2977	2017-07-19 15:34:41.465177	15	362	5	2	0021-00003641	118	2017-03-22	1100.00	t		VE	3011	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4570	2017-07-24 13:56:08.852338	9	796	5	2	0024-00001360	431	2017-03-22	612.00	t		VE	4615	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4528	2017-07-24 11:26:29.236839	9	778	5	2	0024-00001342	2069	2017-03-22	2565.00	t		VE	4573	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4553	2017-07-24 12:50:56.051471	9	780	5	2	0024-00001344	487	2017-03-22	1199.00	t		VE	4598	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4554	2017-07-24 12:52:11.324583	9	781	5	2	0024-00001345	2074	2017-03-22	1674.00	t		VE	4599	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4555	2017-07-24 12:53:26.277818	9	782	5	2	0024-00001346	516	2017-03-22	186.00	t		VE	4600	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4557	2017-07-24 12:57:08.833208	9	784	5	2	0024-00001348	2075	2017-03-22	637.00	t		VE	4602	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4558	2017-07-24 12:58:29.719998	9	785	5	2	0024-00001349	1378	2017-03-22	768.00	t		VE	4603	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4559	2017-07-24 12:59:49.719981	9	786	5	2	0024-00001350	2076	2017-03-22	62.00	t		VE	4604	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4560	2017-07-24 13:01:23.961547	9	787	5	2	0024-00001351	1905	2017-03-22	518.00	t		VE	4605	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4561	2017-07-24 13:03:01.250913	9	788	5	2	0024-00001352	2077	2017-03-22	372.00	t		VE	4606	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4562	2017-07-24 13:04:06.752321	9	789	5	2	0024-00001353	2078	2017-03-22	86.00	t		VE	4607	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4563	2017-07-24 13:05:46.590087	9	790	5	2	0024-00001354	2079	2017-03-22	163.00	t		VE	4608	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4565	2017-07-24 13:44:47.550071	9	791	5	2	0024-00001355	2080	2017-03-22	62.00	t		VE	4610	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4566	2017-07-24 13:49:48.63134	9	792	5	2	0024-00001356	1873	2017-03-22	9072.00	t		VE	4611	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4567	2017-07-24 13:51:29.118718	9	793	5	2	0024-00001357	2081	2017-03-22	599.00	t		VE	4612	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4568	2017-07-24 13:53:13.775647	9	794	5	2	0024-00001358	2082	2017-03-22	135.00	t		VE	4613	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4569	2017-07-24 13:54:32.707833	9	795	5	2	0024-00001359	2083	2017-03-22	163.00	t		VE	4614	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4571	2017-07-24 13:57:47.598267	9	797	5	2	0024-00001361	2084	2017-03-22	101.00	t		VE	4616	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6025	2017-08-14 14:48:11.86226	5	1004	5	2	0009-00006475	19	2017-03-22	330.00	t		VE	6075	0	356	EC-PC	t	1	NS	0.0000
6026	2017-08-14 14:49:11.648575	5	1005	5	2	0009-00006476	1260	2017-03-22	474.00	t		VE	6076	0	356	EC-PC	t	1	NS	0.0000
4249	2017-07-21 17:19:23.895035	11	318	5	1	0010-00001041	1385	2017-03-22	2090.00	t		VE	4294	0	73	ADMIN-PC	t	1	NS	0.0000
4529	2017-07-24 11:27:15.964504	9	779	5	2	0024-00001343	8	2017-03-22	86.00	t		VE	4574	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4556	2017-07-24 12:54:08.230242	9	783	5	2	0024-00001347	8	2017-03-22	86.00	t		VE	4601	0	67	CONTASTAANA-PC	f	1	NS	0.0000
2978	2017-07-19 15:36:04.42625	15	363	5	2	0021-00003642	1271	2017-03-22	1080.00	t		VE	3012	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2980	2017-07-19 15:38:44.06581	15	364	5	2	0021-00003643	90	2017-03-22	775.00	t		VE	3014	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2982	2017-07-19 15:40:25.891161	15	365	5	2	0021-00003644	102	2017-03-22	925.00	t		VE	3016	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2983	2017-07-19 15:42:46.179856	15	366	5	2	0021-00003645	1497	2017-03-22	432.00	t		VE	3017	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1271	2017-07-14 17:13:34.580425	7	200	5	2	0012-00008972	763	2017-03-22	602.00	t		VE	1301	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1274	2017-07-14 17:20:46.995649	7	201	5	2	0012-00008973	780	2017-03-22	164.00	t		VE	1304	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1276	2017-07-14 17:21:31.200432	7	202	5	2	0012-00008974	679	2017-03-22	257.00	t		VE	1306	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1277	2017-07-14 17:22:36.410108	7	203	5	2	0012-00008975	782	2017-03-22	358.00	t		VE	1307	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1278	2017-07-14 17:23:59.836805	7	204	5	2	0012-00008976	783	2017-03-22	195.00	t		VE	1308	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1279	2017-07-14 17:24:31.339395	7	205	5	2	0012-00008977	763	2017-03-22	288.00	t		VE	1309	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19859	2017-11-20 17:26:48.584225	24	500	5	2	0010-00000397	8	2017-03-22	43.00	t		VE	19882	0	5617	CHOTA-PC	t	3	NS	0.0000
19861	2017-11-20 17:27:19.154485	24	501	5	2	0010-00000398	8	2017-03-22	86.00	t		VE	19884	0	5617	CHOTA-PC	t	3	NS	0.0000
19863	2017-11-20 17:29:04.461036	24	502	5	1	0010-00000104	6393	2017-03-22	1725.00	t		VE	19886	0	5617	CHOTA-PC	t	3	NS	0.0000
4522	2017-07-24 11:20:45.45961	10	163	5	2	0022-00001346	2066	2017-03-22	464.00	t		VE	4567	0	68	SISTEMAS02	t	1	NS	0.0000
1280	2017-07-14 17:25:26.512001	7	206	5	2	0012-00008978	773	2017-03-23	512.00	t		VE	1310	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1281	2017-07-14 17:26:07.478893	7	207	5	2	0012-00008979	784	2017-03-23	372.00	t		VE	1311	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1282	2017-07-14 17:27:19.159928	7	208	5	2	0012-00008980	785	2017-03-23	303.00	t		VE	1312	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1283	2017-07-14 17:28:30.130667	7	209	5	2	0012-00008981	786	2017-03-23	172.00	t		VE	1313	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1284	2017-07-14 17:29:11.171242	7	210	5	2	0012-00008982	761	2017-03-23	1860.00	t		VE	1314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4525	2017-07-24 11:24:19.817169	10	164	5	2	0022-00001347	1031	2017-03-23	579.00	t		VE	4570	0	68	SISTEMAS02	t	1	NS	0.0000
3599	2017-07-20 15:42:13.041179	14	790	5	2	0002-00016754	123	2017-03-23	440.00	t		VE	3641	0	69	CHEPEN-PC	t	1	NS	0.0000
3598	2017-07-20 15:41:35.108404	14	789	5	2	0002-00016753	1729	2017-03-23	314.00	t		VE	3640	0	69	CHEPEN-PC	t	1	NS	0.0000
3602	2017-07-20 15:43:26.288176	14	791	5	2	0002-00016755	294	2017-03-23	565.00	t		VE	3644	0	69	CHEPEN-PC	t	1	NS	0.0000
3604	2017-07-20 15:44:45.773483	14	792	5	1	0002-00001234	303	2017-03-23	1680.00	t		VE	3646	0	69	CHEPEN-PC	t	1	NS	0.0000
15162	2017-10-26 16:08:43.704573	5	67	5	2	0001-00000231	8	2017-03-23	252.00	t		VE	15191	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15163	2017-10-26 16:09:19.257694	5	68	5	2	0001-00000232	5683	2017-03-23	380.80	t		VE	15192	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6027	2017-08-14 14:56:34.458197	5	1006	5	1	0009-00001883	352	2017-03-23	370.00	t		VE	6077	0	356	EC-PC	t	1	NS	0.0000
6028	2017-08-14 14:57:40.44828	5	1007	5	1	0009-00001884	2575	2017-03-23	889.00	t		VE	6078	0	356	EC-PC	t	1	NS	0.0000
13321	2017-10-20 16:09:43.053209	15	72	5	2	0006-00000066	1500	2017-03-23	366.40	t		VE	13348	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13322	2017-10-20 16:10:50.481093	15	73	5	2	0006-00000067	5324	2017-03-23	376.00	t		VE	13349	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2985	2017-07-19 15:44:10.980219	15	367	5	2	0021-00003646	1268	2017-03-23	612.00	t		VE	3019	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7223	2017-08-18 10:31:05.45678	8	589	5	2	0016-00009605	3081	2017-03-23	62.00	t		VE	7272	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7224	2017-08-18 10:31:31.721227	8	590	5	2	0016-00009606	3082	2017-03-23	62.00	t		VE	7273	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21795	2017-11-27 09:23:18.809932	23	1166	5	2	0008-00001755	7104	2017-03-23	70.80	t		VE	21601	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21799	2017-11-27 09:26:40.704245	23	1167	5	2	0008-00001756	7105	2017-03-23	18.20	t		VE	21605	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21801	2017-11-27 09:27:37.365257	23	1168	5	2	0008-00001757	6793	2017-03-23	168.80	t		VE	21607	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21802	2017-11-27 09:28:50.729365	23	1169	5	2	0008-00001758	6542	2017-03-23	42.20	t		VE	21608	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21803	2017-11-27 09:29:25.047304	23	1170	5	2	0008-00001759	6793	2017-03-23	168.80	t		VE	21609	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21808	2017-11-27 09:40:35.754204	23	1171	5	2	0008-00001760	6995	2017-03-23	957.00	t		VE	21614	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21814	2017-11-27 09:44:50.228494	23	1172	5	2	0008-00001761	7108	2017-03-23	141.60	t		VE	21620	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21815	2017-11-27 09:46:28.527007	23	1173	5	2	0008-00001762	7110	2017-03-23	609.00	t		VE	21621	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21818	2017-11-27 09:49:20.993054	23	1175	5	1	0008-00000791	6987	2017-03-23	2110.00	t		VE	21624	0	633	CONTASTAANA-PC	t	3	NS	0.0000
21824	2017-11-27 09:57:50.519659	23	1177	5	1	0008-00000793	6987	2017-03-23	2030.00	t		VE	21630	0	633	CONTASTAANA-PC	t	3	NS	0.0000
12059	2017-10-06 16:21:34.464682	23	33	5	2	0005-00000070	8	2017-03-23	3045.00	t		VE	12107	0	3595	CPU-L01-163	t	2	NS	0.0000
12060	2017-10-06 16:22:21.781113	23	34	5	2	0005-00000071	4207	2017-03-23	1595.00	t		VE	12108	0	3595	CPU-L01-163	t	2	NS	0.0000
12061	2017-10-06 16:22:59.611785	23	35	5	2	0005-00000072	4208	2017-03-23	2755.00	t		VE	12109	0	3595	CPU-L01-163	t	2	NS	0.0000
12062	2017-10-06 16:24:48.14405	23	36	5	2	0005-00000073	4209	2017-03-23	2465.00	t		VE	12110	0	3595	CPU-L01-163	t	2	NS	0.0000
12065	2017-10-06 16:25:29.531849	23	37	5	2	0005-00000074	4210	2017-03-23	2755.00	t		VE	12113	0	3595	CPU-L01-163	t	2	NS	0.0000
21817	2017-11-27 09:47:27.528711	23	1174	5	1	0008-00000790	6987	2017-03-23	20.30	t		VE	21623	0	633	CONTASTAANA-PC	f	3	NS	0.0000
21823	2017-11-27 09:56:14.770265	23	1176	5	1	0008-00000792	6987	2017-03-23	20.30	t		VE	21629	0	633	CONTASTAANA-PC	f	3	NS	0.0000
14188	2017-10-24 10:25:43.566432	8	367	5	2	0012-00000383	8	2017-03-23	42.20	t		VE	14215	0	5220	CONTROL02	t	3	NS	0.0000
14189	2017-10-24 10:26:43.252306	8	368	5	2	0012-00000384	5512	2017-03-23	337.60	t		VE	14216	0	5220	CONTROL02	t	3	NS	0.0000
14192	2017-10-24 10:32:58.830978	8	369	5	1	0012-00000025	5410	2017-03-23	511.30	t		VE	14219	0	5220	CONTROL02	t	3	NS	0.0000
7220	2017-08-18 10:29:16.493472	8	586	5	2	0016-00009602	8	2017-03-23	39.00	t		VE	7269	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7221	2017-08-18 10:29:50.346077	8	587	5	2	0016-00009603	8	2017-03-23	86.00	t		VE	7270	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7222	2017-08-18 10:30:34.737584	8	588	5	2	0016-00009604	3080	2017-03-23	62.00	t		VE	7271	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7225	2017-08-18 10:32:11.745805	8	591	5	2	0016-00009607	3083	2017-03-23	86.00	t		VE	7274	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7226	2017-08-18 10:33:30.181403	8	592	5	2	0016-00009608	8	2017-03-23	101.00	t		VE	7275	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7227	2017-08-18 10:34:08.513721	8	593	5	2	0016-00009609	3084	2017-03-23	156.00	t		VE	7276	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4574	2017-07-24 14:03:39.601331	9	800	5	2	0024-00001364	2085	2017-03-23	1035.00	t		VE	4619	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4575	2017-07-24 14:04:58.686354	9	801	5	2	0024-00001365	2086	2017-03-23	114.00	t		VE	4620	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4576	2017-07-24 14:06:08.914664	9	802	5	2	0024-00001366	2085	2017-03-23	402.00	t		VE	4621	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7228	2017-08-18 10:34:40.248075	8	594	5	2	0016-00009610	3085	2017-03-23	62.00	t		VE	7277	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7229	2017-08-18 10:36:14.988339	8	595	5	2	0016-00009611	784	2017-03-23	62.00	t		VE	7278	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7230	2017-08-18 10:37:08.961567	8	596	5	2	0016-00009612	3086	2017-03-23	101.00	t		VE	7279	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7231	2017-08-18 10:37:48.599708	8	597	5	2	0016-00009613	3087	2017-03-23	39.00	t		VE	7280	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19864	2017-11-20 17:30:56.813263	24	503	5	2	0010-00000399	6333	2017-03-23	279.50	t		VE	19887	0	5617	CHOTA-PC	t	3	NS	0.0000
19865	2017-11-20 17:31:55.717415	24	504	5	2	0010-00000400	8	2017-03-23	86.00	t		VE	19888	0	5617	CHOTA-PC	t	3	NS	0.0000
19866	2017-11-20 17:32:24.351169	24	505	5	2	0010-00000401	8	2017-03-23	21.50	t		VE	19889	0	5617	CHOTA-PC	t	3	NS	0.0000
19879	2017-11-21 08:30:17.825562	24	506	5	2	0010-00000402	6589	2017-03-23	64.50	t		VE	19902	0	5617	CHOTA-PC	t	3	NS	0.0000
19880	2017-11-21 08:31:07.199554	24	507	5	2	0010-00000403	6309	2017-03-23	38.00	t		VE	19903	0	5617	CHOTA-PC	t	3	NS	0.0000
19881	2017-11-21 08:31:34.011299	24	508	5	2	0010-00000404	8	2017-03-23	430.00	t		VE	19904	0	5617	CHOTA-PC	t	3	NS	0.0000
3927	2017-07-21 09:05:23.782662	16	88	5	1	0003-00000116	1801	2017-03-23	2750.00	t		VE	3970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3934	2017-07-21 09:09:43.152302	16	90	5	1	0003-00000118	1801	2017-03-23	3350.00	t		VE	3977	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9266	2017-09-19 12:54:00.825794	18	75	5	2	0004-00000045	3676	2017-03-23	3000.00	t		VE	9318	0	3595	CPU-L01-163	t	2	NS	0.0000
3707	2017-07-20 17:06:48.306323	13	249	5	2	0015-00003730	1757	2017-03-23	1485.00	t		VE	3749	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3709	2017-07-20 17:11:41.108042	13	250	5	2	0015-00003731	1759	2017-03-23	163.00	t		VE	3751	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3930	2017-07-21 09:07:27.455402	16	89	5	1	0003-00000117	1801	2017-03-23	3350.00	t		VE	3973	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
4572	2017-07-24 13:58:41.077038	9	798	5	2	0024-00001362	8	2017-03-23	86.00	t		VE	4617	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4573	2017-07-24 14:02:08.240815	9	799	5	2	0024-00001363	1570	2017-03-23	456.00	t		VE	4618	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4577	2017-07-24 14:07:12.723227	9	803	5	2	0024-00001367	2087	2017-03-23	285.00	t		VE	4622	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4578	2017-07-24 14:08:33.683114	9	804	5	2	0024-00001368	2088	2017-03-23	684.00	t		VE	4623	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4579	2017-07-24 14:09:31.719751	9	805	5	2	0024-00001369	2088	2017-03-23	1002.00	t		VE	4624	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4580	2017-07-24 14:10:22.851755	9	806	5	2	0024-00001370	536	2017-03-23	195.00	t		VE	4625	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4582	2017-07-24 14:13:30.581012	9	808	5	2	0024-00001372	2089	2017-03-23	195.00	t		VE	4627	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9267	2017-09-19 13:00:28.616489	18	76	5	2	0004-00000046	3679	2017-03-24	17550.00	t		VE	9319	0	3595	CPU-L01-163	t	2	NS	0.0000
1287	2017-07-14 17:31:47.418676	7	213	5	2	0012-00008985	772	2017-03-24	248.00	t		VE	1317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14193	2017-10-24 10:34:43.120134	8	370	5	2	0012-00000385	3155	2017-03-24	42.20	t		VE	14220	0	5220	CONTROL02	t	3	NS	0.0000
14194	2017-10-24 10:35:40.832034	8	371	5	2	0012-00000386	2953	2017-03-24	42.20	t		VE	14221	0	5220	CONTROL02	t	3	NS	0.0000
14195	2017-10-24 10:36:33.425009	8	372	5	2	0012-00000387	3013	2017-03-24	71.10	t		VE	14222	0	5220	CONTROL02	t	3	NS	0.0000
14196	2017-10-24 10:38:14.803693	8	373	5	1	0012-00000026	5410	2017-03-24	495.40	t		VE	14223	0	5220	CONTROL02	t	3	NS	0.0000
14199	2017-10-24 10:48:24.909673	8	375	5	1	0012-00000028	5471	2017-03-24	1055.00	t		VE	14226	0	5220	CONTROL02	t	3	NS	0.0000
14201	2017-10-24 10:49:40.606046	8	376	5	1	0012-00000029	5410	2017-03-24	1746.90	t		VE	14228	0	5220	CONTROL02	t	3	NS	0.0000
7232	2017-08-18 10:38:27.014799	8	598	5	2	0016-00009614	3088	2017-03-24	62.00	t		VE	7281	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7233	2017-08-18 10:38:50.589962	8	599	5	2	0016-00009615	2787	2017-03-24	86.00	t		VE	7282	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7234	2017-08-18 10:39:48.119114	8	600	5	2	0016-00009616	3089	2017-03-24	148.00	t		VE	7283	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7235	2017-08-18 10:40:16.594306	8	601	5	2	0016-00009617	3090	2017-03-24	62.00	t		VE	7284	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7236	2017-08-18 10:40:39.638345	8	602	5	2	0016-00009618	3091	2017-03-24	62.00	t		VE	7285	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7237	2017-08-18 10:41:19.090801	8	603	5	2	0016-00009619	3092	2017-03-24	62.00	t		VE	7286	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7238	2017-08-18 10:41:57.295047	8	604	5	2	0016-00009620	3093	2017-03-24	148.00	t		VE	7287	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7253	2017-08-18 12:12:24.291088	8	605	5	2	0016-00009621	3094	2017-03-24	350.00	t		VE	7302	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7254	2017-08-18 12:14:26.428549	8	606	5	2	0016-00009622	3098	2017-03-24	62.00	t		VE	7303	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7255	2017-08-18 12:15:22.36995	8	607	5	2	0016-00009623	2860	2017-03-24	101.00	t		VE	7304	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7256	2017-08-18 12:20:12.271239	8	608	5	2	0016-00009624	3099	2017-03-24	148.00	t		VE	7305	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7257	2017-08-18 12:20:55.22826	8	609	5	2	0016-00009625	8	2017-03-24	411.00	t		VE	7306	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4257	2017-07-21 17:29:51.622909	11	319	5	2	0010-00003362	80	2017-03-24	124.00	t		VE	4302	0	73	ADMIN-PC	t	1	NS	0.0000
4258	2017-07-21 17:31:23.433963	11	320	5	2	0010-00003363	84	2017-03-24	165.00	t		VE	4303	0	73	ADMIN-PC	t	1	NS	0.0000
4260	2017-07-21 17:32:59.23859	11	321	5	2	0010-00003364	84	2017-03-24	55.00	t		VE	4305	0	73	ADMIN-PC	t	1	NS	0.0000
14197	2017-10-24 10:39:58.307621	8	374	5	1	0012-00000027	5410	2017-03-24	23.70	t		VE	14224	0	5220	CONTROL02	f	3	NS	0.0000
1285	2017-07-14 17:30:08.563114	7	211	5	2	0012-00008983	787	2017-03-24	124.00	t		VE	1315	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1286	2017-07-14 17:31:01.352979	7	212	5	2	0012-00008984	788	2017-03-24	156.00	t		VE	1316	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1288	2017-07-14 17:33:00.321348	7	214	5	2	0012-00008986	789	2017-03-24	101.00	t		VE	1318	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12075	2017-10-06 16:31:08.570957	23	42	5	2	0005-00000079	4215	2017-03-24	2210.00	t		VE	12123	0	3595	CPU-L01-163	t	2	NS	0.0000
19882	2017-11-21 08:32:25.571427	24	509	5	2	0010-00000405	6403	2017-03-24	64.50	t		VE	19905	0	5617	CHOTA-PC	t	3	NS	0.0000
19883	2017-11-21 08:33:17.309769	24	510	5	2	0010-00000406	6590	2017-03-24	86.00	t		VE	19906	0	5617	CHOTA-PC	t	3	NS	0.0000
1289	2017-07-14 17:33:55.629695	7	215	5	2	0012-00008987	790	2017-03-24	430.00	t		VE	1319	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1290	2017-07-14 17:35:19.868527	7	216	5	2	0012-00008988	791	2017-03-24	258.00	t		VE	1320	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1291	2017-07-14 17:36:19.32452	7	217	5	2	0012-00008989	694	2017-03-24	350.00	t		VE	1321	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1292	2017-07-14 17:37:01.052378	7	218	5	2	0012-00008990	792	2017-03-24	310.00	t		VE	1322	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13323	2017-10-20 16:11:59.773101	15	74	5	2	0006-00000068	5325	2017-03-24	305.50	t		VE	13350	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2990	2017-07-19 15:50:15.401677	15	370	5	2	0021-00003649	90	2017-03-24	1625.00	t		VE	3024	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13324	2017-10-20 16:13:22.64278	15	75	5	2	0006-00000069	5324	2017-03-24	374.40	t		VE	13351	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13325	2017-10-20 16:15:54.808273	15	76	5	2	0006-00000070	5339	2017-03-24	235.00	t		VE	13352	0	87	PACANGUILLA-PC	t	3	NS	0.0000
22124	2017-11-28 16:48:42.266813	23	1194	5	2	0008-00001763	7018	2017-03-24	34.20	t		VE	21940	0	169	SISTEMAS23	t	3	NS	0.0000
22140	2017-11-28 16:55:46.096092	23	1195	5	2	0008-00001764	6995	2017-03-24	633.00	t		VE	21956	0	169	SISTEMAS23	t	3	NS	0.0000
22145	2017-11-28 16:56:48.068565	23	1196	5	2	0008-00001765	6654	2017-03-24	20.30	t		VE	21961	0	169	SISTEMAS23	t	3	NS	0.0000
22150	2017-11-28 16:59:34.000554	23	1198	5	2	0008-00001767	7201	2017-03-24	118.00	t		VE	21966	0	169	SISTEMAS23	t	3	NS	0.0000
22151	2017-11-28 17:01:17.934815	23	1199	5	2	0008-00001768	7203	2017-03-24	63.30	t		VE	21967	0	169	SISTEMAS23	t	3	NS	0.0000
22154	2017-11-28 17:03:31.475654	23	1200	5	2	0008-00001769	6995	2017-03-24	756.00	t		VE	21970	0	169	SISTEMAS23	t	3	NS	0.0000
22155	2017-11-28 17:04:47.830535	23	1201	5	2	0008-00001770	7204	2017-03-24	211.00	t		VE	21971	0	169	SISTEMAS23	t	3	NS	0.0000
22160	2017-11-28 17:09:49.467853	23	1203	5	1	0008-00000795	7205	2017-03-24	2030.00	t		VE	21976	0	169	SISTEMAS23	t	3	NS	0.0000
22169	2017-11-28 17:14:53.137036	23	1205	5	1	0008-00000797	5493	2017-03-24	2482.40	t		VE	21985	0	169	SISTEMAS23	t	3	NS	0.0000
12067	2017-10-06 16:26:08.238078	23	38	5	2	0005-00000075	4211	2017-03-24	3040.00	t		VE	12115	0	3595	CPU-L01-163	t	2	NS	0.0000
12071	2017-10-06 16:27:54.529045	23	39	5	2	0005-00000076	4212	2017-03-24	2240.03	t		VE	12119	0	3595	CPU-L01-163	t	2	NS	0.0000
12073	2017-10-06 16:29:33.56583	23	40	5	2	0005-00000077	4213	2017-03-24	1870.00	t		VE	12121	0	3595	CPU-L01-163	t	2	NS	0.0000
12074	2017-10-06 16:30:28.748711	23	41	5	2	0005-00000078	4214	2017-03-24	1620.00	t		VE	12122	0	3595	CPU-L01-163	t	2	NS	0.0000
19884	2017-11-21 08:33:51.764458	24	511	5	2	0010-00000407	6333	2017-03-24	430.00	t		VE	19907	0	5617	CHOTA-PC	t	3	NS	0.0000
19885	2017-11-21 08:34:42.532585	24	512	5	2	0010-00000408	6591	2017-03-24	86.00	t		VE	19908	0	5617	CHOTA-PC	t	3	NS	0.0000
19886	2017-11-21 08:35:23.144212	24	513	5	2	0010-00000409	6589	2017-03-24	430.00	t		VE	19909	0	5617	CHOTA-PC	t	3	NS	0.0000
22148	2017-11-28 16:58:07.735368	23	1197	5	2	0008-00001766	6654	2017-03-24	20.30	t		VE	21964	0	169	SISTEMAS23	f	3	NS	0.0000
22157	2017-11-28 17:07:11.353625	23	1202	5	1	0008-00000794	7205	2017-03-24	20.30	t		VE	21973	0	169	SISTEMAS23	f	3	NS	0.0000
4598	2017-07-24 15:10:54.530864	9	824	5	2	0024-00001388	2097	2017-03-24	2480.00	t		VE	4643	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4530	2017-07-24 11:27:49.570817	10	166	5	2	0022-00001349	1384	2017-03-24	230.00	t		VE	4575	0	68	SISTEMAS02	t	1	NS	0.0000
4531	2017-07-24 11:31:48.827699	10	167	5	2	0022-00001350	2070	2017-03-24	690.00	t		VE	4576	0	68	SISTEMAS02	t	1	NS	0.0000
4532	2017-07-24 11:33:15.970099	10	168	5	2	0022-00001351	2071	2017-03-24	57.50	t		VE	4577	0	68	SISTEMAS02	t	1	NS	0.0000
4537	2017-07-24 11:44:22.572423	10	169	5	2	0022-00001352	2072	2017-03-24	172.50	t		VE	4582	0	68	SISTEMAS02	t	1	NS	0.0000
4645	2017-07-24 16:42:38.419625	10	170	5	2	0022-00001353	1177	2017-03-24	234.00	t		VE	4690	0	68	SISTEMAS02	t	1	NS	0.0000
4646	2017-07-24 16:44:33.882418	10	171	5	2	0022-00001354	8	2017-03-24	156.00	t		VE	4691	0	68	SISTEMAS02	t	1	NS	0.0000
3936	2017-07-21 09:11:21.725989	16	91	5	2	0003-00003561	322	2017-03-24	290.00	t		VE	3979	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3938	2017-07-21 09:12:52.454436	16	92	5	2	0003-00003562	1847	2017-03-24	113.00	t		VE	3981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4526	2017-07-24 11:25:07.693374	10	165	5	2	0022-00001348	8	2017-03-24	57.50	t		VE	4571	0	68	SISTEMAS02	f	1	NS	0.0000
4585	2017-07-24 14:20:53.167915	9	811	5	2	0024-00001375	413	2017-03-24	1186.00	t		VE	4630	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4586	2017-07-24 14:51:49.585309	9	812	5	2	0024-00001376	2092	2017-03-24	228.00	t		VE	4631	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4587	2017-07-24 14:53:31.867637	9	813	5	2	0024-00001377	1450	2017-03-24	950.00	t		VE	4632	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4588	2017-07-24 14:55:14.328753	9	814	5	2	0024-00001378	2093	2017-03-24	62.00	t		VE	4633	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4589	2017-07-24 14:56:31.283462	9	815	5	2	0024-00001379	1570	2017-03-24	372.00	t		VE	4634	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4590	2017-07-24 14:57:34.352748	9	816	5	2	0024-00001380	1989	2017-03-24	114.00	t		VE	4635	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4591	2017-07-24 14:58:41.46001	9	817	5	2	0024-00001381	2092	2017-03-24	62.00	t		VE	4636	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4592	2017-07-24 15:01:10.678298	9	818	5	2	0024-00001382	1981	2017-03-24	672.00	t		VE	4637	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4593	2017-07-24 15:03:11.308814	9	819	5	2	0024-00001383	484	2017-03-24	114.00	t		VE	4638	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4594	2017-07-24 15:05:27.703362	9	820	5	2	0024-00001384	2094	2017-03-24	393.00	t		VE	4639	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4595	2017-07-24 15:06:40.586388	9	821	5	2	0024-00001385	2095	2017-03-24	570.00	t		VE	4640	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4596	2017-07-24 15:08:17.425455	9	822	5	2	0024-00001386	2096	2017-03-24	285.00	t		VE	4641	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4597	2017-07-24 15:09:44.658818	9	823	5	2	0024-00001387	2013	2017-03-24	267.00	t		VE	4642	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4599	2017-07-24 15:12:26.609228	9	825	5	2	0024-00001389	2098	2017-03-24	267.00	t		VE	4644	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4600	2017-07-24 15:13:56.385165	9	826	5	2	0024-00001390	2099	2017-03-24	125.00	t		VE	4645	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3712	2017-07-20 17:19:19.198263	13	251	5	2	0015-00003732	1761	2017-03-24	1100.00	t		VE	3754	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3714	2017-07-20 17:22:22.27559	13	252	5	2	0015-00003733	173	2017-03-24	254.00	t		VE	3756	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3715	2017-07-20 17:25:19.42898	13	253	5	2	0015-00003734	1763	2017-03-24	72.00	t		VE	3757	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3717	2017-07-20 17:28:00.943517	13	254	5	2	0015-00003735	1764	2017-03-24	550.00	t		VE	3759	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
3605	2017-07-20 15:46:34.916266	14	793	5	2	0002-00016756	123	2017-03-24	550.00	t		VE	3647	0	69	CHEPEN-PC	t	1	NS	0.0000
15166	2017-10-26 16:10:47.281649	5	70	5	2	0001-00000234	5687	2017-03-25	25.20	t		VE	15195	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
3608	2017-07-20 15:47:39.194619	14	794	5	2	0002-00016757	1730	2017-03-24	80.00	t		VE	3650	0	69	CHEPEN-PC	t	1	NS	0.0000
3609	2017-07-20 15:48:45.536969	14	795	5	1	0002-00001235	303	2017-03-24	990.00	t		VE	3651	0	69	CHEPEN-PC	t	1	NS	0.0000
3613	2017-07-20 15:50:16.586839	14	796	5	1	0002-00001236	303	2017-03-24	1476.00	t		VE	3655	0	69	CHEPEN-PC	t	1	NS	0.0000
2995	2017-07-19 15:52:06.150909	15	371	5	2	0021-00003650	90	2017-03-25	890.00	t		VE	3029	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13326	2017-10-20 16:16:43.97313	15	77	5	2	0006-00000071	5324	2017-03-25	846.00	t		VE	13353	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13327	2017-10-20 16:19:00.525129	15	78	5	2	0006-00000072	1540	2017-03-25	328.50	t		VE	13354	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4601	2017-07-24 15:15:20.119777	9	827	5	2	0024-00001391	2100	2017-03-25	248.00	t		VE	4646	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4602	2017-07-24 15:16:53.621693	9	828	5	2	0024-00001392	2101	2017-03-25	456.00	t		VE	4647	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4603	2017-07-24 15:17:56.65377	9	829	5	2	0024-00001393	515	2017-03-25	285.00	t		VE	4648	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4605	2017-07-24 15:40:50.964227	9	830	5	2	0024-00001394	2102	2017-03-25	1329.00	t		VE	4650	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4606	2017-07-24 15:44:23.191034	9	831	5	2	0024-00001395	515	2017-03-25	171.00	t		VE	4651	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4607	2017-07-24 15:45:40.842015	9	832	5	2	0024-00001396	1994	2017-03-25	342.00	t		VE	4652	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4608	2017-07-24 15:46:59.757507	9	833	5	2	0024-00001397	1556	2017-03-25	1710.00	t		VE	4653	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4610	2017-07-24 15:58:55.762893	9	835	5	2	0024-00001399	2103	2017-03-25	39.00	t		VE	4655	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4611	2017-07-24 16:00:01.286864	9	836	5	2	0024-00001400	487	2017-03-25	1140.00	t		VE	4656	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3721	2017-07-20 17:32:59.824717	13	255	5	2	0015-00003736	1426	2017-03-25	110.00	t		VE	3763	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3724	2017-07-20 17:37:50.876504	13	256	5	2	0015-00003737	1766	2017-03-25	558.00	t		VE	3766	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3792	2017-07-21 07:28:20.653434	13	257	5	2	0015-00003738	1732	2017-03-25	360.00	t		VE	3834	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3795	2017-07-21 07:30:18.101704	13	258	5	2	0015-00003739	322	2017-03-25	108.00	t		VE	3837	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4609	2017-07-24 15:57:09.061226	9	834	5	2	0024-00001398	2103	2017-03-25	39.00	t		VE	4654	0	67	CONTASTAANA-PC	f	1	NS	0.0000
15168	2017-10-26 16:11:24.024599	5	71	5	2	0001-00000235	33	2017-03-25	126.00	t		VE	15197	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15169	2017-10-26 16:11:42.979459	5	72	5	2	0001-00000236	2563	2017-03-25	126.00	t		VE	15198	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21706	2017-11-26 10:03:42.745617	5	2814	5	2	0009-00006479	1258	2017-03-25	0.00	t		VE	6081	0	313	NBK-L01-72	t	1	NS	0.0000
6032	2017-08-14 15:01:50.528015	5	1011	5	2	0009-00006480	550	2017-03-25	440.00	t		VE	6082	0	356	EC-PC	t	1	NS	0.0000
6033	2017-08-14 15:03:03.494405	5	1012	5	2	0009-00006481	2616	2017-03-25	600.00	t		VE	6083	0	356	EC-PC	t	1	NS	0.0000
4787	2017-07-25 09:29:01.981984	10	174	5	2	0022-00001357	1854	2017-03-25	2300.00	t		VE	4832	0	68	SISTEMAS02	t	1	NS	0.0000
4648	2017-07-24 16:46:42.739537	10	172	5	2	0022-00001355	2070	2017-03-25	57.50	t		VE	4693	0	68	SISTEMAS02	t	1	NS	0.0000
4656	2017-07-24 16:56:54.803202	10	173	5	2	0022-00001356	2121	2017-03-25	115.00	t		VE	4701	0	68	SISTEMAS02	t	1	NS	0.0000
4816	2017-07-25 10:17:35.968193	10	175	5	2	0022-00001358	1854	2017-03-25	575.00	t		VE	4861	0	68	SISTEMAS02	t	1	NS	0.0000
4817	2017-07-25 10:19:22.681778	10	176	5	2	0022-00001359	1600	2017-03-25	258.50	t		VE	4862	0	68	SISTEMAS02	t	1	NS	0.0000
9209	2017-09-19 11:32:14.247985	18	29	5	1	0004-00000029	3637	2017-03-25	15000.00	t		VE	9261	0	3595	CPU-L01-163	t	2	NS	0.0000
9210	2017-09-19 11:33:17.789723	18	30	5	1	0004-00000030	3637	2017-03-25	7500.00	t		VE	9262	0	3595	CPU-L01-163	t	2	NS	0.0000
19220	2017-11-16 17:56:30.696261	17	116	5	2	0009-00000220	6448	2017-03-25	1055.00	t		VE	19245	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3941	2017-07-21 09:14:42.828861	16	93	5	2	0003-00003563	1850	2017-03-25	72.00	t		VE	3984	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14202	2017-10-24 10:50:58.320899	8	377	5	2	0012-00000388	5514	2017-03-25	147.70	t		VE	14229	0	5220	CONTROL02	t	3	NS	0.0000
14204	2017-10-24 10:52:21.152159	8	378	5	2	0012-00000389	5515	2017-03-25	42.20	t		VE	14231	0	5220	CONTROL02	t	3	NS	0.0000
7258	2017-08-18 12:21:51.376038	8	610	5	2	0016-00009626	3100	2017-03-25	101.00	t		VE	7307	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7259	2017-08-18 12:22:55.426861	8	611	5	2	0016-00009627	3070	2017-03-25	140.00	t		VE	7308	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7260	2017-08-18 12:23:50.214669	8	612	5	2	0016-00009628	784	2017-03-25	62.00	t		VE	7309	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7261	2017-08-18 12:24:09.478305	8	613	5	2	0016-00009629	8	2017-03-25	62.00	t		VE	7310	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7262	2017-08-18 12:24:45.896092	8	614	5	2	0016-00009630	3101	2017-03-25	62.00	t		VE	7311	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7263	2017-08-18 12:25:22.247034	8	615	5	2	0016-00009631	3102	2017-03-25	62.00	t		VE	7312	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7264	2017-08-18 12:26:01.336696	8	616	5	2	0016-00009632	3103	2017-03-25	101.00	t		VE	7313	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7265	2017-08-18 12:27:02.618139	8	617	5	2	0016-00009633	2910	2017-03-25	296.00	t		VE	7314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22187	2017-11-28 17:29:53.783335	23	1209	5	2	0008-00001774	7097	2017-03-25	211.00	t		VE	22003	0	169	SISTEMAS23	f	3	NS	0.0000
22175	2017-11-28 17:17:18.149472	23	1206	5	2	0008-00001771	5393	2017-03-25	63.30	t		VE	21991	0	169	SISTEMAS23	t	3	NS	0.0000
22185	2017-11-28 17:24:26.97515	23	1207	5	2	0008-00001772	5569	2017-03-25	253.20	t		VE	22001	0	169	SISTEMAS23	t	3	NS	0.0000
22186	2017-11-28 17:26:08.150126	23	1208	5	2	0008-00001773	7213	2017-03-25	507.50	t		VE	22002	0	169	SISTEMAS23	t	3	NS	0.0000
22242	2017-11-29 08:44:58.271988	23	1211	5	2	0008-00001775	7097	2017-03-25	236.00	t		VE	22056	0	169	SISTEMAS23	t	3	NS	0.0000
22245	2017-11-29 08:59:02.13314	23	1212	5	1	0008-00000798	2298	2017-03-25	590.80	t		VE	22059	0	169	SISTEMAS23	t	3	NS	0.0000
22246	2017-11-29 09:01:07.997982	23	1213	5	1	0008-00000799	6779	2017-03-25	211.00	t		VE	22060	0	169	SISTEMAS23	t	3	NS	0.0000
22249	2017-11-29 09:18:18.019	23	1215	5	1	0008-00000800	2298	2017-03-25	16458.99	t		VE	22062	0	169	SISTEMAS23	t	3	NS	0.0000
12076	2017-10-06 16:32:01.550944	23	43	5	2	0005-00000080	4216	2017-03-25	3060.00	t		VE	12124	0	3595	CPU-L01-163	t	2	NS	0.0000
12077	2017-10-06 16:32:49.880509	23	44	5	2	0005-00000081	4217	2017-03-25	2880.00	t		VE	12125	0	3595	CPU-L01-163	t	2	NS	0.0000
12078	2017-10-06 16:33:33.342949	23	45	5	2	0005-00000082	4218	2017-03-25	2320.00	t		VE	12126	0	3595	CPU-L01-163	t	2	NS	0.0000
12079	2017-10-06 16:34:28.399027	23	46	5	2	0005-00000083	4219	2017-03-25	3230.00	t		VE	12127	0	3595	CPU-L01-163	t	2	NS	0.0000
12080	2017-10-06 16:35:14.74615	23	47	5	2	0005-00000084	4220	2017-03-25	2880.00	t		VE	12128	0	3595	CPU-L01-163	t	2	NS	0.0000
12081	2017-10-06 16:36:20.732226	23	48	5	2	0005-00000085	4221	2017-03-25	2040.00	t		VE	12129	0	3595	CPU-L01-163	t	2	NS	0.0000
20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-03-25	154.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
19893	2017-11-21 08:43:14.978239	24	520	5	2	0010-00000416	8	2017-03-25	21.50	t		VE	19916	0	5617	CHOTA-PC	t	3	NS	0.0000
19894	2017-11-21 08:43:51.794309	24	521	5	2	0010-00000417	6359	2017-03-25	21.50	t		VE	19917	0	5617	CHOTA-PC	t	3	NS	0.0000
19895	2017-11-21 08:44:42.298097	24	522	5	2	0010-00000418	6593	2017-03-25	107.50	t		VE	19918	0	5617	CHOTA-PC	t	3	NS	0.0000
19896	2017-11-21 08:45:17.454739	24	523	5	1	0010-00000105	6535	2017-03-25	64.50	t		VE	19919	0	5617	CHOTA-PC	t	3	NS	0.0000
19887	2017-11-21 08:36:06.148944	24	514	5	2	0010-00000410	6486	2017-03-25	90.00	t		VE	19910	0	5617	CHOTA-PC	t	3	NS	0.0000
19888	2017-11-21 08:36:52.695482	24	515	5	2	0010-00000411	6486	2017-03-25	64.50	t		VE	19911	0	5617	CHOTA-PC	t	3	NS	0.0000
19889	2017-11-21 08:37:35.349234	24	516	5	2	0010-00000412	8	2017-03-25	129.00	t		VE	19912	0	5617	CHOTA-PC	t	3	NS	0.0000
19890	2017-11-21 08:38:04.698131	24	517	5	2	0010-00000413	6359	2017-03-25	43.00	t		VE	19913	0	5617	CHOTA-PC	t	3	NS	0.0000
19891	2017-11-21 08:38:50.82968	24	518	5	2	0010-00000414	6592	2017-03-25	172.00	t		VE	19914	0	5617	CHOTA-PC	t	3	NS	0.0000
19892	2017-11-21 08:39:13.211064	24	519	5	2	0010-00000415	6589	2017-03-25	21.50	t		VE	19915	0	5617	CHOTA-PC	t	3	NS	0.0000
3616	2017-07-20 15:51:39.12831	14	797	5	2	0002-00016758	1449	2017-03-25	788.00	t		VE	3658	0	69	CHEPEN-PC	t	1	NS	0.0000
3618	2017-07-20 15:53:07.326885	14	798	5	2	0002-00016759	115	2017-03-25	424.00	t		VE	3660	0	69	CHEPEN-PC	t	1	NS	0.0000
1293	2017-07-14 17:37:53.060088	7	219	5	2	0012-00008991	793	2017-03-25	236.00	t		VE	1323	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1294	2017-07-14 17:38:33.882364	7	220	5	2	0012-00008992	763	2017-03-25	930.00	t		VE	1324	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1295	2017-07-14 17:39:05.874549	7	221	5	2	0012-00008993	746	2017-03-25	78.00	t		VE	1325	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1296	2017-07-14 17:39:35.812694	7	222	5	2	0012-00008994	792	2017-03-25	248.00	t		VE	1326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12082	2017-10-06 16:37:22.625953	23	49	5	2	0005-00000086	4222	2017-03-27	2880.00	t		VE	12130	0	3595	CPU-L01-163	t	2	NS	0.0000
12083	2017-10-06 16:38:02.324898	23	50	5	2	0005-00000087	4223	2017-03-27	2030.00	t		VE	12131	0	3595	CPU-L01-163	t	2	NS	0.0000
12084	2017-10-06 16:38:44.093644	23	51	5	2	0005-00000088	4224	2017-03-27	3040.00	t		VE	12132	0	3595	CPU-L01-163	t	2	NS	0.0000
12085	2017-10-06 16:39:27.36296	23	52	5	2	0005-00000089	4225	2017-03-27	2635.00	t		VE	12133	0	3595	CPU-L01-163	t	2	NS	0.0000
12086	2017-10-06 16:40:09.8895	23	53	5	2	0005-00000090	4227	2017-03-27	2100.00	t		VE	12134	0	3595	CPU-L01-163	t	2	NS	0.0000
22251	2017-11-29 09:20:03.878749	23	1217	5	2	0008-00001777	6930	2017-03-27	406.00	t		VE	22064	0	169	SISTEMAS23	t	3	NS	0.0000
22281	2017-11-29 09:37:45.522672	23	1218	5	2	0008-00001778	6930	2017-03-27	710.50	t		VE	22094	0	169	SISTEMAS23	t	3	NS	0.0000
22287	2017-11-29 09:38:33.544551	23	1219	5	2	0008-00001779	7231	2017-03-27	105.50	t		VE	22100	0	169	SISTEMAS23	t	3	NS	0.0000
22293	2017-11-29 09:39:28.371083	23	1220	5	2	0008-00001780	7232	2017-03-27	147.70	t		VE	22106	0	169	SISTEMAS23	t	3	NS	0.0000
22301	2017-11-29 09:41:10.695711	23	1221	5	2	0008-00001781	7235	2017-03-27	126.60	t		VE	22114	0	169	SISTEMAS23	t	3	NS	0.0000
22305	2017-11-29 09:41:57.964169	23	1222	5	2	0008-00001782	6805	2017-03-27	211.00	t		VE	22118	0	169	SISTEMAS23	t	3	NS	0.0000
22310	2017-11-29 09:42:45.132287	23	1223	5	2	0008-00001783	7043	2017-03-27	105.50	t		VE	22123	0	169	SISTEMAS23	t	3	NS	0.0000
22314	2017-11-29 09:43:26.894907	23	1224	5	2	0008-00001784	5562	2017-03-27	20.30	t		VE	22127	0	169	SISTEMAS23	t	3	NS	0.0000
22320	2017-11-29 09:44:34.50019	23	1225	5	1	0008-00000801	6779	2017-03-27	211.00	t		VE	22132	0	169	SISTEMAS23	t	3	NS	0.0000
22322	2017-11-29 09:45:15.846374	23	1226	5	1	0008-00000802	2298	2017-03-27	400.00	t		VE	22134	0	169	SISTEMAS23	t	3	NS	0.0000
22342	2017-11-29 09:53:06.505701	23	1228	5	1	0008-00000804	1987	2017-03-27	590.00	t		VE	22147	0	169	SISTEMAS23	t	3	NS	0.0000
22534	2017-11-29 11:43:14.967424	23	195	5	2	0003-00000402	8	2017-03-27	180.00	t		VE	22340	0	315	CPU-L01-111	t	2	NS	0.0000
12087	2017-10-06 16:41:01.620582	23	54	5	2	0005-00000091	4228	2017-03-27	2890.00	t		VE	12135	0	3595	CPU-L01-163	t	2	NS	0.0000
22335	2017-11-29 09:47:42.820585	23	1227	5	1	0008-00000803	1987	2017-03-27	320.00	t		VE	22140	0	169	SISTEMAS23	f	3	NS	0.0000
4638	2017-07-24 16:31:12.068871	9	859	5	2	0024-00001423	1849	2017-03-27	1245.00	t		VE	4683	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4630	2017-07-24 16:23:52.894531	9	853	5	2	0024-00001417	2096	2017-03-27	855.00	t		VE	4675	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4612	2017-07-24 16:04:13.902181	9	837	5	2	0024-00001401	2104	2017-03-27	612.00	t		VE	4657	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4613	2017-07-24 16:05:40.004426	9	838	5	2	0024-00001402	2044	2017-03-27	1194.00	t		VE	4658	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4636	2017-07-24 16:27:48.084765	9	857	5	2	0024-00001421	1999	2017-03-27	101.00	t		VE	4681	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4614	2017-07-24 16:07:10.303026	9	839	5	2	0024-00001403	2105	2017-03-27	4830.00	t		VE	4659	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4615	2017-07-24 16:08:32.197112	9	840	5	2	0024-00001404	2106	2017-03-27	62.00	t		VE	4660	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4616	2017-07-24 16:09:52.492887	9	841	5	2	0024-00001405	1932	2017-03-27	747.00	t		VE	4661	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4617	2017-07-24 16:11:17.326311	9	842	5	2	0024-00001406	490	2017-03-27	186.00	t		VE	4662	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4618	2017-07-24 16:12:17.510635	9	843	5	2	0024-00001407	2107	2017-03-27	1248.00	t		VE	4663	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4619	2017-07-24 16:13:26.576593	9	844	5	2	0024-00001408	2108	2017-03-27	1364.00	t		VE	4664	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4620	2017-07-24 16:14:28.856281	9	845	5	2	0024-00001409	8	2017-03-27	716.00	t		VE	4665	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4621	2017-07-24 16:15:07.390588	9	846	5	2	0024-00001410	8	2017-03-27	62.00	t		VE	4666	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4622	2017-07-24 16:16:34.77757	9	847	5	2	0024-00001411	2109	2017-03-27	1830.00	t		VE	4667	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4623	2017-07-24 16:17:30.421594	9	848	5	2	0024-00001412	2074	2017-03-27	172.00	t		VE	4668	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4625	2017-07-24 16:18:43.145207	9	849	5	2	0024-00001413	2110	2017-03-27	186.00	t		VE	4670	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4627	2017-07-24 16:20:20.589216	9	850	5	2	0024-00001414	2111	2017-03-27	114.00	t		VE	4672	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4628	2017-07-24 16:21:34.202693	9	851	5	2	0024-00001415	2112	2017-03-27	602.00	t		VE	4673	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4629	2017-07-24 16:22:42.239983	9	852	5	2	0024-00001416	2113	2017-03-27	310.00	t		VE	4674	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4632	2017-07-24 16:24:55.602041	9	854	5	2	0024-00001418	1971	2017-03-27	57.00	t		VE	4677	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4633	2017-07-24 16:25:49.337594	9	855	5	2	0024-00001419	2114	2017-03-27	114.00	t		VE	4678	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4635	2017-07-24 16:26:35.465432	9	856	5	2	0024-00001420	2114	2017-03-27	57.00	t		VE	4680	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1298	2017-07-14 17:40:38.233881	7	224	5	2	0012-00008996	711	2017-03-27	78.00	t		VE	1328	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1299	2017-07-14 17:41:05.062427	7	225	5	2	0012-00008997	793	2017-03-27	295.00	t		VE	1329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1300	2017-07-14 17:42:40.126065	7	226	5	2	0012-00008998	794	2017-03-27	371.00	t		VE	1330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1301	2017-07-14 17:44:06.933145	7	227	5	2	0012-00008999	795	2017-03-27	182.00	t		VE	1331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1302	2017-07-14 17:44:53.594323	7	228	5	2	0012-00009000	761	2017-03-27	310.00	t		VE	1332	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4826	2017-07-25 10:32:50.50626	10	178	5	2	0022-00001361	1603	2017-03-27	860.00	t		VE	4871	0	68	SISTEMAS02	t	1	NS	0.0000
4846	2017-07-25 10:52:57.825038	10	179	5	2	0022-00001362	812	2017-03-27	211.50	t		VE	4891	0	68	SISTEMAS02	t	1	NS	0.0000
4897	2017-07-25 12:53:07.256077	10	180	5	2	0022-00001363	1392	2017-03-27	195.00	t		VE	4943	0	68	SISTEMAS02	t	1	NS	0.0000
4898	2017-07-25 12:55:45.855604	10	181	5	2	0022-00001364	2208	2017-03-27	230.00	t		VE	4944	0	68	SISTEMAS02	t	1	NS	0.0000
7276	2017-08-18 12:35:52.665065	8	628	5	2	0016-00009644	8	2017-03-27	101.00	t		VE	7325	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7277	2017-08-18 12:36:27.658704	8	629	5	2	0016-00009645	8	2017-03-27	101.00	t		VE	7326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7278	2017-08-18 12:37:40.06862	8	630	5	2	0016-00009646	8	2017-03-27	39.00	t		VE	7327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14206	2017-10-24 10:53:02.322215	8	379	5	2	0012-00000390	8	2017-03-27	105.50	t		VE	14233	0	5220	CONTROL02	t	3	NS	0.0000
14208	2017-10-24 10:54:04.285308	8	380	5	2	0012-00000391	5516	2017-03-27	84.40	t		VE	14235	0	5220	CONTROL02	t	3	NS	0.0000
14210	2017-10-24 10:54:36.565044	8	381	5	2	0012-00000392	2787	2017-03-27	189.90	t		VE	14237	0	5220	CONTROL02	t	3	NS	0.0000
14211	2017-10-24 10:55:10.236752	8	382	5	2	0012-00000393	8	2017-03-27	126.60	t		VE	14238	0	5220	CONTROL02	t	3	NS	0.0000
14212	2017-10-24 10:56:29.595794	8	383	5	2	0012-00000394	5518	2017-03-27	134.40	t		VE	14239	0	5220	CONTROL02	t	3	NS	0.0000
14214	2017-10-24 10:58:18.081269	8	384	5	2	0012-00000395	8	2017-03-27	63.30	t		VE	14241	0	5220	CONTROL02	t	3	NS	0.0000
14215	2017-10-24 10:59:00.870294	8	385	5	1	0012-00000030	5410	2017-03-27	949.50	t		VE	14242	0	5220	CONTROL02	t	3	NS	0.0000
7266	2017-08-18 12:28:03.636292	8	618	5	2	0016-00009634	3104	2017-03-27	148.00	t		VE	7315	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7267	2017-08-18 12:28:46.734852	8	619	5	2	0016-00009635	8	2017-03-27	62.00	t		VE	7316	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7268	2017-08-18 12:29:45.492278	8	620	5	2	0016-00009636	3105	2017-03-27	101.00	t		VE	7317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7269	2017-08-18 12:30:15.321076	8	621	5	2	0016-00009637	8	2017-03-27	67.00	t		VE	7318	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7270	2017-08-18 12:31:02.156979	8	622	5	2	0016-00009638	3106	2017-03-27	62.00	t		VE	7319	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7271	2017-08-18 12:31:40.116777	8	623	5	2	0016-00009639	8	2017-03-27	62.00	t		VE	7320	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7272	2017-08-18 12:32:32.118884	8	624	5	2	0016-00009640	3106	2017-03-27	86.00	t		VE	7321	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7273	2017-08-18 12:33:14.447441	8	625	5	2	0016-00009641	3107	2017-03-27	86.00	t		VE	7322	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7274	2017-08-18 12:33:50.659298	8	626	5	2	0016-00009642	3108	2017-03-27	86.00	t		VE	7323	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7275	2017-08-18 12:34:50.29925	8	627	5	2	0016-00009643	3109	2017-03-27	174.00	t		VE	7324	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4268	2017-07-21 17:51:00.6969	11	325	5	1	0010-00001043	1385	2017-03-27	2640.00	t		VE	4313	0	73	ADMIN-PC	t	1	NS	0.0000
4269	2017-07-21 17:51:41.872054	11	326	5	1	0010-00001044	1385	2017-03-27	2720.00	t		VE	4314	0	73	ADMIN-PC	t	1	NS	0.0000
4270	2017-07-21 17:52:34.456675	11	327	5	1	0010-00001045	1385	2017-03-27	1632.00	t		VE	4315	0	73	ADMIN-PC	t	1	NS	0.0000
4267	2017-07-21 17:50:34.636235	11	324	5	1	0010-00001042	1385	2017-03-27	2750.00	t		VE	4312	0	73	ADMIN-PC	t	1	NS	0.0000
3801	2017-07-21 07:35:16.069784	13	259	5	2	0015-00003740	200	2017-03-27	764.00	t		VE	3843	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4899	2017-07-25 12:56:49.986179	10	182	5	2	0022-00001365	1392	2017-03-28	690.00	t		VE	4945	0	68	SISTEMAS02	t	1	NS	0.0000
3804	2017-07-21 07:36:58.867631	13	260	5	2	0015-00003741	1478	2017-03-27	420.00	t		VE	3846	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3809	2017-07-21 07:38:32.526655	13	261	5	2	0015-00003742	1791	2017-03-27	165.00	t		VE	3851	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3817	2017-07-21 07:42:43.37966	13	262	5	2	0015-00003743	8	2017-03-27	440.00	t		VE	3859	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3822	2017-07-21 07:47:06.815851	13	263	5	2	0015-00003744	1798	2017-03-27	1064.50	t		VE	3864	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3824	2017-07-21 07:48:47.466515	13	264	5	2	0015-00003745	1791	2017-03-27	550.00	t		VE	3866	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3826	2017-07-21 07:50:20.104239	13	265	5	2	0015-00003746	1560	2017-03-27	5500.00	t		VE	3868	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3002	2017-07-19 15:54:08.636541	15	372	5	2	0021-00003651	90	2017-03-27	347.00	t		VE	3036	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3023	2017-07-19 16:04:32.505551	15	373	5	2	0021-00003652	1227	2017-03-27	110.00	t		VE	3057	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3029	2017-07-19 16:06:43.699606	15	374	5	2	0021-00003653	1242	2017-03-27	170.00	t		VE	3063	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3033	2017-07-19 16:09:13.500397	15	375	5	1	0021-00000258	1341	2017-03-27	566.00	t		VE	3067	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13328	2017-10-20 16:22:18.077092	15	79	5	2	0006-00000073	5328	2017-03-27	438.00	t		VE	13355	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13330	2017-10-20 16:25:09.953405	15	80	5	2	0006-00000074	5340	2017-03-27	47.00	t		VE	13357	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13331	2017-10-20 16:26:52.672318	15	81	5	2	0006-00000075	1500	2017-03-27	153.30	t		VE	13358	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3942	2017-07-21 09:16:31.057598	16	94	5	2	0003-00003564	1802	2017-03-27	2200.00	t		VE	3985	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3944	2017-07-21 09:18:39.074433	16	95	5	2	0003-00003565	1808	2017-03-27	3300.00	t		VE	3987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3945	2017-07-21 09:19:35.343514	16	96	5	2	0003-00003566	1851	2017-03-27	55.00	t		VE	3988	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3948	2017-07-21 09:22:59.875002	16	97	5	1	0003-00000119	1852	2017-03-27	1430.00	t		VE	3991	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6038	2017-08-14 15:11:57.432071	5	1017	5	2	0009-00006486	1187	2017-03-27	420.00	t		VE	6088	0	356	EC-PC	t	1	NS	0.0000
6048	2017-08-15 08:37:48.642126	5	1018	5	2	0009-00006487	8	2017-03-27	185.00	t		VE	6098	0	356	EC-PC	t	1	NS	0.0000
6049	2017-08-15 08:39:10.473567	5	1019	5	2	0009-00006488	1257	2017-03-27	360.00	t		VE	6099	0	356	EC-PC	t	1	NS	0.0000
6050	2017-08-15 08:40:14.213097	5	1020	5	2	0009-00006489	30	2017-03-27	123.00	t		VE	6100	0	356	EC-PC	t	1	NS	0.0000
4900	2017-07-25 12:57:47.793897	10	183	5	2	0022-00001366	2209	2017-03-28	575.00	t		VE	4946	0	68	SISTEMAS02	t	1	NS	0.0000
4938	2017-07-25 17:36:41.152662	10	184	5	2	0022-00001367	2070	2017-03-28	57.50	t		VE	4984	0	68	SISTEMAS02	t	1	NS	0.0000
4939	2017-07-25 17:38:38.114226	10	185	5	2	0022-00001368	2219	2017-03-28	115.00	t		VE	4985	0	68	SISTEMAS02	t	1	NS	0.0000
4975	2017-07-26 09:23:46.642579	10	186	5	2	0022-00001369	2220	2017-03-28	1150.00	t		VE	5021	0	68	SISTEMAS02	t	1	NS	0.0000
4976	2017-07-26 09:24:54.302095	10	187	5	2	0022-00001370	2220	2017-03-28	690.00	t		VE	5022	0	68	SISTEMAS02	t	1	NS	0.0000
3828	2017-07-21 07:54:52.514641	13	266	5	2	0015-00003747	200	2017-03-28	91.00	t		VE	3871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22722	2017-11-29 16:09:03.618823	23	1244	5	1	0008-00000809	1987	2017-03-28	663.09	t		VE	22527	0	169	SISTEMAS23	t	3	NS	0.0000
22759	2017-11-29 16:31:22.62003	23	1245	5	1	0008-00000810	1987	2017-03-28	439.66	t		VE	22564	0	169	SISTEMAS23	t	3	NS	0.0000
22772	2017-11-29 16:36:02.344098	23	1247	5	1	0008-00000811	1987	2017-03-28	271.52	t		VE	22577	0	169	SISTEMAS23	t	3	NS	0.0000
22345	2017-11-29 09:54:29.36049	23	1229	5	2	0008-00001785	7105	2017-03-28	203.00	t		VE	22150	0	169	SISTEMAS23	t	3	NS	0.0000
22349	2017-11-29 09:56:10.835471	23	1230	5	2	0008-00001786	6766	2017-03-28	63.30	t		VE	22154	0	169	SISTEMAS23	t	3	NS	0.0000
22363	2017-11-29 10:03:10.808528	23	1231	5	2	0008-00001787	6930	2017-03-28	211.00	t		VE	22168	0	169	SISTEMAS23	t	3	NS	0.0000
22385	2017-11-29 10:09:12.535196	23	1232	5	2	0008-00001788	5562	2017-03-28	223.50	t		VE	22190	0	169	SISTEMAS23	t	3	NS	0.0000
22394	2017-11-29 10:11:56.485508	23	1233	5	2	0008-00001789	5569	2017-03-28	422.00	t		VE	22199	0	169	SISTEMAS23	t	3	NS	0.0000
22400	2017-11-29 10:14:32.288005	23	1234	5	2	0008-00001790	6930	2017-03-28	211.00	t		VE	22205	0	169	SISTEMAS23	t	3	NS	0.0000
22401	2017-11-29 10:17:03.379842	23	1235	5	2	0008-00001791	6930	2017-03-28	236.00	t		VE	22206	0	169	SISTEMAS23	t	3	NS	0.0000
22404	2017-11-29 10:18:05.488666	23	1236	5	2	0008-00001792	7080	2017-03-28	211.00	t		VE	22209	0	169	SISTEMAS23	t	3	NS	0.0000
22407	2017-11-29 10:23:42.757789	23	1237	5	2	0008-00001793	7080	2017-03-28	23.60	t		VE	22212	0	169	SISTEMAS23	t	3	NS	0.0000
22413	2017-11-29 10:25:42.177212	23	1238	5	2	0008-00001794	7261	2017-03-28	1015.00	t		VE	22218	0	169	SISTEMAS23	t	3	NS	0.0000
22419	2017-11-29 10:29:35.700068	23	1239	5	1	0008-00000805	1987	2017-03-28	385.88	t		VE	22224	0	169	SISTEMAS23	t	3	NS	0.0000
22424	2017-11-29 10:30:57.725981	23	1240	5	1	0008-00000806	2298	2017-03-28	6250.00	t		VE	22229	0	169	SISTEMAS23	t	3	NS	0.0000
22428	2017-11-29 10:32:14.846761	23	1241	5	1	0008-00000807	7268	2017-03-28	2360.00	t		VE	22233	0	169	SISTEMAS23	t	3	NS	0.0000
22437	2017-11-29 10:35:08.774165	23	1242	5	1	0008-00000808	7004	2017-03-28	1276.70	t		VE	22242	0	169	SISTEMAS23	t	3	NS	0.0000
12088	2017-10-06 16:41:36.665594	23	55	5	2	0005-00000092	4229	2017-03-28	1760.00	t		VE	12136	0	3595	CPU-L01-163	t	2	NS	0.0000
12089	2017-10-06 16:42:31.308003	23	56	5	2	0005-00000093	4230	2017-03-28	3400.00	t		VE	12137	0	3595	CPU-L01-163	t	2	NS	0.0000
12090	2017-10-06 16:43:43.522159	23	57	5	2	0005-00000094	4231	2017-03-28	2880.00	t		VE	12138	0	3595	CPU-L01-163	t	2	NS	0.0000
12091	2017-10-06 16:45:20.914799	23	58	5	2	0005-00000095	4232	2017-03-28	1705.00	t		VE	12139	0	3595	CPU-L01-163	t	2	NS	0.0000
12092	2017-10-06 16:46:22.817225	23	59	5	2	0005-00000096	4233	2017-03-28	3960.00	t		VE	12140	0	3595	CPU-L01-163	t	2	NS	0.0000
3831	2017-07-21 07:57:26.710727	13	267	5	2	0015-00003748	1599	2017-03-28	307.00	t		VE	3874	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3835	2017-07-21 07:59:30.591888	13	268	5	2	0015-00003749	1494	2017-03-28	612.00	t		VE	3878	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3844	2017-07-21 08:02:56.11036	13	269	5	2	0015-00003750	179	2017-03-28	1564.00	t		VE	3887	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3847	2017-07-21 08:05:22.182072	13	270	5	2	0015-00003751	179	2017-03-28	91.00	t		VE	3890	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3259	2017-07-20 09:49:49.381452	6	190	5	2	0008-00002318	62	2017-03-28	58.00	t		VE	3301	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
14216	2017-10-24 11:00:31.228015	8	386	5	2	0012-00000396	2910	2017-03-28	94.80	t		VE	14243	0	5220	CONTROL02	t	3	NS	0.0000
14217	2017-10-24 11:01:38.395967	8	387	5	2	0012-00000397	5519	2017-03-28	308.10	t		VE	14244	0	5220	CONTROL02	t	3	NS	0.0000
14218	2017-10-24 11:02:37.022066	8	388	5	2	0012-00000398	5416	2017-03-28	129.20	t		VE	14245	0	5220	CONTROL02	t	3	NS	0.0000
14219	2017-10-24 11:03:35.354439	8	389	5	2	0012-00000399	5416	2017-03-28	23.70	t		VE	14246	0	5220	CONTROL02	t	3	NS	0.0000
14220	2017-10-24 11:04:09.878847	8	390	5	2	0012-00000400	5518	2017-03-28	168.80	t		VE	14247	0	5220	CONTROL02	t	3	NS	0.0000
14221	2017-10-24 11:05:15.94959	8	391	5	2	0012-00000401	5520	2017-03-28	126.60	t		VE	14248	0	5220	CONTROL02	t	3	NS	0.0000
14222	2017-10-24 11:06:52.710825	8	392	5	1	0012-00000031	5410	2017-03-28	3081.00	t		VE	14249	0	5220	CONTROL02	t	3	NS	0.0000
7279	2017-08-18 12:41:10.26851	8	631	5	2	0016-00009647	3110	2017-03-28	39.00	t		VE	7328	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7280	2017-08-18 12:42:05.629866	8	632	5	2	0016-00009648	3111	2017-03-28	101.00	t		VE	7329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7281	2017-08-18 12:42:45.394981	8	633	5	2	0016-00009649	2789	2017-03-28	101.00	t		VE	7330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7282	2017-08-18 12:43:24.998943	8	634	5	2	0016-00009650	3112	2017-03-28	62.00	t		VE	7331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7283	2017-08-18 12:44:10.173873	8	635	5	2	0016-00009651	3113	2017-03-28	101.00	t		VE	7332	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7284	2017-08-18 12:44:54.676064	8	636	5	2	0016-00009652	3114	2017-03-28	39.00	t		VE	7333	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7285	2017-08-18 12:45:46.767006	8	637	5	2	0016-00009653	3115	2017-03-28	783.00	t		VE	7334	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7286	2017-08-18 12:46:23.469054	8	638	5	2	0016-00009654	3116	2017-03-28	39.00	t		VE	7335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7287	2017-08-18 12:46:57.476931	8	639	5	2	0016-00009655	3112	2017-03-28	62.00	t		VE	7336	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7288	2017-08-18 12:48:17.476289	8	640	5	2	0016-00009656	2971	2017-03-28	101.00	t		VE	7337	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7289	2017-08-18 12:48:49.99567	8	641	5	2	0016-00009657	3117	2017-03-28	39.00	t		VE	7338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3036	2017-07-19 16:12:04.169045	15	376	5	2	0021-00003654	90	2017-03-28	55.00	t		VE	3070	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3043	2017-07-19 16:18:48.002749	15	377	5	2	0021-00003655	1540	2017-03-28	216.00	t		VE	3077	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3047	2017-07-19 16:20:49.942467	15	378	5	2	0021-00003656	1542	2017-03-28	91.00	t		VE	3081	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4647	2017-07-24 16:46:15.511217	9	866	5	2	0024-00001430	2116	2017-03-28	172.00	t		VE	4692	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4660	2017-07-24 17:05:29.684864	9	877	5	2	0024-00001441	2125	2017-03-28	119.00	t		VE	4705	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3954	2017-07-21 09:26:44.922265	16	99	5	1	0003-00000120	1801	2017-03-28	16500.00	t		VE	3997	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4639	2017-07-24 16:32:17.317371	9	860	5	2	0024-00001424	2044	2017-03-28	1071.00	t		VE	4684	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4640	2017-07-24 16:33:34.757783	9	861	5	2	0024-00001425	2115	2017-03-28	2109.00	t		VE	4685	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4641	2017-07-24 16:35:38.167439	9	862	5	2	0024-00001426	567	2017-03-28	4022.00	t		VE	4686	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4642	2017-07-24 16:37:06.125315	9	863	5	2	0024-00001427	471	2017-03-28	365.00	t		VE	4687	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4643	2017-07-24 16:38:18.545297	9	864	5	2	0024-00001428	1445	2017-03-28	1205.00	t		VE	4688	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4644	2017-07-24 16:39:46.600302	9	865	5	2	0024-00001429	2116	2017-03-28	296.00	t		VE	4689	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4649	2017-07-24 16:47:59.920823	9	867	5	2	0024-00001431	2117	2017-03-28	62.00	t		VE	4694	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4650	2017-07-24 16:49:45.535872	9	868	5	2	0024-00001432	2118	2017-03-28	1710.00	t		VE	4695	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4651	2017-07-24 16:51:22.855183	9	869	5	2	0024-00001433	2119	2017-03-28	606.00	t		VE	4696	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4652	2017-07-24 16:52:10.500096	9	870	5	2	0024-00001434	8	2017-03-28	570.00	t		VE	4697	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4653	2017-07-24 16:53:20.131745	9	871	5	2	0024-00001435	1976	2017-03-28	143.00	t		VE	4698	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4654	2017-07-24 16:54:21.224065	9	872	5	2	0024-00001436	2120	2017-03-28	57.00	t		VE	4699	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4655	2017-07-24 16:55:12.10749	9	873	5	2	0024-00001437	2108	2017-03-28	62.00	t		VE	4700	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4657	2017-07-24 17:00:13.657496	9	874	5	2	0024-00001438	2122	2017-03-28	225.00	t		VE	4702	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4658	2017-07-24 17:02:35.719908	9	875	5	2	0024-00001439	2123	2017-03-28	310.00	t		VE	4703	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4659	2017-07-24 17:04:11.127583	9	876	5	2	0024-00001440	2124	2017-03-28	372.00	t		VE	4704	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3952	2017-07-21 09:24:47.197706	16	98	5	2	0003-00003567	1802	2017-03-28	55.00	t		VE	3995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1303	2017-07-14 17:46:09.102817	7	229	5	2	0012-00009001	761	2017-03-28	960.00	t		VE	1333	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1305	2017-07-14 17:48:23.627619	7	230	5	2	0012-00009002	711	2017-03-28	124.00	t		VE	1335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4271	2017-07-21 17:53:23.243658	11	328	5	1	0010-00001046	1385	2017-03-28	2750.00	t		VE	4316	0	73	ADMIN-PC	t	1	NS	0.0000
4272	2017-07-21 17:53:56.36242	11	329	5	1	0010-00001047	1385	2017-03-28	2750.00	t		VE	4317	0	73	ADMIN-PC	t	1	NS	0.0000
4273	2017-07-21 17:55:05.325428	11	330	5	1	0010-00001048	1385	2017-03-28	2176.00	t		VE	4318	0	73	ADMIN-PC	t	1	NS	0.0000
21708	2017-11-26 10:05:57.346554	5	2816	5	2	0009-00006490	2430	2017-03-28	0.00	t		VE	6101	0	313	NBK-L01-72	t	1	NS	0.0000
19922	2017-11-21 09:27:52.840865	24	542	5	2	0010-00000430	6597	2017-03-29	106.00	t		VE	19945	0	5617	CHOTA-PC	t	3	NS	0.0000
19923	2017-11-21 09:29:46.785193	24	543	5	2	0010-00000431	6598	2017-03-29	358.80	t		VE	19946	0	5617	CHOTA-PC	t	3	NS	0.0000
19924	2017-11-21 09:31:01.676391	24	544	5	2	0010-00000432	6359	2017-03-29	169.60	t		VE	19947	0	5617	CHOTA-PC	t	3	NS	0.0000
19925	2017-11-21 09:31:44.053326	24	545	5	2	0010-00000433	8	2017-03-29	84.80	t		VE	19948	0	5617	CHOTA-PC	t	3	NS	0.0000
19926	2017-11-21 09:32:20.96816	24	546	5	2	0010-00000434	6405	2017-03-29	106.00	t		VE	19949	0	5617	CHOTA-PC	t	3	NS	0.0000
19927	2017-11-21 09:33:15.695477	24	547	5	2	0010-00000435	6333	2017-03-29	911.60	t		VE	19950	0	5617	CHOTA-PC	t	3	NS	0.0000
19936	2017-11-21 10:05:21.197755	24	548	5	2	0010-00000436	8	2017-03-29	106.00	t		VE	19959	0	5617	CHOTA-PC	t	3	NS	0.0000
19941	2017-11-21 10:18:28.432741	24	549	5	2	0010-00000437	6591	2017-03-29	636.00	t		VE	19964	0	5617	CHOTA-PC	t	3	NS	0.0000
19942	2017-11-21 10:19:28.795738	24	550	5	2	0010-00000438	6591	2017-03-29	318.00	t		VE	19965	0	5617	CHOTA-PC	t	3	NS	0.0000
19947	2017-11-21 10:45:37.265902	24	551	5	2	0010-00000439	6602	2017-03-29	106.00	t		VE	19970	0	5617	CHOTA-PC	t	3	NS	0.0000
3051	2017-07-19 16:23:20.399366	15	379	5	2	0021-00003657	1544	2017-03-29	360.00	t		VE	3085	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3053	2017-07-19 16:24:53.277993	15	380	5	2	0021-00003658	1483	2017-03-29	330.00	t		VE	3087	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3055	2017-07-19 16:26:13.77798	15	381	5	2	0021-00003659	90	2017-03-29	55.00	t		VE	3089	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13333	2017-10-20 16:30:46.564858	15	82	5	2	0006-00000076	5324	2017-03-29	916.50	t		VE	13360	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6052	2017-08-15 08:54:32.197122	5	1022	5	2	0009-00006491	33	2017-03-29	275.00	t		VE	6102	0	356	EC-PC	t	1	NS	0.0000
6053	2017-08-15 08:55:27.362161	5	1023	5	2	0009-00006492	2622	2017-03-29	440.00	t		VE	6103	0	356	EC-PC	t	1	NS	0.0000
6055	2017-08-15 08:57:28.598089	5	1025	5	2	0009-00006494	2056	2017-03-29	55.00	t		VE	6105	0	356	EC-PC	t	1	NS	0.0000
6054	2017-08-15 08:56:51.335472	5	1024	5	2	0009-00006493	2623	2017-03-29	2049.00	t		VE	6104	0	356	EC-PC	t	1	NS	0.0000
3266	2017-07-20 09:51:58.492569	6	191	5	2	0008-00002319	64	2017-03-29	86.00	t		VE	3308	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4720	2017-07-25 08:32:34.315966	9	897	5	2	0024-00001461	8	2017-03-29	62.00	t		VE	4765	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4717	2017-07-25 08:28:56.615818	9	895	5	2	0024-00001459	2142	2017-03-29	595.00	t		VE	4762	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4719	2017-07-25 08:31:23.704549	9	896	5	2	0024-00001460	2143	2017-03-29	342.00	t		VE	4764	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4721	2017-07-25 08:35:03.255229	9	898	5	2	0024-00001462	2144	2017-03-29	1452.00	t		VE	4766	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4722	2017-07-25 08:36:12.975816	9	899	5	2	0024-00001463	2145	2017-03-29	288.00	t		VE	4767	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4723	2017-07-25 08:37:07.575277	9	900	5	2	0024-00001464	2123	2017-03-29	118.00	t		VE	4768	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4661	2017-07-24 17:06:34.336804	9	878	5	2	0024-00001442	2126	2017-03-29	570.00	t		VE	4706	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4663	2017-07-24 17:08:26.620173	9	879	5	2	0024-00001443	2127	2017-03-29	570.00	t		VE	4708	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4665	2017-07-24 17:10:09.973188	9	880	5	2	0024-00001444	424	2017-03-29	613.00	t		VE	4710	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4666	2017-07-24 17:11:43.040909	9	881	5	2	0024-00001445	2129	2017-03-29	396.00	t		VE	4711	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4667	2017-07-24 17:12:50.846301	9	882	5	2	0024-00001446	411	2017-03-29	62.00	t		VE	4712	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4668	2017-07-24 17:13:28.955692	9	883	5	2	0024-00001447	8	2017-03-29	171.00	t		VE	4713	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4669	2017-07-24 17:17:15.506452	9	884	5	2	0024-00001448	2129	2017-03-29	57.00	t		VE	4714	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4670	2017-07-24 17:19:58.115877	9	885	5	2	0024-00001449	2130	2017-03-29	270.00	t		VE	4715	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4671	2017-07-24 17:21:21.498633	9	886	5	2	0024-00001450	8	2017-03-29	135.00	t		VE	4716	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4672	2017-07-24 17:22:51.784538	9	887	5	2	0024-00001451	2131	2017-03-29	462.00	t		VE	4717	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4673	2017-07-24 17:23:53.774645	9	888	5	2	0024-00001452	560	2017-03-29	496.00	t		VE	4718	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4674	2017-07-24 17:25:46.324594	9	889	5	2	0024-00001453	1675	2017-03-29	710.00	t		VE	4719	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4675	2017-07-24 17:26:55.795694	9	890	5	2	0024-00001454	1675	2017-03-29	119.00	t		VE	4720	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4676	2017-07-24 17:28:47.449964	9	891	5	2	0024-00001455	2038	2017-03-29	372.00	t		VE	4721	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4677	2017-07-24 17:30:01.35408	9	892	5	2	0024-00001456	1109	2017-03-29	597.00	t		VE	4722	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4678	2017-07-24 17:31:24.577398	9	893	5	2	0024-00001457	404	2017-03-29	2280.00	t		VE	4723	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4716	2017-07-25 08:26:33.064403	9	894	5	2	0024-00001458	1984	2017-03-29	999.00	t		VE	4761	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14224	2017-10-24 11:08:24.097455	8	393	5	2	0012-00000402	3013	2017-03-29	316.50	t		VE	14251	0	5220	CONTROL02	t	3	NS	0.0000
14225	2017-10-24 11:10:40.310337	8	394	5	2	0012-00000403	3310	2017-03-29	1185.00	t		VE	14252	0	5220	CONTROL02	t	3	NS	0.0000
14227	2017-10-24 11:11:42.473278	8	395	5	2	0012-00000404	3155	2017-03-29	168.80	t		VE	14254	0	5220	CONTROL02	t	3	NS	0.0000
7294	2017-08-18 14:50:05.464283	8	646	5	2	0016-00009662	8	2017-03-29	101.00	t		VE	7343	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4984	2017-07-26 09:31:06.397273	10	190	5	2	0022-00001373	2219	2017-03-29	230.00	t		VE	5030	0	68	SISTEMAS02	t	1	NS	0.0000
7295	2017-08-18 14:50:36.024043	8	647	5	2	0016-00009663	2278	2017-03-29	39.00	t		VE	7344	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7296	2017-08-18 14:51:06.263494	8	648	5	2	0016-00009664	3119	2017-03-29	39.00	t		VE	7345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7297	2017-08-18 14:51:35.224264	8	649	5	2	0016-00009665	2792	2017-03-29	62.00	t		VE	7346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7298	2017-08-18 14:51:57.257321	8	650	5	2	0016-00009666	2679	2017-03-29	62.00	t		VE	7347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7299	2017-08-18 14:52:25.369649	8	651	5	2	0016-00009667	3120	2017-03-29	62.00	t		VE	7348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7300	2017-08-18 14:52:50.120852	8	652	5	2	0016-00009668	2857	2017-03-29	62.00	t		VE	7349	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7301	2017-08-18 14:53:18.169565	8	653	5	2	0016-00009669	8	2017-03-29	62.00	t		VE	7350	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7302	2017-08-18 14:54:37.092409	8	654	5	2	0016-00009670	3121	2017-03-29	86.00	t		VE	7351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7303	2017-08-18 14:55:46.170564	8	655	5	2	0016-00009671	3122	2017-03-29	101.00	t		VE	7352	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7304	2017-08-18 14:56:30.042795	8	656	5	2	0016-00009672	3122	2017-03-29	62.00	t		VE	7353	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7305	2017-08-18 14:57:59.346146	8	657	5	2	0016-00009673	3120	2017-03-29	39.00	t		VE	7354	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7306	2017-08-18 14:58:59.83802	8	658	5	2	0016-00009674	3123	2017-03-29	39.00	t		VE	7355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7307	2017-08-18 14:59:56.35282	8	659	5	2	0016-00009675	8	2017-03-29	148.00	t		VE	7356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3642	2017-07-20 16:07:23.371845	14	810	5	2	0002-00016771	1736	2017-03-29	55.00	t		VE	3684	0	69	CHEPEN-PC	t	1	NS	0.0000
3644	2017-07-20 16:07:55.82698	14	811	5	2	0002-00016772	906	2017-03-29	1080.00	t		VE	3686	0	69	CHEPEN-PC	t	1	NS	0.0000
3641	2017-07-20 16:06:35.840772	14	809	5	2	0002-00016770	1700	2017-03-29	232.00	t		VE	3683	0	69	CHEPEN-PC	t	1	NS	0.0000
4987	2017-07-26 09:32:08.248015	10	191	5	2	0022-00001374	8	2017-03-29	57.50	t		VE	5033	0	68	SISTEMAS02	f	1	NS	0.0000
4989	2017-07-26 09:34:45.00649	10	192	5	2	0022-00001375	1713	2017-03-29	442.00	t		VE	5035	0	68	SISTEMAS02	t	1	NS	0.0000
4992	2017-07-26 09:37:05.499324	10	193	5	2	0022-00001376	2240	2017-03-29	230.00	t		VE	5038	0	68	SISTEMAS02	t	1	NS	0.0000
4995	2017-07-26 09:39:11.206751	10	194	5	2	0022-00001377	2241	2017-03-29	234.00	t		VE	5041	0	68	SISTEMAS02	t	1	NS	0.0000
5003	2017-07-26 09:45:40.174962	10	195	5	2	0022-00001378	2242	2017-03-29	135.50	t		VE	5049	0	68	SISTEMAS02	t	1	NS	0.0000
5006	2017-07-26 09:47:24.285816	10	196	5	2	0022-00001379	1664	2017-03-29	345.00	t		VE	5052	0	68	SISTEMAS02	t	1	NS	0.0000
22837	2017-11-29 17:02:21.552632	23	1257	5	2	0008-00001803	7097	2017-03-29	236.00	t		VE	22642	0	169	SISTEMAS23	t	3	NS	0.0000
3879	2017-07-21 08:35:47.106358	13	276	5	2	0015-00003757	1818	2017-03-29	1100.00	t		VE	3922	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22811	2017-11-29 16:51:38.448459	23	1251	5	2	0008-00001797	6956	2017-03-29	84.40	t		VE	22616	0	169	SISTEMAS23	t	3	NS	0.0000
22817	2017-11-29 16:53:50.174608	23	1252	5	2	0008-00001798	6521	2017-03-29	42.20	t		VE	22622	0	169	SISTEMAS23	t	3	NS	0.0000
22821	2017-11-29 16:55:11.824602	23	1253	5	2	0008-00001799	7231	2017-03-29	105.50	t		VE	22626	0	169	SISTEMAS23	t	3	NS	0.0000
22825	2017-11-29 16:57:27.635606	23	1254	5	2	0008-00001800	6654	2017-03-29	40.60	t		VE	22630	0	169	SISTEMAS23	t	3	NS	0.0000
22828	2017-11-29 16:59:37.294427	23	1255	5	2	0008-00001801	8	2017-03-29	3085.00	t		VE	22633	0	169	SISTEMAS23	t	3	NS	0.0000
22832	2017-11-29 17:00:38.325516	23	1256	5	2	0008-00001802	7502	2017-03-29	422.00	t		VE	22637	0	169	SISTEMAS23	t	3	NS	0.0000
22844	2017-11-29 17:11:38.422018	23	1258	5	1	0008-00000812	1987	2017-03-29	1093.00	t		VE	22649	0	169	SISTEMAS23	t	3	NS	0.0000
22846	2017-11-29 17:18:53.56429	23	1260	5	1	0008-00000813	1987	2017-03-29	150.60	t		VE	22651	0	169	SISTEMAS23	t	3	NS	0.0000
22855	2017-11-29 17:49:51.021122	23	1265	5	1	0008-00000814	1987	2017-03-29	397.31	t		VE	22660	0	169	SISTEMAS23	t	3	NS	0.0000
22856	2017-11-29 17:54:39.246057	23	1266	5	1	0008-00000815	1987	2017-03-29	123.40	t		VE	22661	0	169	SISTEMAS23	t	3	NS	0.0000
22857	2017-11-29 17:58:36.716955	23	1267	5	1	0008-00000816	1987	2017-03-29	202.90	t		VE	22662	0	169	SISTEMAS23	t	3	NS	0.0000
22859	2017-11-29 18:06:44.904113	23	1269	5	1	0008-00000818	6482	2017-03-29	708.00	t		VE	22664	0	169	SISTEMAS23	t	3	NS	0.0000
12093	2017-10-06 16:46:59.013965	23	60	5	2	0005-00000097	4234	2017-03-29	3040.00	t		VE	12141	0	3595	CPU-L01-163	t	2	NS	0.0000
12094	2017-10-06 16:47:45.279993	23	61	5	2	0005-00000098	4235	2017-03-29	3100.00	t		VE	12142	0	3595	CPU-L01-163	t	2	NS	0.0000
12095	2017-10-06 16:48:32.846562	23	62	5	2	0005-00000099	4236	2017-03-29	1600.00	t		VE	12143	0	3595	CPU-L01-163	t	2	NS	0.0000
12096	2017-10-06 16:49:38.121678	23	63	5	2	0005-00000100	4237	2017-03-29	3230.00	t		VE	12144	0	3595	CPU-L01-163	t	2	NS	0.0000
3957	2017-07-21 09:28:15.974395	16	100	5	1	0003-00000121	1674	2017-03-29	1320.00	t		VE	4000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22858	2017-11-29 18:01:29.03579	23	1268	5	1	0008-00000817	6482	2017-03-29	23.60	t		VE	22663	0	169	SISTEMAS23	f	3	NS	0.0000
3854	2017-07-21 08:09:29.942234	13	271	5	2	0015-00003752	1759	2017-03-29	345.00	t		VE	3897	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3860	2017-07-21 08:12:24.509922	13	272	5	2	0015-00003753	1810	2017-03-29	55.00	t		VE	3903	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3861	2017-07-21 08:13:46.962605	13	273	5	2	0015-00003754	200	2017-03-29	170.00	t		VE	3904	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3863	2017-07-21 08:15:26.042765	13	274	5	2	0015-00003755	1478	2017-03-29	170.00	t		VE	3906	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3867	2017-07-21 08:17:39.474949	13	275	5	2	0015-00003756	1757	2017-03-29	1485.00	t		VE	3910	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6056	2017-08-15 08:58:30.270392	5	1026	5	2	0009-00006495	8	2017-03-30	55.00	t		VE	6106	0	356	EC-PC	t	1	NS	0.0000
6057	2017-08-15 08:59:29.451587	5	1027	5	2	0009-00006496	33	2017-03-30	140.00	t		VE	6107	0	356	EC-PC	t	1	NS	0.0000
14231	2017-10-24 11:14:35.03417	8	398	5	2	0012-00000406	3013	2017-03-30	84.40	t		VE	14258	0	5220	CONTROL02	t	3	NS	0.0000
14232	2017-10-24 11:15:34.1853	8	399	5	2	0012-00000407	5430	2017-03-30	129.20	t		VE	14259	0	5220	CONTROL02	t	3	NS	0.0000
14233	2017-10-24 11:18:20.736132	8	400	5	2	0012-00000408	2897	2017-03-30	168.80	t		VE	14260	0	5220	CONTROL02	t	3	NS	0.0000
14235	2017-10-24 11:19:18.084105	8	401	5	2	0012-00000409	5522	2017-03-30	94.80	t		VE	14262	0	5220	CONTROL02	t	3	NS	0.0000
14236	2017-10-24 11:20:11.618707	8	402	5	2	0012-00000410	5522	2017-03-30	23.70	t		VE	14263	0	5220	CONTROL02	t	3	NS	0.0000
14237	2017-10-24 11:21:10.340551	8	403	5	2	0012-00000411	5416	2017-03-30	105.50	t		VE	14264	0	5220	CONTROL02	t	3	NS	0.0000
14240	2017-10-24 11:22:05.046345	8	404	5	2	0012-00000412	66	2017-03-30	21.10	t		VE	14267	0	5220	CONTROL02	t	3	NS	0.0000
14241	2017-10-24 11:23:14.598724	8	405	5	1	0012-00000033	5410	2017-03-30	422.00	t		VE	14268	0	5220	CONTROL02	t	3	NS	0.0000
7308	2017-08-18 15:01:15.887829	8	660	5	2	0016-00009676	3124	2017-03-30	101.00	t		VE	7357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7309	2017-08-18 15:02:08.590508	8	661	5	2	0016-00009677	8	2017-03-30	62.00	t		VE	7358	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7310	2017-08-18 15:03:47.321757	8	662	5	2	0016-00009678	2901	2017-03-30	187.00	t		VE	7359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7311	2017-08-18 15:04:19.965313	8	663	5	2	0016-00009679	2856	2017-03-30	62.00	t		VE	7360	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7312	2017-08-18 15:04:34.676338	8	664	5	2	0016-00009680	2703	2017-03-30	62.00	t		VE	7361	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7313	2017-08-18 15:05:00.053732	8	665	5	2	0016-00009681	2787	2017-03-30	62.00	t		VE	7362	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7314	2017-08-18 15:06:32.784069	8	666	5	2	0016-00009682	784	2017-03-30	62.00	t		VE	7363	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7315	2017-08-18 15:07:00.377772	8	667	5	2	0016-00009683	3024	2017-03-30	39.00	t		VE	7364	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7316	2017-08-18 15:07:58.867449	8	668	5	2	0016-00009684	8	2017-03-30	140.00	t		VE	7365	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7317	2017-08-18 15:09:03.183703	8	669	5	2	0016-00009685	8	2017-03-30	187.00	t		VE	7366	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7318	2017-08-18 15:09:38.465081	8	670	5	2	0016-00009686	3113	2017-03-30	62.00	t		VE	7367	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7319	2017-08-18 15:10:09.555308	8	671	5	2	0016-00009687	66	2017-03-30	39.00	t		VE	7368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7320	2017-08-18 15:11:16.6275	8	672	5	2	0016-00009688	3125	2017-03-30	101.00	t		VE	7369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7321	2017-08-18 15:11:41.833699	8	673	5	2	0016-00009689	8	2017-03-30	62.00	t		VE	7370	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7322	2017-08-18 15:12:29.601643	8	674	5	2	0016-00009690	733	2017-03-30	793.50	t		VE	7371	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7323	2017-08-18 15:12:59.206394	8	675	5	2	0016-00009691	8	2017-03-30	39.00	t		VE	7372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7324	2017-08-18 15:13:21.186914	8	676	5	2	0016-00009692	66	2017-03-30	86.00	t		VE	7373	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7325	2017-08-18 15:13:48.086588	8	677	5	2	0016-00009693	66	2017-03-30	39.00	t		VE	7374	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7326	2017-08-18 15:14:10.38562	8	678	5	2	0016-00009694	2787	2017-03-30	39.00	t		VE	7375	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7327	2017-08-18 15:14:44.980996	8	679	5	2	0016-00009695	2727	2017-03-30	62.00	t		VE	7376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3273	2017-07-20 09:55:28.956468	6	192	5	2	0008-00002320	61	2017-03-30	83.00	t		VE	3315	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
19948	2017-11-21 10:47:43.036213	24	552	5	2	0010-00000440	6590	2017-03-30	127.20	t		VE	19971	0	5617	CHOTA-PC	t	3	NS	0.0000
19949	2017-11-21 10:48:16.59739	24	553	5	2	0010-00000441	8	2017-03-30	63.60	t		VE	19972	0	5617	CHOTA-PC	t	3	NS	0.0000
19950	2017-11-21 10:49:53.583921	24	554	5	1	0010-00000113	6535	2017-03-30	84.80	t		VE	19973	0	5617	CHOTA-PC	t	3	NS	0.0000
5045	2017-07-26 10:27:02.160213	10	200	5	2	0022-00001383	2257	2017-03-30	115.00	t		VE	5091	0	68	SISTEMAS02	t	1	NS	0.0000
19951	2017-11-21 10:50:29.143337	24	555	5	1	0010-00000114	6389	2017-03-30	1484.00	t		VE	19974	0	5617	CHOTA-PC	t	3	NS	0.0000
19955	2017-11-21 11:00:05.17928	24	556	5	1	0010-00000115	6557	2017-03-30	318.00	t		VE	19978	0	5617	CHOTA-PC	t	3	NS	0.0000
19956	2017-11-21 11:01:40.956475	24	557	5	1	0010-00000116	6535	2017-03-30	21.20	t		VE	19979	0	5617	CHOTA-PC	t	3	NS	0.0000
3645	2017-07-20 16:08:41.175845	14	812	5	2	0002-00016773	1727	2017-03-30	88.00	t		VE	3687	0	69	CHEPEN-PC	t	1	NS	0.0000
3647	2017-07-20 16:09:31.142289	14	813	5	2	0002-00016774	1423	2017-03-30	302.00	t		VE	3689	0	69	CHEPEN-PC	t	1	NS	0.0000
3648	2017-07-20 16:10:13.598044	14	814	5	2	0002-00016775	1737	2017-03-30	385.00	t		VE	3690	0	69	CHEPEN-PC	t	1	NS	0.0000
3651	2017-07-20 16:11:20.003562	14	815	5	2	0002-00016776	1738	2017-03-30	921.00	t		VE	3693	0	69	CHEPEN-PC	t	1	NS	0.0000
3652	2017-07-20 16:12:10.658398	14	816	5	2	0002-00016777	1738	2017-03-30	284.00	t		VE	3694	0	69	CHEPEN-PC	t	1	NS	0.0000
3653	2017-07-20 16:12:57.132206	14	817	5	2	0002-00016778	1739	2017-03-30	85.00	t		VE	3695	0	69	CHEPEN-PC	t	1	NS	0.0000
3654	2017-07-20 16:14:07.928668	14	818	5	1	0002-00001237	303	2017-03-30	1365.00	t		VE	3696	0	69	CHEPEN-PC	t	1	NS	0.0000
4724	2017-07-25 08:38:13.543824	9	901	5	2	0024-00001465	394	2017-03-30	57.00	t		VE	4769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4725	2017-07-25 08:39:23.301394	9	902	5	2	0024-00001466	2146	2017-03-30	516.00	t		VE	4770	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4726	2017-07-25 08:40:13.64662	9	903	5	2	0024-00001467	393	2017-03-30	39.00	t		VE	4771	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4727	2017-07-25 08:41:26.637589	9	904	5	2	0024-00001468	1971	2017-03-30	181.00	t		VE	4772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4729	2017-07-25 08:42:30.852038	9	905	5	2	0024-00001469	2147	2017-03-30	234.00	t		VE	4774	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4732	2017-07-25 08:43:47.591272	9	906	5	2	0024-00001470	2150	2017-03-30	390.00	t		VE	4777	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4736	2017-07-25 08:45:02.203459	9	907	5	2	0024-00001471	506	2017-03-30	651.00	t		VE	4781	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4738	2017-07-25 08:46:17.931429	9	908	5	2	0024-00001472	1378	2017-03-30	960.00	t		VE	4783	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4740	2017-07-25 08:47:06.427088	9	909	5	2	0024-00001473	8	2017-03-30	57.00	t		VE	4785	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4743	2017-07-25 08:48:39.61189	9	910	5	2	0024-00001474	2092	2017-03-30	815.00	t		VE	4788	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4745	2017-07-25 08:49:26.588085	9	911	5	2	0024-00001475	1136	2017-03-30	156.00	t		VE	4790	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4748	2017-07-25 08:50:19.851627	9	912	5	2	0024-00001476	424	2017-03-30	1425.00	t		VE	4793	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5040	2017-07-26 10:24:48.836586	10	199	5	2	0022-00001382	1384	2017-03-30	287.50	t		VE	5086	0	68	SISTEMAS02	t	1	NS	0.0000
5046	2017-07-26 10:29:48.22744	10	201	5	2	0022-00001384	2259	2017-03-30	5235.00	t		VE	5092	0	68	SISTEMAS02	t	1	NS	0.0000
4278	2017-07-21 18:01:13.969427	11	335	5	2	0010-00003369	1962	2017-03-30	1658.00	t		VE	4323	0	73	ADMIN-PC	t	1	NS	0.0000
4279	2017-07-21 18:02:11.332804	11	336	5	2	0010-00003370	84	2017-03-30	116.00	t		VE	4324	0	73	ADMIN-PC	t	1	NS	0.0000
5012	2017-07-26 09:51:25.067051	10	198	5	2	0022-00001381	8	2017-03-30	57.50	t		VE	5058	0	68	SISTEMAS02	f	1	NS	0.0000
22955	2017-11-30 17:19:18.811981	23	1279	5	2	0008-00001804	6973	2017-03-30	21.10	t		VE	22758	0	169	SISTEMAS23	t	3	NS	0.0000
22957	2017-11-30 17:25:59.508317	23	1280	5	2	0008-00001805	7537	2017-03-30	42.20	t		VE	22760	0	169	SISTEMAS23	t	3	NS	0.0000
22959	2017-11-30 17:28:21.947396	23	1281	5	2	0008-00001806	7080	2017-03-30	211.00	t		VE	22762	0	169	SISTEMAS23	t	3	NS	0.0000
22965	2017-11-30 17:33:29.850689	23	1282	5	2	0008-00001807	7232	2017-03-30	94.40	t		VE	22768	0	169	SISTEMAS23	t	3	NS	0.0000
22967	2017-11-30 17:35:58.507361	23	1283	5	2	0008-00001808	7541	2017-03-30	105.50	t		VE	22770	0	169	SISTEMAS23	t	3	NS	0.0000
22968	2017-11-30 17:40:46.490129	23	1284	5	2	0008-00001809	7542	2017-03-30	3165.00	t		VE	22771	0	169	SISTEMAS23	t	3	NS	0.0000
22973	2017-11-30 18:09:53.912517	23	1285	5	2	0008-00001810	6973	2017-03-30	42.20	t		VE	22776	0	169	SISTEMAS23	t	3	NS	0.0000
22975	2017-11-30 18:12:20.865517	23	1286	5	2	0008-00001811	7080	2017-03-30	472.00	t		VE	22778	0	169	SISTEMAS23	t	3	NS	0.0000
22977	2017-11-30 18:13:50.008182	23	1287	5	2	0008-00001812	7544	2017-03-30	94.40	t		VE	22780	0	169	SISTEMAS23	t	3	NS	0.0000
22979	2017-11-30 18:17:03.840677	23	1288	5	2	0008-00001813	7018	2017-03-30	102.50	t		VE	22782	0	169	SISTEMAS23	t	3	NS	0.0000
12097	2017-10-06 16:50:31.84691	23	64	5	2	0005-00000101	4238	2017-03-30	1885.00	t		VE	12145	0	3595	CPU-L01-163	t	2	NS	0.0000
12098	2017-10-06 16:51:29.584839	23	65	5	2	0005-00000102	4239	2017-03-30	3100.00	t		VE	12146	0	3595	CPU-L01-163	t	2	NS	0.0000
12100	2017-10-06 16:52:30.879077	23	66	5	2	0005-00000103	8	2017-03-30	2970.00	t		VE	12148	0	3595	CPU-L01-163	t	2	NS	0.0000
12101	2017-10-06 16:53:16.058219	23	67	5	2	0005-00000104	4240	2017-03-30	3625.00	t		VE	12149	0	3595	CPU-L01-163	t	2	NS	0.0000
12102	2017-10-06 16:54:10.964534	23	68	5	2	0005-00000105	4241	2017-03-30	1740.00	t		VE	12150	0	3595	CPU-L01-163	t	2	NS	0.0000
1312	2017-07-14 17:52:25.646432	7	235	5	2	0012-00009007	799	2017-03-30	390.00	t		VE	1342	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1313	2017-07-14 17:53:29.767271	7	236	5	2	0012-00009008	800	2017-03-30	172.00	t		VE	1343	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1314	2017-07-14 17:54:38.448216	7	237	5	2	0012-00009009	801	2017-03-30	659.00	t		VE	1344	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1315	2017-07-14 17:55:58.916441	7	238	5	2	0012-00009010	802	2017-03-30	288.00	t		VE	1345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1316	2017-07-14 17:56:22.005499	7	239	5	2	0012-00009011	8	2017-03-30	390.00	t		VE	1346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1317	2017-07-14 17:57:48.84245	7	240	5	2	0012-00009012	803	2017-03-30	600.00	t		VE	1347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1318	2017-07-14 17:58:33.669636	7	241	5	2	0012-00009013	804	2017-03-30	570.00	t		VE	1348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1319	2017-07-14 17:59:22.613139	7	242	5	2	0012-00009014	763	2017-03-30	270.00	t		VE	1349	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3056	2017-07-19 16:28:22.178754	15	382	5	2	0021-00003660	91	2017-03-30	910.00	t		VE	3090	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13334	2017-10-20 16:36:49.105853	15	83	5	2	0006-00000077	5324	2017-03-30	131.40	t		VE	13361	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3884	2017-07-21 08:39:59.62443	13	277	5	2	0015-00003758	1823	2017-03-30	89.50	t		VE	3927	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3887	2017-07-21 08:42:38.709985	13	278	5	2	0015-00003759	1588	2017-03-30	483.00	t		VE	3930	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3890	2017-07-21 08:45:28.743661	13	279	5	2	0015-00003760	1827	2017-03-30	770.00	t		VE	3933	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14243	2017-10-24 11:24:48.1336	8	406	5	2	0012-00000413	5523	2017-03-31	844.00	t		VE	14270	0	5220	CONTROL02	t	3	NS	0.0000
3080	2017-07-19 16:44:31.673431	15	387	5	2	0021-00003665	1552	2017-03-31	113.00	t		VE	3114	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14244	2017-10-24 11:25:30.17733	8	407	5	2	0012-00000414	5518	2017-03-31	189.90	t		VE	14271	0	5220	CONTROL02	t	3	NS	0.0000
14246	2017-10-24 11:26:17.175802	8	408	5	2	0012-00000415	2787	2017-03-31	21.10	t		VE	14273	0	5220	CONTROL02	t	3	NS	0.0000
7329	2017-08-18 15:15:51.041323	8	680	5	2	0016-00009696	8	2017-03-31	148.00	t		VE	7378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7330	2017-08-18 15:16:29.372577	8	681	5	2	0016-00009697	3126	2017-03-31	62.00	t		VE	7379	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7331	2017-08-18 15:16:52.527899	8	682	5	2	0016-00009698	2824	2017-03-31	62.00	t		VE	7380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7333	2017-08-18 15:17:30.074015	8	683	5	2	0016-00009699	3127	2017-03-31	62.00	t		VE	7382	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7334	2017-08-18 15:18:12.524751	8	684	5	2	0016-00009700	3128	2017-03-31	101.00	t		VE	7383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3958	2017-07-21 09:29:08.156895	16	101	5	1	0003-00000122	8	2017-03-31	1320.00	t		VE	4001	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3961	2017-07-21 09:32:04.681285	16	102	5	1	0003-00000123	1801	2017-03-31	16500.00	t		VE	4004	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3962	2017-07-21 09:32:49.659966	16	103	5	1	0003-00000124	1852	2017-03-31	1430.00	t		VE	4005	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3964	2017-07-21 09:33:30.538592	16	104	5	1	0003-00000125	1801	2017-03-31	2750.00	t		VE	4007	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3966	2017-07-21 09:34:51.622389	16	105	5	1	0003-00000126	1801	2017-03-31	3350.00	t		VE	4009	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3968	2017-07-21 09:37:26.344788	16	106	5	1	0003-00000127	1801	2017-03-31	36050.00	t		VE	4011	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3656	2017-07-20 16:15:39.251923	14	819	5	2	0002-00016779	1740	2017-03-31	34.50	t		VE	3698	0	69	CHEPEN-PC	t	1	NS	0.0000
3657	2017-07-20 16:16:20.549873	14	820	5	2	0002-00016780	1742	2017-03-31	550.00	t		VE	3699	0	69	CHEPEN-PC	t	1	NS	0.0000
3658	2017-07-20 16:16:52.672117	14	821	5	2	0002-00016781	280	2017-03-31	34.50	t		VE	3700	0	69	CHEPEN-PC	t	1	NS	0.0000
3660	2017-07-20 16:17:38.936545	14	822	5	2	0002-00016782	1743	2017-03-31	34.50	t		VE	3702	0	69	CHEPEN-PC	t	1	NS	0.0000
3664	2017-07-20 16:23:44.355491	14	824	5	2	0002-00016784	1744	2017-03-31	954.00	t		VE	3706	0	69	CHEPEN-PC	t	1	NS	0.0000
3662	2017-07-20 16:19:31.313387	14	823	5	2	0002-00016783	1744	2017-03-31	933.00	t		VE	3704	0	69	CHEPEN-PC	f	1	NS	0.0000
3061	2017-07-19 16:31:21.290409	15	383	5	2	0021-00003661	90	2017-03-31	620.50	t		VE	3095	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3064	2017-07-19 16:33:03.058259	15	384	5	2	0021-00003662	109	2017-03-31	172.50	t		VE	3098	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3074	2017-07-19 16:39:43.466465	15	385	5	2	0021-00003663	118	2017-03-31	1020.00	t		VE	3108	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3076	2017-07-19 16:41:45.552224	15	386	5	2	0021-00003664	1550	2017-03-31	174.00	t		VE	3110	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15171	2017-10-26 16:12:21.675007	5	73	5	2	0001-00000237	5684	2017-03-31	250.00	t		VE	15200	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21707	2017-11-26 10:04:59.425583	5	2815	5	2	0009-00006497	33	2017-03-31	0.00	t		VE	6108	0	313	NBK-L01-72	t	1	NS	0.0000
20635	2017-11-24 08:22:57.453064	23	4	5	2	0023-00000078	67	2017-03-31	356.00	t		VE	20635	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
22981	2017-11-30 18:18:19.218166	23	1289	5	2	0008-00001814	6973	2017-03-31	84.40	t		VE	22784	0	169	SISTEMAS23	t	3	NS	0.0000
22982	2017-11-30 18:19:30.172786	23	1290	5	2	0008-00001815	7545	2017-03-31	42.20	t		VE	22785	0	169	SISTEMAS23	t	3	NS	0.0000
4765	2017-07-25 09:02:17.14798	9	921	5	2	0024-00001485	2161	2017-03-31	202.00	t		VE	4810	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22983	2017-11-30 18:20:33.266589	23	1291	5	2	0008-00001816	7105	2017-03-31	20.30	t		VE	22786	0	169	SISTEMAS23	t	3	NS	0.0000
22985	2017-11-30 18:22:49.670898	23	1292	5	2	0008-00001817	7546	2017-03-31	20.30	t		VE	22788	0	169	SISTEMAS23	t	3	NS	0.0000
22986	2017-11-30 18:24:05.147844	23	1293	5	2	0008-00001818	7547	2017-03-31	20.30	t		VE	22789	0	169	SISTEMAS23	t	3	NS	0.0000
22987	2017-11-30 18:26:00.432758	23	1294	5	2	0008-00001819	7548	2017-03-31	42.20	t		VE	22790	0	169	SISTEMAS23	t	3	NS	0.0000
22988	2017-11-30 18:29:20.096753	23	1295	5	2	0008-00001820	7549	2017-03-31	84.40	t		VE	22791	0	169	SISTEMAS23	t	3	NS	0.0000
22989	2017-11-30 18:30:57.744725	23	1296	5	2	0008-00001821	5569	2017-03-31	633.00	t		VE	22792	0	169	SISTEMAS23	t	3	NS	0.0000
22990	2017-11-30 18:32:42.230967	23	1297	5	2	0008-00001822	7550	2017-03-31	1180.00	t		VE	22793	0	169	SISTEMAS23	t	3	NS	0.0000
22991	2017-11-30 18:34:26.18082	23	1298	5	1	0008-00000819	5483	2017-03-31	944.00	t		VE	22794	0	169	SISTEMAS23	t	3	NS	0.0000
22992	2017-11-30 18:35:19.943203	23	1299	5	1	0008-00000820	2298	2017-03-31	1237.50	t		VE	22795	0	169	SISTEMAS23	t	3	NS	0.0000
22993	2017-11-30 18:38:25.13731	23	1300	5	1	0008-00000821	5483	2017-03-31	965.00	t		VE	22796	0	169	SISTEMAS23	t	3	NS	0.0000
12103	2017-10-06 16:54:58.973337	23	69	5	2	0005-00000106	4242	2017-03-31	2790.00	t		VE	12151	0	3595	CPU-L01-163	t	2	NS	0.0000
12104	2017-10-06 16:55:56.714267	23	70	5	2	0005-00000107	4243	2017-03-31	2175.00	t		VE	12152	0	3595	CPU-L01-163	t	2	NS	0.0000
12105	2017-10-06 16:56:50.26629	23	71	5	2	0005-00000108	4244	2017-03-31	3040.00	t		VE	12153	0	3595	CPU-L01-163	t	2	NS	0.0000
12106	2017-10-06 16:57:27.379421	23	72	5	2	0005-00000109	4245	2017-03-31	2890.00	t		VE	12154	0	3595	CPU-L01-163	t	2	NS	0.0000
4756	2017-07-25 08:58:19.26737	9	918	5	2	0024-00001482	404	2017-03-31	57.00	t		VE	4801	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4749	2017-07-25 08:51:47.132909	9	913	5	2	0024-00001477	1942	2017-03-31	1140.00	t		VE	4794	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4750	2017-07-25 08:52:55.88074	9	914	5	2	0024-00001478	2154	2017-03-31	546.00	t		VE	4795	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4751	2017-07-25 08:54:09.418493	9	915	5	2	0024-00001479	2023	2017-03-31	839.00	t		VE	4796	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4752	2017-07-25 08:55:56.837429	9	916	5	2	0024-00001480	2155	2017-03-31	345.00	t		VE	4797	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4754	2017-07-25 08:57:09.650336	9	917	5	2	0024-00001481	495	2017-03-31	342.00	t		VE	4799	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4759	2017-07-25 08:59:52.632296	9	919	5	2	0024-00001483	394	2017-03-31	960.00	t		VE	4804	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4761	2017-07-25 09:00:59.505203	9	920	5	2	0024-00001484	2159	2017-03-31	124.00	t		VE	4806	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4767	2017-07-25 09:03:21.534443	9	922	5	2	0024-00001486	421	2017-03-31	124.00	t		VE	4812	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4770	2017-07-25 09:04:57.637909	9	923	5	2	0024-00001487	2163	2017-03-31	124.00	t		VE	4815	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4771	2017-07-25 09:06:10.722962	9	924	5	2	0024-00001488	1984	2017-03-31	999.00	t		VE	4816	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4772	2017-07-25 09:07:27.510714	9	925	5	2	0024-00001489	1984	2017-03-31	999.00	t		VE	4817	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19958	2017-11-21 11:02:27.699348	24	558	5	2	0010-00000442	6603	2017-03-31	212.00	t		VE	19981	0	5617	CHOTA-PC	t	3	NS	0.0000
19960	2017-11-21 11:03:07.521002	24	559	5	2	0010-00000443	6309	2017-03-31	148.40	t		VE	19983	0	5617	CHOTA-PC	t	3	NS	0.0000
19961	2017-11-21 11:03:55.191894	24	560	5	1	0010-00000117	6530	2017-03-31	1908.00	t		VE	19984	0	5617	CHOTA-PC	t	3	NS	0.0000
19962	2017-11-21 11:04:36.10422	24	561	5	1	0010-00000118	6313	2017-03-31	12402.00	t		VE	19985	0	5617	CHOTA-PC	t	3	NS	0.0000
19964	2017-11-21 11:05:25.453501	24	562	5	1	0010-00000119	6312	2017-03-31	8798.00	t		VE	19987	0	5617	CHOTA-PC	t	3	NS	0.0000
19967	2017-11-21 11:07:30.360907	24	564	5	1	0010-00000121	6393	2017-03-31	212.00	t		VE	19990	0	5617	CHOTA-PC	t	3	NS	0.0000
19968	2017-11-21 11:08:00.27963	24	565	5	1	0010-00000122	6552	2017-03-31	424.00	t		VE	19991	0	5617	CHOTA-PC	t	3	NS	0.0000
4280	2017-07-21 18:03:45.510933	11	337	5	2	0010-00003371	1963	2017-03-31	1180.00	t		VE	4325	0	73	ADMIN-PC	t	1	NS	0.0000
4281	2017-07-21 18:04:44.728578	11	338	5	2	0010-00003372	1781	2017-03-31	1273.00	t		VE	4326	0	73	ADMIN-PC	t	1	NS	0.0000
4282	2017-07-21 18:06:14.783708	11	339	5	2	0010-00003373	80	2017-03-31	277.00	t		VE	4327	0	73	ADMIN-PC	t	1	NS	0.0000
5054	2017-07-26 10:35:46.363935	10	203	5	2	0022-00001386	2263	2017-03-31	279.00	t		VE	5100	0	68	SISTEMAS02	t	1	NS	0.0000
5051	2017-07-26 10:33:40.852688	10	202	5	2	0022-00001385	2261	2017-03-31	775.50	t		VE	5097	0	68	SISTEMAS02	t	1	NS	0.0000
3932	2017-07-21 09:08:12.86375	13	282	5	2	0015-00003763	1844	2017-03-31	164.00	t		VE	3975	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19965	2017-11-21 11:06:07.79248	24	563	5	1	0010-00000120	6393	2017-03-31	21.20	t		VE	19988	0	5617	CHOTA-PC	f	3	NS	0.0000
1320	2017-07-14 17:59:50.801064	7	243	5	2	0012-00009015	799	2017-03-31	171.00	t		VE	1350	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1321	2017-07-14 18:00:38.69399	7	244	5	2	0012-00009016	805	2017-03-31	171.00	t		VE	1351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1322	2017-07-14 18:02:19.11837	7	245	5	2	0012-00009017	806	2017-03-31	114.00	t		VE	1352	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1323	2017-07-14 18:03:07.695255	7	246	5	2	0012-00009018	807	2017-03-31	57.00	t		VE	1353	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1324	2017-07-14 18:03:35.032759	7	247	5	2	0012-00009019	736	2017-03-31	114.00	t		VE	1354	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1325	2017-07-14 18:04:02.501849	7	248	5	2	0012-00009020	647	2017-03-31	117.00	t		VE	1355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1326	2017-07-14 18:04:37.508391	7	249	5	2	0012-00009021	732	2017-03-31	163.00	t		VE	1356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1327	2017-07-14 18:06:24.616461	7	250	5	2	0012-00009022	808	2017-03-31	312.00	t		VE	1357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1328	2017-07-14 18:07:32.886215	7	251	5	2	0012-00009023	809	2017-03-31	285.00	t		VE	1358	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1329	2017-07-14 18:08:34.953126	7	252	5	2	0012-00009024	810	2017-03-31	2550.00	t		VE	1359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3347	2017-07-20 10:25:53.23212	6	193	5	2	0008-00002321	61	2017-04-01	83.00	t		VE	3389	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3351	2017-07-20 10:27:36.706705	6	194	5	2	0008-00002322	62	2017-04-01	83.00	t		VE	3393	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
23036	2017-12-01 10:32:10.077171	23	1304	5	2	0008-00001823	7545	2017-04-01	42.20	t		VE	22838	0	169	SISTEMAS23	t	3	NS	0.0000
14252	2017-10-24 11:32:50.111633	8	411	5	1	0012-00000034	5410	2017-04-01	1779.00	t		VE	14279	0	5220	CONTROL02	t	3	NS	0.0000
7336	2017-08-18 15:18:57.908948	8	685	5	2	0016-00009701	3129	2017-04-01	39.00	t		VE	7385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7337	2017-08-18 15:19:34.193015	8	686	5	2	0016-00009702	2503	2017-04-01	36.00	t		VE	7386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7340	2017-08-18 15:21:10.642649	8	687	5	2	0016-00009703	3130	2017-04-01	95.50	t		VE	7389	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7342	2017-08-18 15:21:45.312211	8	688	5	2	0016-00009704	3132	2017-04-01	59.50	t		VE	7391	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7343	2017-08-18 15:22:27.424652	8	689	5	2	0016-00009705	3133	2017-04-01	95.50	t		VE	7392	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
19969	2017-11-21 11:08:33.029159	24	566	5	2	0010-00000444	8	2017-04-01	84.80	t		VE	19992	0	5617	CHOTA-PC	t	3	NS	0.0000
19970	2017-11-21 11:09:13.936035	24	567	5	2	0010-00000445	6526	2017-04-01	21.20	t		VE	19993	0	5617	CHOTA-PC	t	3	NS	0.0000
19971	2017-11-21 11:10:28.923329	24	568	5	1	0010-00000123	6393	2017-04-01	212.00	t		VE	19994	0	5617	CHOTA-PC	t	3	NS	0.0000
19972	2017-11-21 11:11:13.781721	24	569	5	1	0010-00000124	6604	2017-04-01	318.00	t		VE	19995	0	5617	CHOTA-PC	t	3	NS	0.0000
3158	2017-07-20 08:47:02.856829	15	389	5	2	0021-00003666	102	2017-04-01	1541.00	t		VE	3192	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3160	2017-07-20 08:48:39.146234	15	390	5	2	0021-00003667	90	2017-04-01	345.00	t		VE	3194	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3161	2017-07-20 08:49:54.586441	15	391	5	2	0021-00003668	1269	2017-04-01	483.00	t		VE	3195	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3163	2017-07-20 08:51:18.563483	15	392	5	2	0021-00003669	1484	2017-04-01	345.00	t		VE	3197	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3669	2017-07-20 16:27:43.386854	14	825	5	2	0002-00016785	1317	2017-04-01	386.00	t		VE	3711	0	69	CHEPEN-PC	t	1	NS	0.0000
3670	2017-07-20 16:28:16.126195	14	826	5	2	0002-00016786	8	2017-04-01	690.00	t		VE	3712	0	69	CHEPEN-PC	t	1	NS	0.0000
3671	2017-07-20 16:29:28.511565	14	827	5	2	0002-00016787	1746	2017-04-01	990.00	t		VE	3713	0	69	CHEPEN-PC	t	1	NS	0.0000
3674	2017-07-20 16:30:08.552586	14	828	5	2	0002-00016788	906	2017-04-01	69.00	t		VE	3716	0	69	CHEPEN-PC	t	1	NS	0.0000
3676	2017-07-20 16:30:38.147274	14	829	5	2	0002-00016789	1487	2017-04-01	103.50	t		VE	3718	0	69	CHEPEN-PC	t	1	NS	0.0000
3678	2017-07-20 16:31:59.881862	14	830	5	2	0002-00016790	1748	2017-04-01	55.00	t		VE	3720	0	69	CHEPEN-PC	t	1	NS	0.0000
3680	2017-07-20 16:33:08.064239	14	831	5	2	0002-00016791	1749	2017-04-01	89.50	t		VE	3722	0	69	CHEPEN-PC	t	1	NS	0.0000
12361	2017-10-09 17:27:58.813176	5	1386	5	1	0002-00000087	4043	2017-04-01	9500.00	t		VE	12409	0	3595	CPU-L01-163	t	2	NS	0.0000
22612	2017-11-29 12:38:11.420168	5	1933	5	2	0005-00000111	8	2017-04-01	3250.00	t		VE	22418	0	5532	CPU-L01-163	t	2	NS	0.0000
22615	2017-11-29 12:43:11.946816	5	1936	5	2	0005-00000110	8	2017-04-01	4000.00	t		VE	22421	0	5532	CPU-L01-163	t	2	NS	0.0000
6059	2017-08-15 09:01:28.930676	5	1029	5	2	0009-00006498	2623	2017-04-01	165.00	t		VE	6109	0	356	EC-PC	t	1	NS	0.0000
6060	2017-08-15 09:02:10.088861	5	1030	5	2	0009-00006499	2056	2017-04-01	70.00	t		VE	6110	0	356	EC-PC	t	1	NS	0.0000
6061	2017-08-15 09:03:27.086652	5	1031	5	2	0009-00006500	2624	2017-04-01	265.00	t		VE	6111	0	356	EC-PC	t	1	NS	0.0000
12218	2017-10-09 10:53:43.304138	5	1296	5	2	0005-00000112	4247	2017-04-01	4255.00	t		VE	12266	0	3595	CPU-L01-163	t	2	NS	0.0000
12220	2017-10-09 10:54:44.411205	5	1297	5	2	0005-00000113	8	2017-04-01	3330.00	t		VE	12268	0	3595	CPU-L01-163	t	2	NS	0.0000
4337	2017-07-22 10:31:21.257513	11	340	5	2	0010-00003374	84	2017-04-01	110.00	t		VE	4382	0	73	ADMIN-PC	t	1	NS	0.0000
4397	2017-07-22 12:47:52.580906	11	342	5	1	0010-00001052	85	2017-04-01	3300.00	t		VE	4442	0	73	ADMIN-PC	t	1	NS	0.0000
12224	2017-10-09 10:57:23.714822	5	1299	5	2	0005-00000115	8	2017-04-01	2960.00	t		VE	12272	0	3595	CPU-L01-163	t	2	NS	0.0000
12226	2017-10-09 10:58:29.847701	5	1300	5	2	0005-00000116	8	2017-04-01	5365.00	t		VE	12274	0	3595	CPU-L01-163	t	2	NS	0.0000
1335	2017-07-15 07:56:31.92135	7	253	5	2	0012-00009025	694	2017-04-01	101.00	t		VE	1365	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1336	2017-07-15 07:57:10.296118	7	254	5	2	0012-00009026	809	2017-04-01	171.00	t		VE	1366	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1337	2017-07-15 07:57:56.732862	7	255	5	2	0012-00009027	763	2017-04-01	200.00	t		VE	1367	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1339	2017-07-15 07:58:35.168714	7	256	5	2	0012-00009028	782	2017-04-01	108.00	t		VE	1369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1340	2017-07-15 07:59:18.18026	7	257	5	2	0012-00009029	810	2017-04-01	168.00	t		VE	1370	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1342	2017-07-15 08:00:09.548261	7	258	5	2	0012-00009030	809	2017-04-01	222.00	t		VE	1372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1343	2017-07-15 08:00:34.407027	7	259	5	2	0012-00009031	774	2017-04-01	59.50	t		VE	1373	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1344	2017-07-15 08:01:06.745781	7	260	5	2	0012-00009032	8	2017-04-01	36.00	t		VE	1374	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1345	2017-07-15 08:01:38.617415	7	261	5	2	0012-00009033	647	2017-04-01	420.00	t		VE	1375	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4780	2017-07-25 09:15:55.65772	9	928	5	2	0024-00001492	2168	2017-04-01	576.00	t		VE	4825	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4781	2017-07-25 09:18:15.730145	9	929	5	2	0024-00001493	2170	2017-04-01	156.00	t		VE	4826	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4782	2017-07-25 09:20:26.450374	9	930	5	2	0024-00001494	2171	2017-04-01	837.50	t		VE	4827	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4783	2017-07-25 09:21:42.338719	9	931	5	2	0024-00001495	394	2017-04-01	57.00	t		VE	4828	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3977	2017-07-21 09:48:55.745814	16	107	5	2	0003-00003568	1860	2017-04-01	55.00	t		VE	4020	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3978	2017-07-21 09:49:49.524156	16	108	5	2	0003-00003569	1861	2017-04-01	895.00	t		VE	4021	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3940	2017-07-21 09:13:37.106487	13	283	5	2	0015-00003764	575	2017-04-01	207.00	t		VE	3983	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3947	2017-07-21 09:22:23.700543	13	285	5	2	0015-00003766	322	2017-04-01	232.00	t		VE	3990	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3951	2017-07-21 09:24:32.801723	13	286	5	2	0015-00003767	1853	2017-04-01	220.00	t		VE	3994	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3943	2017-07-21 09:18:15.454979	13	284	5	2	0015-00003765	322	2017-04-01	232.00	t		VE	3986	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
4398	2017-07-22 12:48:54.29547	11	343	5	1	0010-00001053	85	2017-04-01	2726.00	t		VE	4443	0	73	ADMIN-PC	t	1	NS	0.0000
5210	2017-07-27 11:26:29.450083	10	204	5	2	0022-00001387	2349	2017-04-01	460.00	t		VE	5257	0	68	SISTEMAS02	t	1	NS	0.0000
3165	2017-07-20 08:53:47.657862	15	393	5	2	0021-00003670	90	2017-04-03	1183.50	t		VE	3199	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3168	2017-07-20 08:56:49.907248	15	394	5	2	0021-00003671	1587	2017-04-03	1107.50	t		VE	3202	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13335	2017-10-20 16:38:15.174533	15	84	5	2	0006-00000078	5324	2017-04-03	611.00	t		VE	13362	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4792	2017-07-25 09:34:42.227246	9	939	5	2	0024-00001503	8	2017-04-03	59.50	t		VE	4837	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4797	2017-07-25 09:42:31.200708	9	944	5	2	0024-00001508	8	2017-04-03	59.90	t		VE	4842	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4803	2017-07-25 09:55:10.885496	9	948	5	2	0024-00001512	8	2017-04-03	59.90	t		VE	4848	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4806	2017-07-25 10:01:02.155102	9	951	5	2	0024-00001515	2103	2017-04-03	1138.70	t		VE	4851	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4810	2017-07-25 10:08:37.799517	9	955	5	2	0024-00001519	2175	2017-04-03	833.00	t		VE	4855	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4811	2017-07-25 10:09:51.574376	9	956	5	2	0024-00001520	2175	2017-04-03	59.50	t		VE	4856	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4805	2017-07-25 09:58:14.724673	9	950	5	2	0024-00001514	8	2017-04-03	59.90	t		VE	4850	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4808	2017-07-25 10:03:08.148654	9	953	5	2	0024-00001517	8	2017-04-03	84.00	t		VE	4853	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4784	2017-07-25 09:23:28.762744	9	932	5	2	0024-00001496	2049	2017-04-03	1008.00	t		VE	4829	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4795	2017-07-25 09:40:21.155253	9	942	5	2	0024-00001506	1993	2017-04-03	779.60	t		VE	4840	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4785	2017-07-25 09:25:05.477195	9	933	5	2	0024-00001497	1942	2017-04-03	2232.00	t		VE	4830	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4786	2017-07-25 09:28:22.831442	9	934	5	2	0024-00001498	1570	2017-04-03	540.00	t		VE	4831	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4788	2017-07-25 09:29:31.505659	9	935	5	2	0024-00001499	393	2017-04-03	202.00	t		VE	4833	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4789	2017-07-25 09:32:03.356879	9	936	5	2	0024-00001500	2092	2017-04-03	1425.00	t		VE	4834	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4790	2017-07-25 09:33:01.654573	9	937	5	2	0024-00001501	483	2017-04-03	156.00	t		VE	4835	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4791	2017-07-25 09:33:56.896571	9	938	5	2	0024-00001502	2026	2017-04-03	390.00	t		VE	4836	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4793	2017-07-25 09:37:43.068364	9	940	5	2	0024-00001504	2172	2017-04-03	1345.00	t		VE	4838	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4794	2017-07-25 09:38:51.628753	9	941	5	2	0024-00001505	2103	2017-04-03	1101.00	t		VE	4839	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4796	2017-07-25 09:41:37.639088	9	943	5	2	0024-00001507	2173	2017-04-03	1680.00	t		VE	4841	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4799	2017-07-25 09:51:39.226581	9	945	5	2	0024-00001509	1570	2017-04-03	537.00	t		VE	4844	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4800	2017-07-25 09:52:34.174317	9	946	5	2	0024-00001510	1570	2017-04-03	59.90	t		VE	4845	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4804	2017-07-25 09:57:14.243217	9	949	5	2	0024-00001513	1234	2017-04-03	180.00	t		VE	4849	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4807	2017-07-25 10:02:30.398907	9	952	5	2	0024-00001516	2075	2017-04-03	1534.10	t		VE	4852	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4809	2017-07-25 10:07:06.295115	9	954	5	2	0024-00001518	2174	2017-04-03	441.00	t		VE	4854	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4802	2017-07-25 09:54:30.094911	9	947	5	2	0024-00001511	511	2017-04-03	779.00	t		VE	4847	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7350	2017-08-18 15:28:51.648253	8	696	5	2	0016-00009712	8	2017-04-03	95.50	t		VE	7399	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4812	2017-07-25 10:11:29.654107	9	957	5	2	0024-00001521	1994	2017-04-03	297.50	t		VE	4857	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4813	2017-07-25 10:12:46.38998	9	958	5	2	0024-00001522	2176	2017-04-03	476.00	t		VE	4858	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4819	2017-07-25 10:21:49.349446	9	959	5	2	0024-00001523	2178	2017-04-03	178.50	t		VE	4864	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4820	2017-07-25 10:22:58.559941	9	960	5	2	0024-00001524	2178	2017-04-03	84.00	t		VE	4865	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4821	2017-07-25 10:25:49.092111	9	961	5	2	0024-00001525	2179	2017-04-03	108.00	t		VE	4866	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4822	2017-07-25 10:27:09.905727	9	962	5	2	0024-00001526	2180	2017-04-03	892.50	t		VE	4867	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4823	2017-07-25 10:29:00.578296	9	963	5	2	0024-00001527	1929	2017-04-03	1171.00	t		VE	4868	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4824	2017-07-25 10:29:36.415935	9	964	5	2	0024-00001528	8	2017-04-03	59.50	t		VE	4869	0	67	CONTASTAANA-PC	f	1	NS	0.0000
14254	2017-10-24 11:33:29.790483	8	412	5	2	0012-00000418	2787	2017-04-03	21.10	t		VE	14281	0	5220	CONTROL02	t	3	NS	0.0000
14255	2017-10-24 11:34:06.295538	8	413	5	2	0012-00000419	2897	2017-04-03	211.00	t		VE	14282	0	5220	CONTROL02	t	3	NS	0.0000
14258	2017-10-24 11:35:59.164667	8	415	5	2	0012-00000421	2712	2017-04-03	379.80	t		VE	14285	0	5220	CONTROL02	t	3	NS	0.0000
14259	2017-10-24 11:36:36.55111	8	416	5	1	0012-00000035	5410	2017-04-03	220.00	t		VE	14286	0	5220	CONTROL02	t	3	NS	0.0000
7344	2017-08-18 15:23:22.820393	8	690	5	2	0016-00009706	2942	2017-04-03	393.00	t		VE	7393	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7345	2017-08-18 15:24:55.619159	8	691	5	2	0016-00009707	2978	2017-04-03	59.50	t		VE	7394	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7346	2017-08-18 15:26:03.308114	8	692	5	2	0016-00009708	3134	2017-04-03	95.50	t		VE	7395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7347	2017-08-18 15:26:40.456305	8	693	5	2	0016-00009709	8	2017-04-03	95.50	t		VE	7396	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7348	2017-08-18 15:27:08.373208	8	694	5	2	0016-00009710	8	2017-04-03	59.50	t		VE	7397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7349	2017-08-18 15:27:50.506997	8	695	5	2	0016-00009711	8	2017-04-03	143.50	t		VE	7398	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7351	2017-08-18 15:29:52.065857	8	697	5	2	0016-00009713	3135	2017-04-03	95.50	t		VE	7400	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7352	2017-08-18 15:31:06.406195	8	698	5	2	0016-00009714	3136	2017-04-03	95.50	t		VE	7401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7353	2017-08-18 15:31:57.501297	8	699	5	2	0016-00009715	3137	2017-04-03	36.00	t		VE	7402	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7354	2017-08-18 15:32:20.540664	8	700	5	2	0016-00009716	2711	2017-04-03	36.00	t		VE	7403	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7355	2017-08-18 15:33:08.069255	8	701	5	2	0016-00009717	3138	2017-04-03	95.50	t		VE	7404	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7356	2017-08-18 15:33:50.102175	8	702	5	2	0016-00009718	3139	2017-04-03	59.50	t		VE	7405	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12359	2017-10-09 17:27:10.07441	5	1385	5	1	0002-00000088	4044	2017-04-03	18000.00	t		VE	12407	0	3595	CPU-L01-163	t	2	NS	0.0000
23058	2017-12-01 12:42:31.988352	23	1312	5	2	0008-00001827	7018	2017-04-03	105.50	t		VE	22860	0	169	SISTEMAS23	t	3	NS	0.0000
23061	2017-12-01 12:49:03.382787	23	1313	5	2	0008-00001828	5562	2017-04-03	211.00	t		VE	22863	0	169	SISTEMAS23	t	3	NS	0.0000
23062	2017-12-01 12:51:00.072139	23	1314	5	2	0008-00001829	8	2017-04-03	23.60	t		VE	22864	0	169	SISTEMAS23	t	3	NS	0.0000
23063	2017-12-01 12:53:04.295994	23	1315	5	2	0008-00001830	7232	2017-04-03	63.30	t		VE	22865	0	169	SISTEMAS23	t	3	NS	0.0000
23064	2017-12-01 12:54:20.02984	23	1316	5	2	0008-00001831	6922	2017-04-03	23.60	t		VE	22866	0	169	SISTEMAS23	t	3	NS	0.0000
23065	2017-12-01 12:55:11.986781	23	1317	5	2	0008-00001832	6795	2017-04-03	203.00	t		VE	22867	0	169	SISTEMAS23	t	3	NS	0.0000
23066	2017-12-01 12:59:32.241135	23	1318	5	1	0008-00000822	7560	2017-04-03	590.00	t		VE	22868	0	169	SISTEMAS23	t	3	NS	0.0000
3955	2017-07-21 09:27:59.830642	13	287	5	2	0015-00003768	322	2017-04-03	69.00	t		VE	3998	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3959	2017-07-21 09:31:02.602354	13	288	5	2	0015-00003769	1827	2017-04-03	578.00	t		VE	4002	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3965	2017-07-21 09:33:35.710958	13	289	5	2	0015-00003770	1593	2017-04-03	232.50	t		VE	4008	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3355	2017-07-20 10:29:04.247397	6	195	5	2	0008-00002323	213	2017-04-03	120.00	t		VE	3397	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3703	2017-07-20 17:02:45.716262	14	833	5	2	0002-00016793	1754	2017-04-03	165.00	t		VE	3745	0	69	CHEPEN-PC	t	1	NS	0.0000
3704	2017-07-20 17:03:46.767939	14	834	5	2	0002-00016794	1302	2017-04-03	100.00	t		VE	3746	0	69	CHEPEN-PC	t	1	NS	0.0000
3705	2017-07-20 17:05:08.752032	14	835	5	2	0002-00016795	1216	2017-04-03	414.00	t		VE	3747	0	69	CHEPEN-PC	t	1	NS	0.0000
3706	2017-07-20 17:06:47.815164	14	836	5	2	0002-00016796	1216	2017-04-03	537.50	t		VE	3748	0	69	CHEPEN-PC	t	1	NS	0.0000
3708	2017-07-20 17:08:06.656489	14	837	5	2	0002-00016797	1758	2017-04-03	172.50	t		VE	3750	0	69	CHEPEN-PC	t	1	NS	0.0000
3700	2017-07-20 17:00:40.720911	14	832	5	2	0002-00016792	1754	2017-04-03	103.50	t		VE	3742	0	69	CHEPEN-PC	f	1	NS	0.0000
21741	2017-11-26 10:54:01.450958	5	2849	5	2	0009-00006502	2430	2017-04-03	0.00	t		VE	6113	0	313	NBK-L01-72	t	1	NS	0.0000
6062	2017-08-15 09:04:19.360553	5	1032	5	2	0009-00006501	19	2017-04-03	275.00	t		VE	6112	0	356	EC-PC	t	1	NS	0.0000
6064	2017-08-15 09:06:23.08574	5	1034	5	2	0009-00006503	2256	2017-04-03	58.00	t		VE	6114	0	356	EC-PC	t	1	NS	0.0000
6065	2017-08-15 09:07:33.137921	5	1035	5	2	0009-00006504	2625	2017-04-03	825.00	t		VE	6115	0	356	EC-PC	t	1	NS	0.0000
12227	2017-10-09 10:59:36.652541	5	1301	5	2	0005-00000117	8	2017-04-03	180.00	t		VE	12275	0	3595	CPU-L01-163	t	2	NS	0.0000
12228	2017-10-09 11:01:31.855221	5	1302	5	2	0005-00000118	8	2017-04-03	180.00	t		VE	12276	0	3595	CPU-L01-163	t	2	NS	0.0000
12229	2017-10-09 11:02:16.160967	5	1303	5	2	0005-00000119	8	2017-04-03	180.00	t		VE	12277	0	3595	CPU-L01-163	t	2	NS	0.0000
19973	2017-11-21 11:11:54.780903	24	570	5	2	0010-00000446	6343	2017-04-03	63.60	t		VE	19996	0	5617	CHOTA-PC	t	3	NS	0.0000
19974	2017-11-21 11:12:25.835482	24	571	5	2	0010-00000447	6603	2017-04-03	212.00	t		VE	19997	0	5617	CHOTA-PC	t	3	NS	0.0000
19975	2017-11-21 11:13:16.983675	24	572	5	2	0010-00000448	6388	2017-04-03	63.60	t		VE	19998	0	5617	CHOTA-PC	t	3	NS	0.0000
19977	2017-11-21 11:13:43.012039	24	573	5	2	0010-00000449	8	2017-04-03	64.80	t		VE	20000	0	5617	CHOTA-PC	t	3	NS	0.0000
19978	2017-11-21 11:14:49.805254	24	574	5	2	0010-00000450	6333	2017-04-03	216.00	t		VE	20001	0	5617	CHOTA-PC	t	3	NS	0.0000
19980	2017-11-21 11:15:45.161915	24	575	5	1	0010-00000125	6313	2017-04-03	6360.00	t		VE	20003	0	5617	CHOTA-PC	t	3	NS	0.0000
19981	2017-11-21 11:16:44.760856	24	576	5	1	0010-00000126	6606	2017-04-03	742.00	t		VE	20004	0	5617	CHOTA-PC	t	3	NS	0.0000
19983	2017-11-21 11:18:06.262605	24	577	5	1	0010-00000127	6389	2017-04-03	826.80	t		VE	20006	0	5617	CHOTA-PC	t	3	NS	0.0000
19984	2017-11-21 11:18:54.653212	24	578	5	1	0010-00000128	6557	2017-04-03	318.00	t		VE	20007	0	5617	CHOTA-PC	t	3	NS	0.0000
1346	2017-07-15 08:02:32.715651	7	262	5	2	0012-00009034	694	2017-04-03	286.50	t		VE	1376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1347	2017-07-15 08:03:18.468903	7	263	5	2	0012-00009035	782	2017-04-03	238.00	t		VE	1377	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1348	2017-07-15 08:03:59.033414	7	264	5	2	0012-00009036	809	2017-04-03	36.00	t		VE	1378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1349	2017-07-15 08:04:55.568125	7	265	5	2	0012-00009037	774	2017-04-03	621.50	t		VE	1379	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1350	2017-07-15 08:06:08.184177	7	266	5	2	0012-00009038	780	2017-04-03	453.50	t		VE	1380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1351	2017-07-15 08:07:01.003234	7	267	5	2	0012-00009039	635	2017-04-03	1002.00	t		VE	1381	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1352	2017-07-15 08:08:07.994038	7	268	5	2	0012-00009040	816	2017-04-03	72.00	t		VE	1382	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1353	2017-07-15 08:09:23.407521	7	269	5	2	0012-00009041	817	2017-04-03	771.00	t		VE	1383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1354	2017-07-15 08:10:43.95255	7	270	5	2	0012-00009042	818	2017-04-03	458.50	t		VE	1384	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1355	2017-07-15 08:11:34.111781	7	271	5	2	0012-00009043	819	2017-04-03	168.00	t		VE	1385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1356	2017-07-15 08:12:44.017686	7	272	5	2	0012-00009044	820	2017-04-03	693.00	t		VE	1386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1357	2017-07-15 08:13:11.882624	7	273	5	2	0012-00009045	820	2017-04-03	119.00	t		VE	1387	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1358	2017-07-15 08:13:33.577396	7	274	5	2	0012-00009046	708	2017-04-03	714.00	t		VE	1388	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1359	2017-07-15 08:14:35.739412	7	275	5	2	0012-00009047	821	2017-04-03	596.50	t		VE	1389	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1360	2017-07-15 08:15:19.439992	7	276	5	2	0012-00009048	822	2017-04-03	144.00	t		VE	1390	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1361	2017-07-15 08:15:58.562497	7	277	5	2	0012-00009049	763	2017-04-03	1026.00	t		VE	1391	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1362	2017-07-15 08:17:00.582516	7	278	5	2	0012-00009050	823	2017-04-03	1326.00	t		VE	1392	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1363	2017-07-15 08:18:12.587397	7	279	5	2	0012-00009051	824	2017-04-03	702.00	t		VE	1393	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1364	2017-07-15 08:19:12.490736	7	280	5	2	0012-00009052	763	2017-04-03	310.00	t		VE	1394	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1366	2017-07-15 08:20:39.95193	7	281	5	2	0012-00009053	826	2017-04-03	239.00	t		VE	1396	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1367	2017-07-15 08:21:43.326381	7	282	5	2	0012-00009054	826	2017-04-03	239.00	t		VE	1397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5213	2017-07-27 11:30:25.474575	10	206	5	2	0022-00001389	1384	2017-04-04	1150.00	t		VE	5260	0	68	SISTEMAS02	t	1	NS	0.0000
5214	2017-07-27 11:31:31.004815	10	207	5	2	0022-00001390	1152	2017-04-04	115.00	t		VE	5261	0	68	SISTEMAS02	t	1	NS	0.0000
1368	2017-07-15 08:23:04.40323	7	283	5	2	0012-00009055	827	2017-04-03	1183.00	t		VE	1398	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1369	2017-07-15 08:23:33.904008	7	284	5	2	0012-00009056	647	2017-04-03	504.00	t		VE	1399	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1370	2017-07-15 08:24:22.56307	7	285	5	2	0012-00009057	828	2017-04-03	178.50	t		VE	1400	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1372	2017-07-15 08:26:11.734413	7	287	5	2	0012-00009059	829	2017-04-03	165.00	t		VE	1402	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1373	2017-07-15 08:45:21.713346	7	288	5	2	0012-00009060	830	2017-04-03	476.00	t		VE	1403	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1374	2017-07-15 08:45:51.138695	7	289	5	2	0012-00009061	643	2017-04-03	504.00	t		VE	1404	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1375	2017-07-15 08:46:03.761941	7	290	5	2	0012-00009062	8	2017-04-03	108.00	t		VE	1405	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1376	2017-07-15 08:46:56.116902	7	291	5	2	0012-00009063	831	2017-04-03	792.00	t		VE	1406	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1377	2017-07-15 08:47:25.866429	7	292	5	2	0012-00009064	8	2017-04-03	131.50	t		VE	1407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1378	2017-07-15 08:48:13.617424	7	293	5	2	0012-00009065	732	2017-04-03	155.00	t		VE	1408	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1371	2017-07-15 08:25:25.121415	7	286	5	2	0012-00009058	829	2017-04-03	165.00	t		VE	1401	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
3710	2017-07-20 17:15:27.081803	14	838	5	2	0002-00016798	1760	2017-04-04	83.00	t		VE	3752	0	69	CHEPEN-PC	t	1	NS	0.0000
3787	2017-07-21 07:22:07.980594	14	839	5	2	0002-00016799	288	2017-04-04	384.00	t		VE	3829	0	69	CHEPEN-PC	t	1	NS	0.0000
3788	2017-07-21 07:22:48.382233	14	840	5	2	0002-00016800	143	2017-04-04	110.00	t		VE	3830	0	69	CHEPEN-PC	t	1	NS	0.0000
3789	2017-07-21 07:23:30.815061	14	841	5	2	0002-00016801	1783	2017-04-04	82.00	t		VE	3831	0	69	CHEPEN-PC	t	1	NS	0.0000
3790	2017-07-21 07:24:35.179477	14	842	5	2	0002-00016802	131	2017-04-04	532.00	t		VE	3832	0	69	CHEPEN-PC	t	1	NS	0.0000
3791	2017-07-21 07:25:10.480379	14	843	5	2	0002-00016803	167	2017-04-04	82.00	t		VE	3833	0	69	CHEPEN-PC	t	1	NS	0.0000
3793	2017-07-21 07:28:30.757495	14	844	5	1	0002-00001238	303	2017-04-04	1599.00	t		VE	3835	0	69	CHEPEN-PC	t	1	NS	0.0000
3794	2017-07-21 07:29:17.301415	14	845	5	2	0002-00016804	1784	2017-04-04	690.00	t		VE	3836	0	69	CHEPEN-PC	t	1	NS	0.0000
4417	2017-07-24 09:50:26.103352	11	345	5	2	0010-00003376	1717	2017-04-04	491.50	t		VE	4462	0	73	ADMIN-PC	t	1	NS	0.0000
9276	2017-09-19 15:40:30.396025	18	80	5	1	0004-00000031	3682	2017-04-04	15000.00	t		VE	9328	0	3595	CPU-L01-163	t	2	NS	0.0000
5215	2017-07-27 11:32:46.369782	10	208	5	2	0022-00001391	2352	2017-04-04	57.50	t		VE	5262	0	68	SISTEMAS02	t	1	NS	0.0000
5216	2017-07-27 11:34:24.492868	10	209	5	2	0022-00001392	2353	2017-04-04	115.00	t		VE	5263	0	68	SISTEMAS02	t	1	NS	0.0000
5218	2017-07-27 11:38:19.237539	10	211	5	2	0022-00001394	2354	2017-04-04	1348.00	t		VE	5265	0	68	SISTEMAS02	t	1	NS	0.0000
5220	2017-07-27 11:41:35.535163	10	213	5	2	0022-00001396	1113	2017-04-04	230.00	t		VE	5267	0	68	SISTEMAS02	t	1	NS	0.0000
5221	2017-07-27 11:42:56.566913	10	214	5	2	0022-00001397	1113	2017-04-04	1782.50	t		VE	5268	0	68	SISTEMAS02	t	1	NS	0.0000
5217	2017-07-27 11:35:30.721119	10	210	5	2	0022-00001393	2354	2017-04-04	57.50	t		VE	5264	0	68	SISTEMAS02	f	1	NS	0.0000
23067	2017-12-01 13:03:10.21027	23	1319	5	2	0008-00001833	7561	2017-04-04	84.40	t		VE	22869	0	169	SISTEMAS23	t	3	NS	0.0000
23068	2017-12-01 13:06:05.973893	23	1320	5	2	0008-00001834	6973	2017-04-04	84.40	t		VE	22870	0	169	SISTEMAS23	t	3	NS	0.0000
23070	2017-12-01 13:07:08.218429	23	1321	5	2	0008-00001835	6930	2017-04-04	304.50	t		VE	22871	0	169	SISTEMAS23	t	3	NS	0.0000
23083	2017-12-01 15:49:49.630428	23	1323	5	2	0008-00001836	7564	2017-04-04	21.10	t		VE	22884	0	169	SISTEMAS23	t	3	NS	0.0000
23085	2017-12-01 15:58:19.590684	23	1324	5	2	0008-00001837	6766	2017-04-04	63.30	t		VE	22886	0	169	SISTEMAS23	t	3	NS	0.0000
23087	2017-12-01 16:00:42.532563	23	1325	5	2	0008-00001838	5562	2017-04-04	30.10	t		VE	22888	0	169	SISTEMAS23	t	3	NS	0.0000
23088	2017-12-01 16:09:26.077141	23	1326	5	2	0008-00001839	7550	2017-04-04	104.90	t		VE	22889	0	169	SISTEMAS23	t	3	NS	0.0000
23091	2017-12-01 16:16:17.21628	23	1329	5	2	0008-00001840	7566	2017-04-04	422.00	t		VE	22892	0	169	SISTEMAS23	t	3	NS	0.0000
23092	2017-12-01 16:23:04.569885	23	1330	5	2	0008-00001841	5562	2017-04-04	126.60	t		VE	22893	0	169	SISTEMAS23	t	3	NS	0.0000
23101	2017-12-01 17:34:03.278262	23	1331	5	2	0008-00001842	7080	2017-04-04	94.40	t		VE	22902	0	169	SISTEMAS23	t	3	NS	0.0000
23107	2017-12-01 17:56:08.635669	23	1333	5	1	0008-00000824	5376	2017-04-04	2070.00	t		VE	22908	0	169	SISTEMAS23	t	3	NS	0.0000
23108	2017-12-01 18:01:24.019407	23	1334	5	1	0008-00000825	2298	2017-04-04	2576.09	t		VE	22909	0	169	SISTEMAS23	t	3	NS	0.0000
23109	2017-12-01 18:02:21.327987	23	1335	5	1	0008-00000826	5479	2017-04-04	2110.00	t		VE	22910	0	169	SISTEMAS23	t	3	NS	0.0000
23110	2017-12-01 18:24:00.395915	23	1336	5	1	0008-00000827	1987	2017-04-04	11637.58	t		VE	22911	0	169	SISTEMAS23	t	3	NS	0.0000
23272	2017-12-05 09:37:14.634165	23	1347	5	2	0008-00001843	5562	2017-04-04	211.00	t		VE	23062	0	169	SISTEMAS23	t	3	NS	0.0000
23277	2017-12-05 10:01:24.186804	23	1348	5	1	0008-00000828	1987	2017-04-04	78.41	t		VE	23067	0	169	SISTEMAS23	t	3	NS	0.0000
23104	2017-12-01 17:41:48.647665	23	1332	5	1	0008-00000823	5376	2017-04-04	21.80	t		VE	22905	0	169	SISTEMAS23	f	3	NS	0.0000
19985	2017-11-21 11:19:37.656193	24	579	5	2	0010-00000451	6343	2017-04-04	84.80	t		VE	20008	0	5617	CHOTA-PC	t	3	NS	0.0000
19986	2017-11-21 11:20:37.140553	24	580	5	2	0010-00000452	6597	2017-04-04	42.40	t		VE	20009	0	5617	CHOTA-PC	t	3	NS	0.0000
19987	2017-11-21 11:21:04.368159	24	581	5	2	0010-00000453	6333	2017-04-04	148.40	t		VE	20010	0	5617	CHOTA-PC	t	3	NS	0.0000
19989	2017-11-21 11:23:28.49009	24	582	5	2	0010-00000454	6609	2017-04-04	21.20	t		VE	20012	0	5617	CHOTA-PC	t	3	NS	0.0000
19990	2017-11-21 11:24:13.211576	24	583	5	2	0010-00000455	6405	2017-04-04	106.00	t		VE	20013	0	5617	CHOTA-PC	t	3	NS	0.0000
19991	2017-11-21 11:25:08.591805	24	584	5	2	0010-00000456	6610	2017-04-04	66.60	t		VE	20014	0	5617	CHOTA-PC	t	3	NS	0.0000
19993	2017-11-21 11:25:49.317018	24	585	5	2	0010-00000457	6597	2017-04-04	42.40	t		VE	20016	0	5617	CHOTA-PC	t	3	NS	0.0000
19994	2017-11-21 11:26:36.678595	24	586	5	2	0010-00000458	6611	2017-04-04	42.40	t		VE	20017	0	5617	CHOTA-PC	t	3	NS	0.0000
19995	2017-11-21 11:27:34.030185	24	587	5	2	0010-00000459	6612	2017-04-04	400.00	t		VE	20018	0	5617	CHOTA-PC	t	3	NS	0.0000
19996	2017-11-21 11:28:22.677397	24	588	5	2	0010-00000460	6612	2017-04-04	98.00	t		VE	20019	0	5617	CHOTA-PC	t	3	NS	0.0000
20001	2017-11-21 11:46:37.900178	24	589	5	1	0010-00000129	6614	2017-04-04	424.00	t		VE	20024	0	5617	CHOTA-PC	t	3	NS	0.0000
20002	2017-11-21 11:47:50.958021	24	590	5	1	0010-00000130	6557	2017-04-04	424.00	t		VE	20025	0	5617	CHOTA-PC	t	3	NS	0.0000
3982	2017-07-21 09:51:38.422393	16	109	5	2	0003-00003570	1802	2017-04-04	110.00	t		VE	4025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1392	2017-07-15 09:02:37.493108	7	307	5	2	0012-00009079	835	2017-04-04	252.00	t		VE	1422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1379	2017-07-15 08:48:43.280574	7	294	5	2	0012-00009066	761	2017-04-04	357.00	t		VE	1409	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1380	2017-07-15 08:50:02.74814	7	295	5	2	0012-00009067	694	2017-04-04	885.50	t		VE	1410	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1381	2017-07-15 08:50:38.025011	7	296	5	2	0012-00009068	763	2017-04-04	228.00	t		VE	1411	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1382	2017-07-15 08:53:51.964157	7	297	5	2	0012-00009069	736	2017-04-04	558.00	t		VE	1412	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1383	2017-07-15 08:54:38.859286	7	298	5	2	0012-00009070	830	2017-04-04	286.50	t		VE	1413	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1384	2017-07-15 08:55:36.196821	7	299	5	2	0012-00009071	832	2017-04-04	419.50	t		VE	1414	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1385	2017-07-15 08:56:49.130233	7	300	5	2	0012-00009072	833	2017-04-04	873.50	t		VE	1415	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1386	2017-07-15 08:57:37.998767	7	301	5	2	0012-00009073	708	2017-04-04	1847.50	t		VE	1416	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1387	2017-07-15 08:58:53.99045	7	302	5	2	0012-00009074	834	2017-04-04	347.00	t		VE	1417	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1388	2017-07-15 08:59:51.424829	7	303	5	2	0012-00009075	719	2017-04-04	477.50	t		VE	1418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1389	2017-07-15 09:00:41.309241	7	304	5	2	0012-00009076	751	2017-04-04	419.50	t		VE	1419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1390	2017-07-15 09:01:34.196258	7	305	5	2	0012-00009077	669	2017-04-04	371.00	t		VE	1420	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1391	2017-07-15 09:02:11.986972	7	306	5	2	0012-00009078	835	2017-04-04	252.00	t		VE	1421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1393	2017-07-15 09:03:46.524308	7	308	5	2	0012-00009080	836	2017-04-04	258.00	t		VE	1423	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1394	2017-07-15 09:04:57.715396	7	309	5	2	0012-00009081	837	2017-04-04	129.00	t		VE	1424	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1395	2017-07-15 09:05:26.923391	7	310	5	2	0012-00009082	750	2017-04-04	144.00	t		VE	1425	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21742	2017-11-26 10:54:56.087495	5	2850	5	2	0009-00006508	33	2017-04-04	0.00	t		VE	6119	0	313	NBK-L01-72	t	1	NS	0.0000
6066	2017-08-15 09:08:47.916992	5	1036	5	2	0009-00006505	19	2017-04-04	450.00	t		VE	6116	0	356	EC-PC	t	1	NS	0.0000
6067	2017-08-15 09:09:42.950305	5	1037	5	2	0009-00006506	39	2017-04-04	464.00	t		VE	6117	0	356	EC-PC	t	1	NS	0.0000
6068	2017-08-15 09:11:18.626208	5	1038	5	2	0009-00006507	2626	2017-04-04	348.00	t		VE	6118	0	356	EC-PC	t	1	NS	0.0000
12230	2017-10-09 11:03:04.542332	5	1304	5	2	0005-00000120	4248	2017-04-04	4320.00	t		VE	12278	0	3595	CPU-L01-163	t	2	NS	0.0000
12231	2017-10-09 11:04:02.730411	5	1305	5	2	0005-00000121	4249	2017-04-04	3420.00	t		VE	12279	0	3595	CPU-L01-163	t	2	NS	0.0000
12232	2017-10-09 11:04:53.813814	5	1306	5	2	0005-00000122	8	2017-04-04	3600.00	t		VE	12280	0	3595	CPU-L01-163	t	2	NS	0.0000
12233	2017-10-09 11:07:26.404769	5	1307	5	2	0005-00000123	8	2017-04-04	2700.00	t		VE	12281	0	3595	CPU-L01-163	t	2	NS	0.0000
12234	2017-10-09 11:08:16.883699	5	1308	5	2	0005-00000124	8	2017-04-04	3240.00	t		VE	12282	0	3595	CPU-L01-163	t	2	NS	0.0000
12235	2017-10-09 11:09:09.14148	5	1309	5	2	0005-00000125	8	2017-04-04	1800.00	t		VE	12283	0	3595	CPU-L01-163	t	2	NS	0.0000
7364	2017-08-18 15:40:45.028077	8	710	5	2	0016-00009726	3143	2017-04-04	95.50	t		VE	7413	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7365	2017-08-18 15:41:03.093483	8	711	5	2	0016-00009727	2792	2017-04-04	756.00	t		VE	7414	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14261	2017-10-24 11:37:33.769546	8	417	5	2	0012-00000422	5524	2017-04-04	84.40	t		VE	14288	0	5220	CONTROL02	t	3	NS	0.0000
14262	2017-10-24 11:38:28.907348	8	418	5	2	0012-00000423	5525	2017-04-04	126.60	t		VE	14289	0	5220	CONTROL02	t	3	NS	0.0000
14263	2017-10-24 11:39:40.067326	8	419	5	2	0012-00000424	5512	2017-04-04	422.00	t		VE	14290	0	5220	CONTROL02	t	3	NS	0.0000
14264	2017-10-24 11:40:18.068397	8	420	5	2	0012-00000425	5416	2017-04-04	237.00	t		VE	14291	0	5220	CONTROL02	t	3	NS	0.0000
14266	2017-10-24 11:40:53.901587	8	421	5	2	0012-00000426	3155	2017-04-04	211.00	t		VE	14293	0	5220	CONTROL02	t	3	NS	0.0000
14268	2017-10-24 11:42:01.150476	8	422	5	2	0012-00000427	5526	2017-04-04	108.10	t		VE	14295	0	5220	CONTROL02	t	3	NS	0.0000
14270	2017-10-24 11:42:34.433858	8	423	5	2	0012-00000428	2953	2017-04-04	237.00	t		VE	14297	0	5220	CONTROL02	t	3	NS	0.0000
14272	2017-10-24 11:43:16.893149	8	424	5	2	0012-00000429	3310	2017-04-04	1185.00	t		VE	14299	0	5220	CONTROL02	t	3	NS	0.0000
14273	2017-10-24 11:43:52.104279	8	425	5	2	0012-00000430	2897	2017-04-04	126.60	t		VE	14300	0	5220	CONTROL02	t	3	NS	0.0000
14277	2017-10-24 11:44:35.207159	8	426	5	2	0012-00000431	5525	2017-04-04	105.50	t		VE	14304	0	5220	CONTROL02	t	3	NS	0.0000
14279	2017-10-24 11:45:25.541017	8	427	5	1	0012-00000036	5528	2017-04-04	1185.00	t		VE	14306	0	5220	CONTROL02	t	3	NS	0.0000
7363	2017-08-18 15:39:11.982369	8	709	5	2	0016-00009725	8	2017-04-04	95.50	t		VE	7412	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7366	2017-08-18 15:41:57.510211	8	712	5	2	0016-00009728	2789	2017-04-04	95.50	t		VE	7415	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7368	2017-08-18 15:43:00.695188	8	713	5	2	0016-00009729	3113	2017-04-04	59.50	t		VE	7417	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7369	2017-08-18 15:43:36.632305	8	714	5	2	0016-00009730	3144	2017-04-04	95.50	t		VE	7418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7370	2017-08-18 15:44:46.99169	8	715	5	2	0016-00009731	8	2017-04-04	59.50	t		VE	7419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7371	2017-08-18 15:45:25.325735	8	716	5	2	0016-00009732	3145	2017-04-04	95.50	t		VE	7420	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7372	2017-08-18 15:46:08.146485	8	717	5	2	0016-00009733	2787	2017-04-04	95.50	t		VE	7421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7374	2017-08-18 15:46:34.54489	8	718	5	2	0016-00009734	8	2017-04-04	36.00	t		VE	7423	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4853	2017-07-25 10:58:57.491828	9	975	5	2	0024-00001539	2190	2017-04-04	84.00	t		VE	4898	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3975	2017-07-21 09:48:09.343498	13	293	5	2	0015-00003774	1859	2017-04-05	414.00	t		VE	4018	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3979	2017-07-21 09:49:56.277683	13	294	5	2	0015-00003775	200	2017-04-05	586.50	t		VE	4022	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4418	2017-07-24 09:51:31.126937	11	346	5	2	0010-00003377	110	2017-04-05	506.00	t		VE	4463	0	73	ADMIN-PC	t	1	NS	0.0000
4419	2017-07-24 09:52:21.367472	11	347	5	2	0010-00003378	82	2017-04-05	820.00	t		VE	4464	0	73	ADMIN-PC	t	1	NS	0.0000
5222	2017-07-27 11:45:01.211054	10	215	5	2	0022-00001398	2355	2017-04-05	805.00	t		VE	5269	0	68	SISTEMAS02	t	1	NS	0.0000
4866	2017-07-25 11:43:04.485003	9	979	5	2	0024-00001543	2193	2017-04-05	324.00	t		VE	4911	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5223	2017-07-27 11:46:29.551103	10	216	5	2	0022-00001399	1384	2017-04-05	287.50	t		VE	5270	0	68	SISTEMAS02	t	1	NS	0.0000
5224	2017-07-27 11:47:43.494946	10	217	5	2	0022-00001400	2356	2017-04-05	690.00	t		VE	5271	0	68	SISTEMAS02	t	1	NS	0.0000
5225	2017-07-27 11:48:38.947527	10	218	5	2	0022-00001401	1384	2017-04-05	172.50	t		VE	5272	0	68	SISTEMAS02	t	1	NS	0.0000
5226	2017-07-27 11:49:30.088753	10	219	5	2	0022-00001402	2177	2017-04-05	862.50	t		VE	5273	0	68	SISTEMAS02	t	1	NS	0.0000
5227	2017-07-27 11:50:30.275518	10	220	5	2	0022-00001403	2355	2017-04-05	1840.00	t		VE	5274	0	68	SISTEMAS02	t	1	NS	0.0000
5228	2017-07-27 11:52:14.10691	10	221	5	2	0022-00001404	2357	2017-04-05	2160.00	t		VE	5275	0	68	SISTEMAS02	t	1	NS	0.0000
3983	2017-07-21 09:52:39.704505	16	110	5	2	0003-00003571	1840	2017-04-05	207.00	t		VE	4026	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3986	2017-07-21 09:53:33.278921	16	111	5	2	0003-00003572	1864	2017-04-05	690.00	t		VE	4029	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3989	2017-07-21 09:54:54.652989	16	112	5	2	0003-00003573	322	2017-04-05	345.00	t		VE	4032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3991	2017-07-21 09:55:39.553402	16	113	5	2	0003-00003574	1847	2017-04-05	124.00	t		VE	4034	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3997	2017-07-21 09:59:26.78065	16	114	5	2	0003-00003575	1811	2017-04-05	1281.00	t		VE	4040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1396	2017-07-15 09:06:03.590185	7	311	5	2	0012-00009083	810	2017-04-05	336.00	t		VE	1426	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1397	2017-07-15 09:07:17.165776	7	312	5	2	0012-00009084	838	2017-04-05	363.00	t		VE	1427	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1398	2017-07-15 09:07:40.36837	7	313	5	2	0012-00009085	750	2017-04-05	119.00	t		VE	1428	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20226	2017-11-22 15:32:40.401819	9	1518	5	2	0024-00001544	2044	2017-11-22	36.00	t		VE	20241	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
4855	2017-07-25 10:59:58.663856	9	976	5	2	0024-00001540	2044	2017-04-05	1296.00	t		VE	4900	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4864	2017-07-25 11:40:39.327762	9	977	5	2	0024-00001541	2192	2017-04-05	432.00	t		VE	4909	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4865	2017-07-25 11:41:46.195649	9	978	5	2	0024-00001542	2192	2017-04-05	252.00	t		VE	4910	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4867	2017-07-25 11:45:19.914919	9	980	5	2	0024-00001545	2194	2017-04-05	108.00	t		VE	4913	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4868	2017-07-25 11:47:11.778299	9	981	5	2	0024-00001546	2195	2017-04-05	143.00	t		VE	4914	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4869	2017-07-25 11:48:38.467412	9	982	5	2	0024-00001547	2196	2017-04-05	36.00	t		VE	4915	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4874	2017-07-25 11:58:10.202375	9	983	5	2	0024-00001548	2196	2017-04-05	432.00	t		VE	4920	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4875	2017-07-25 11:59:20.49409	9	984	5	2	0024-00001549	670	2017-04-05	144.00	t		VE	4921	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4876	2017-07-25 12:00:16.061871	9	985	5	2	0024-00001550	2145	2017-04-05	252.00	t		VE	4922	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4877	2017-07-25 12:01:14.932643	9	986	5	2	0024-00001551	2198	2017-04-05	36.00	t		VE	4923	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4879	2017-07-25 12:02:49.413249	9	987	5	2	0024-00001552	2199	2017-04-05	720.00	t		VE	4925	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4880	2017-07-25 12:03:42.956504	9	988	5	2	0024-00001553	1445	2017-04-05	720.00	t		VE	4926	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4883	2017-07-25 12:04:44.480046	9	989	5	2	0024-00001554	2201	2017-04-05	72.00	t		VE	4929	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3796	2017-07-21 07:30:23.881263	14	846	5	2	0002-00016805	1302	2017-04-05	110.00	t		VE	3838	0	69	CHEPEN-PC	t	1	NS	0.0000
12236	2017-10-09 11:10:03.354091	5	1310	5	2	0005-00000126	8	2017-04-05	3060.00	t		VE	12284	0	3595	CPU-L01-163	t	2	NS	0.0000
3797	2017-07-21 07:31:29.934839	14	847	5	2	0002-00016806	1423	2017-04-05	207.00	t		VE	3839	0	69	CHEPEN-PC	t	1	NS	0.0000
3798	2017-07-21 07:32:02.245102	14	848	5	2	0002-00016807	160	2017-04-05	66.00	t		VE	3840	0	69	CHEPEN-PC	t	1	NS	0.0000
3799	2017-07-21 07:32:46.812085	14	849	5	2	0002-00016808	1785	2017-04-05	241.50	t		VE	3841	0	69	CHEPEN-PC	t	1	NS	0.0000
3800	2017-07-21 07:34:13.17491	14	850	5	1	0002-00001239	303	2017-04-05	1838.00	t		VE	3842	0	69	CHEPEN-PC	t	1	NS	0.0000
20005	2017-11-21 11:55:33.687004	24	591	5	2	0010-00000461	6615	2017-04-05	49.00	t		VE	20028	0	5617	CHOTA-PC	t	3	NS	0.0000
20006	2017-11-21 11:56:18.22261	24	592	5	2	0010-00000462	6333	2017-04-05	720.80	t		VE	20029	0	5617	CHOTA-PC	t	3	NS	0.0000
20007	2017-11-21 11:56:41.32365	24	593	5	2	0010-00000463	8	2017-04-05	63.60	t		VE	20030	0	5617	CHOTA-PC	t	3	NS	0.0000
20008	2017-11-21 12:00:06.22615	24	594	5	2	0010-00000464	6616	2017-04-05	297.40	t		VE	20031	0	5617	CHOTA-PC	t	3	NS	0.0000
20009	2017-11-21 12:06:02.494469	24	595	5	2	0010-00000465	6609	2017-04-05	21.20	t		VE	20032	0	5617	CHOTA-PC	t	3	NS	0.0000
20010	2017-11-21 12:06:41.035927	24	596	5	1	0010-00000131	6389	2017-04-05	1060.00	t		VE	20033	0	5617	CHOTA-PC	t	3	NS	0.0000
3360	2017-07-20 10:30:36.274357	6	196	5	2	0008-00002324	59	2017-04-05	55.00	t		VE	3402	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3363	2017-07-20 10:32:17.329053	6	197	5	2	0008-00002325	62	2017-04-05	166.00	t		VE	3405	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
21743	2017-11-26 10:55:55.592608	5	2851	5	2	0009-00006510	620	2017-04-05	0.00	t		VE	6121	0	313	NBK-L01-72	t	1	NS	0.0000
6072	2017-08-15 09:42:46.918803	5	1042	5	2	0009-00006511	2560	2017-04-05	389.00	t		VE	6122	0	356	EC-PC	t	1	NS	0.0000
6073	2017-08-15 09:44:01.586914	5	1043	5	2	0009-00006512	2627	2017-04-05	58.00	t		VE	6123	0	356	EC-PC	t	1	NS	0.0000
6070	2017-08-15 09:15:03.209937	5	1040	5	2	0009-00006509	33	2017-04-05	83.00	t		VE	6120	0	356	EC-PC	t	1	NS	0.0000
12237	2017-10-09 11:11:01.858932	5	1311	5	2	0005-00000127	8	2017-04-05	1980.00	t		VE	12285	0	3595	CPU-L01-163	t	2	NS	0.0000
12238	2017-10-09 11:12:14.79456	5	1312	5	2	0005-00000128	8	2017-04-05	3600.00	t		VE	12286	0	3595	CPU-L01-163	t	2	NS	0.0000
12239	2017-10-09 11:12:59.877806	5	1313	5	2	0005-00000129	4250	2017-04-05	2880.00	t		VE	12287	0	3595	CPU-L01-163	t	2	NS	0.0000
23453	2017-12-07 08:31:29.927711	23	1374	5	2	0008-00001849	7609	2017-04-05	211.00	t		VE	23255	0	169	SISTEMAS23	f	3	NS	0.0000
23278	2017-12-05 10:03:08.073302	23	1349	5	2	0008-00001844	7080	2017-04-05	105.50	t		VE	23068	0	169	SISTEMAS23	t	3	NS	0.0000
23279	2017-12-05 10:05:20.627263	23	1350	5	2	0008-00001845	5562	2017-04-05	21.10	t		VE	23069	0	169	SISTEMAS23	t	3	NS	0.0000
23280	2017-12-05 10:11:22.09429	23	1351	5	2	0008-00001846	7232	2017-04-05	70.80	t		VE	23070	0	169	SISTEMAS23	t	3	NS	0.0000
23284	2017-12-05 10:17:26.355524	23	1355	5	2	0008-00001847	7537	2017-04-05	316.50	t		VE	23074	0	169	SISTEMAS23	t	3	NS	0.0000
23459	2017-12-07 09:42:07.368833	23	1375	5	2	0008-00001850	7663	2017-04-05	60.90	t		VE	23261	0	169	SISTEMAS23	f	3	NS	0.0000
23460	2017-12-07 09:45:28.554793	23	1376	5	2	0008-00001851	6699	2017-04-05	91.90	t		VE	23262	0	169	SISTEMAS23	f	3	NS	0.0000
23461	2017-12-07 09:47:28.077498	23	1377	5	2	0008-00001852	7664	2017-04-05	10.80	t		VE	23263	0	169	SISTEMAS23	f	3	NS	0.0000
23462	2017-12-07 09:58:58.79448	23	1378	5	2	0008-00001853	7664	2017-04-05	40.00	t		VE	23264	0	169	SISTEMAS23	f	3	NS	0.0000
23286	2017-12-05 10:20:26.399938	23	1357	5	2	0008-00001848	5562	2017-04-05	72.00	t		VE	23076	0	169	SISTEMAS23	t	3	NS	0.0000
9278	2017-09-19 15:42:01.694625	18	81	5	1	0004-00000032	3637	2017-04-05	7500.00	t		VE	9330	0	3595	CPU-L01-163	t	2	NS	0.0000
9339	2017-09-19 17:10:07.035604	18	139	5	2	0004-00000050	3692	2017-04-05	15000.00	t		VE	9391	0	3595	CPU-L01-163	t	2	NS	0.0000
3176	2017-07-20 09:02:40.859647	15	396	5	2	0021-00003673	1591	2017-04-05	671.00	t		VE	3210	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3178	2017-07-20 09:04:15.669855	15	397	5	2	0021-00003674	1596	2017-04-05	220.00	t		VE	3213	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3181	2017-07-20 09:05:25.17119	15	398	5	2	0021-00003675	90	2017-04-05	385.00	t		VE	3217	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3187	2017-07-20 09:07:25.829122	15	399	5	2	0021-00003676	1601	2017-04-05	103.50	t		VE	3224	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13338	2017-10-20 16:40:46.502983	15	86	5	2	0006-00000080	1500	2017-04-05	109.50	t		VE	13365	0	87	PACANGUILLA-PC	t	3	NS	0.0000
7381	2017-08-18 15:51:31.4719	8	722	5	2	0016-00009738	8	2017-04-05	59.50	t		VE	7430	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7382	2017-08-18 15:51:57.83969	8	723	5	2	0016-00009739	8	2017-04-05	59.50	t		VE	7431	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7393	2017-08-18 16:10:31.670558	8	724	5	2	0016-00009740	3091	2017-04-05	59.50	t		VE	7442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14282	2017-10-24 11:46:07.900637	8	428	5	2	0012-00000432	5416	2017-04-05	63.30	t		VE	14309	0	5220	CONTROL02	t	3	NS	0.0000
14283	2017-10-24 11:46:52.021355	8	429	5	2	0012-00000433	2953	2017-04-05	284.40	t		VE	14310	0	5220	CONTROL02	t	3	NS	0.0000
14287	2017-10-24 11:48:07.694623	8	430	5	1	0012-00000037	5410	2017-04-05	879.00	t		VE	14314	0	5220	CONTROL02	t	3	NS	0.0000
7395	2017-08-18 16:11:00.52792	8	725	5	2	0016-00009741	3150	2017-04-05	59.50	t		VE	7444	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7396	2017-08-18 16:11:17.32573	8	726	5	2	0016-00009742	2760	2017-04-05	59.50	t		VE	7445	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9341	2017-09-19 17:12:17.938431	18	141	5	2	0004-00000052	3694	2017-04-06	4530.00	t		VE	9393	0	3595	CPU-L01-163	t	2	NS	0.0000
5229	2017-07-27 11:53:29.524174	10	222	5	2	0022-00001405	2352	2017-04-06	115.00	t		VE	5276	0	68	SISTEMAS02	t	1	NS	0.0000
5230	2017-07-27 11:55:09.806772	10	223	5	2	0022-00001406	2349	2017-04-06	115.00	t		VE	5277	0	68	SISTEMAS02	t	1	NS	0.0000
5231	2017-07-27 11:58:37.39779	10	224	5	2	0022-00001407	2358	2017-04-06	517.50	t		VE	5278	0	68	SISTEMAS02	t	1	NS	0.0000
5309	2017-07-31 10:52:32.964823	10	225	5	2	0022-00001408	1154	2017-04-06	115.00	t		VE	5356	0	68	SISTEMAS02	t	1	NS	0.0000
5310	2017-07-31 10:58:47.400307	10	226	5	2	0022-00001409	2395	2017-04-06	287.50	t		VE	5357	0	68	SISTEMAS02	t	1	NS	0.0000
5311	2017-07-31 11:00:00.108727	10	227	5	2	0022-00001410	1117	2017-04-06	1150.00	t		VE	5358	0	68	SISTEMAS02	t	1	NS	0.0000
1404	2017-07-15 09:11:28.254709	7	318	5	2	0012-00009090	841	2017-04-06	324.00	t		VE	1434	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1405	2017-07-15 09:11:52.498154	7	319	5	2	0012-00009091	750	2017-04-06	535.50	t		VE	1435	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1399	2017-07-15 09:08:10.095136	7	314	5	2	0012-00009086	647	2017-04-06	288.00	t		VE	1429	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1400	2017-07-15 09:09:17.214716	7	315	5	2	0012-00009087	839	2017-04-06	537.00	t		VE	1430	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1402	2017-07-15 09:09:52.276369	7	316	5	2	0012-00009088	722	2017-04-06	155.00	t		VE	1432	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1403	2017-07-15 09:10:50.852027	7	317	5	2	0012-00009089	840	2017-04-06	573.00	t		VE	1433	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3366	2017-07-20 10:34:28.081192	6	198	5	2	0008-00002326	1661	2017-04-06	83.00	t		VE	3408	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3370	2017-07-20 10:36:03.514678	6	199	5	2	0008-00002327	1034	2017-04-06	240.00	t		VE	3412	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3372	2017-07-20 10:37:17.800096	6	200	5	2	0008-00002328	1035	2017-04-06	83.00	t		VE	3414	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4884	2017-07-25 12:05:50.815198	9	990	5	2	0024-00001555	2192	2017-04-06	324.00	t		VE	4930	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4885	2017-07-25 12:06:54.113331	9	991	5	2	0024-00001556	2092	2017-04-06	833.00	t		VE	4931	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4887	2017-07-25 12:09:03.53445	9	992	5	2	0024-00001557	670	2017-04-06	360.00	t		VE	4933	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4924	2017-07-25 16:57:45.823806	9	993	5	2	0024-00001558	2214	2017-04-06	311.00	t		VE	4970	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4925	2017-07-25 16:59:22.486964	9	994	5	2	0024-00001559	1509	2017-04-06	668.50	t		VE	4971	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4926	2017-07-25 17:00:48.719123	9	995	5	2	0024-00001560	508	2017-04-06	178.50	t		VE	4972	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4927	2017-07-25 17:02:07.181839	9	996	5	2	0024-00001561	508	2017-04-06	59.50	t		VE	4973	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4928	2017-07-25 17:03:09.015403	9	997	5	2	0024-00001562	428	2017-04-06	84.00	t		VE	4974	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3985	2017-07-21 09:53:13.682998	13	295	5	2	0015-00003776	200	2017-04-06	483.00	t		VE	4028	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3992	2017-07-21 09:55:43.12303	13	296	5	2	0015-00003777	1766	2017-04-06	550.00	t		VE	4035	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3996	2017-07-21 09:58:51.822048	13	297	5	2	0015-00003778	1766	2017-04-06	55.00	t		VE	4039	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4001	2017-07-21 10:01:43.695806	13	298	5	2	0015-00003779	179	2017-04-06	82.00	t		VE	4044	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3197	2017-07-20 09:11:31.926484	15	401	5	2	0021-00003678	91	2017-04-06	58.00	t		VE	3236	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3201	2017-07-20 09:14:12.040505	15	402	5	2	0021-00003679	102	2017-04-06	473.50	t		VE	3242	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20012	2017-11-21 12:10:28.623156	24	597	5	2	0010-00000466	6333	2017-04-06	318.00	t		VE	20035	0	5617	CHOTA-PC	t	3	NS	0.0000
20072	2017-11-21 17:25:20.023936	24	598	5	2	0010-00000467	6343	2017-04-06	21.20	t		VE	20079	0	5617	CHOTA-PC	t	3	NS	0.0000
20074	2017-11-21 17:26:32.429034	24	599	5	2	0010-00000468	6597	2017-04-06	106.00	t		VE	20081	0	5617	CHOTA-PC	t	3	NS	0.0000
20112	2017-11-22 09:28:14.19625	24	607	5	1	0010-00000132	6313	2017-04-06	29680.00	t		VE	20132	0	5617	CHOTA-PC	t	3	NS	0.0000
3803	2017-07-21 07:36:05.488995	14	851	5	2	0002-00016809	1787	2017-04-06	55.00	t		VE	3845	0	69	CHEPEN-PC	t	1	NS	0.0000
3806	2017-07-21 07:37:12.633839	14	852	5	2	0002-00016810	1789	2017-04-06	89.50	t		VE	3848	0	69	CHEPEN-PC	t	1	NS	0.0000
3808	2017-07-21 07:38:32.290996	14	853	5	2	0002-00016811	1790	2017-04-06	55.00	t		VE	3850	0	69	CHEPEN-PC	t	1	NS	0.0000
3811	2017-07-21 07:39:29.80662	14	854	5	2	0002-00016812	115	2017-04-06	525.00	t		VE	3853	0	69	CHEPEN-PC	t	1	NS	0.0000
3813	2017-07-21 07:40:20.763742	14	855	5	2	0002-00016813	1727	2017-04-06	166.00	t		VE	3855	0	69	CHEPEN-PC	t	1	NS	0.0000
3814	2017-07-21 07:40:54.435192	14	856	5	2	0002-00016814	131	2017-04-06	55.00	t		VE	3856	0	69	CHEPEN-PC	t	1	NS	0.0000
6074	2017-08-15 09:45:50.819141	5	1044	5	2	0009-00006513	53	2017-04-06	395.00	t		VE	6124	0	356	EC-PC	t	1	NS	0.0000
6075	2017-08-15 09:46:39.907528	5	1045	5	2	0009-00006514	19	2017-04-06	55.00	t		VE	6125	0	356	EC-PC	t	1	NS	0.0000
6076	2017-08-15 09:47:36.744573	5	1046	5	2	0009-00006515	2628	2017-04-06	55.00	t		VE	6126	0	356	EC-PC	t	1	NS	0.0000
6077	2017-08-15 09:48:20.592187	5	1047	5	2	0009-00006516	33	2017-04-06	174.00	t		VE	6127	0	356	EC-PC	t	1	NS	0.0000
6078	2017-08-15 09:49:20.284744	5	1048	5	2	0009-00006517	620	2017-04-06	83.00	t		VE	6128	0	356	EC-PC	t	1	NS	0.0000
6079	2017-08-15 09:50:17.473372	5	1049	5	2	0009-00006518	2606	2017-04-06	93.00	t		VE	6129	0	356	EC-PC	t	1	NS	0.0000
12240	2017-10-09 11:13:41.779435	5	1314	5	2	0005-00000130	4251	2017-04-06	180.00	t		VE	12288	0	3595	CPU-L01-163	t	2	NS	0.0000
12241	2017-10-09 11:16:21.108285	5	1315	5	2	0005-00000131	8	2017-04-06	180.00	t		VE	12289	0	3595	CPU-L01-163	t	2	NS	0.0000
23734	2017-12-11 15:40:45.175827	16	166	5	2	0003-00003577	1867	2017-04-06	0.00	t		VE	4048	0	313	NBK-L01-72	t	1	NS	0.0000
4003	2017-07-21 10:02:28.743121	16	115	5	2	0003-00003576	1867	2017-04-06	398.00	t		VE	4046	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4007	2017-07-21 10:04:39.607291	16	117	5	2	0003-00003578	1811	2017-04-06	124.00	t		VE	4050	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4010	2017-07-21 10:05:14.154085	16	118	5	2	0003-00003579	1613	2017-04-06	241.50	t		VE	4053	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4013	2017-07-21 10:06:25.165533	16	119	5	2	0003-00003580	1821	2017-04-06	414.00	t		VE	4056	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4421	2017-07-24 09:54:40.293765	11	348	5	2	0010-00003379	1640	2017-04-06	1098.50	t		VE	4466	0	73	ADMIN-PC	t	1	NS	0.0000
4422	2017-07-24 09:55:49.070264	11	349	5	1	0010-00001054	85	2017-04-06	1430.00	t		VE	4467	0	73	ADMIN-PC	t	1	NS	0.0000
14288	2017-10-24 11:49:11.617727	8	431	5	2	0012-00000434	5530	2017-04-06	1185.00	t		VE	14315	0	5220	CONTROL02	t	3	NS	0.0000
14290	2017-10-24 11:50:58.522891	8	432	5	2	0012-00000435	5531	2017-04-06	63.30	t		VE	14317	0	5220	CONTROL02	t	3	NS	0.0000
14291	2017-10-24 11:51:39.909087	8	433	5	2	0012-00000436	2897	2017-04-06	126.60	t		VE	14318	0	5220	CONTROL02	t	3	NS	0.0000
14292	2017-10-24 11:52:18.716777	8	434	5	2	0012-00000437	8	2017-04-06	94.80	t		VE	14319	0	5220	CONTROL02	t	3	NS	0.0000
14294	2017-10-24 11:53:07.4861	8	435	5	2	0012-00000438	8	2017-04-06	237.00	t		VE	14321	0	5220	CONTROL02	t	3	NS	0.0000
14295	2017-10-24 11:53:49.908987	8	436	5	2	0012-00000439	8	2017-04-06	63.30	t		VE	14322	0	5220	CONTROL02	t	3	NS	0.0000
14296	2017-10-24 11:54:25.107466	8	437	5	2	0012-00000440	5518	2017-04-06	84.40	t		VE	14323	0	5220	CONTROL02	t	3	NS	0.0000
14297	2017-10-24 11:55:28.292581	8	438	5	1	0012-00000038	5410	2017-04-06	495.40	t		VE	14324	0	5220	CONTROL02	t	3	NS	0.0000
7408	2017-08-18 16:18:23.520299	8	736	5	2	0016-00009752	3155	2017-04-06	36.00	t		VE	7457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7409	2017-08-18 16:19:08.561934	8	737	5	2	0016-00009753	3156	2017-04-06	36.00	t		VE	7458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7410	2017-08-18 16:19:33.272283	8	738	5	2	0016-00009754	8	2017-04-06	84.00	t		VE	7459	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7411	2017-08-18 16:20:12.302428	8	739	5	2	0016-00009755	756	2017-04-06	95.50	t		VE	7460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7412	2017-08-18 16:20:30.108295	8	740	5	2	0016-00009756	8	2017-04-06	36.00	t		VE	7461	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7413	2017-08-18 16:21:10.897947	8	741	5	2	0016-00009757	3157	2017-04-06	95.50	t		VE	7462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7414	2017-08-18 16:21:31.280381	8	742	5	2	0016-00009758	3072	2017-04-06	59.50	t		VE	7463	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7415	2017-08-18 16:22:07.770042	8	743	5	2	0016-00009759	3158	2017-04-06	59.50	t		VE	7464	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7417	2017-08-18 16:22:43.940709	8	744	5	2	0016-00009760	3159	2017-04-06	36.00	t		VE	7466	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4423	2017-07-24 09:57:15.92584	11	350	5	2	0010-00003380	77	2017-04-07	531.00	t		VE	4468	0	73	ADMIN-PC	t	1	NS	0.0000
4424	2017-07-24 09:57:55.019233	11	351	5	1	0010-00001055	85	2017-04-07	3190.00	t		VE	4469	0	73	ADMIN-PC	t	1	NS	0.0000
4929	2017-07-25 17:04:51.381396	9	998	5	2	0024-00001563	2215	2017-04-07	168.00	t		VE	4975	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4930	2017-07-25 17:10:37.969915	9	999	5	2	0024-00001564	2216	2017-04-07	114.00	t		VE	4976	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4931	2017-07-25 17:14:24.142907	9	1000	5	2	0024-00001565	1928	2017-04-07	93.00	t		VE	4977	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4932	2017-07-25 17:16:05.036806	9	1001	5	2	0024-00001566	1509	2017-04-07	627.00	t		VE	4978	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4933	2017-07-25 17:17:02.253083	9	1002	5	2	0024-00001567	2007	2017-04-07	285.00	t		VE	4979	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3375	2017-07-20 10:39:16.423414	6	201	5	2	0008-00002329	1037	2017-04-07	173.00	t		VE	3417	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4015	2017-07-21 10:07:47.775326	16	120	5	2	0003-00003581	1871	2017-04-07	414.00	t		VE	4058	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4030	2017-07-21 10:29:18.97881	16	121	5	2	0003-00003582	1876	2017-04-07	103.50	t		VE	4073	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4031	2017-07-21 10:30:46.383323	16	122	5	2	0003-00003583	1877	2017-04-07	281.50	t		VE	4074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4032	2017-07-21 10:31:21.214983	16	123	5	2	0003-00003584	1877	2017-04-07	34.50	t		VE	4075	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20104	2017-11-22 09:10:33.994298	24	600	5	2	0010-00000469	6651	2017-04-07	106.00	t		VE	20124	0	5617	CHOTA-PC	t	3	NS	0.0000
20106	2017-11-22 09:11:57.504914	24	601	5	2	0010-00000470	6651	2017-04-07	106.00	t		VE	20126	0	5617	CHOTA-PC	t	3	NS	0.0000
20107	2017-11-22 09:13:40.981898	24	602	5	2	0010-00000471	6652	2017-04-07	1445.00	t		VE	20127	0	5617	CHOTA-PC	t	3	NS	0.0000
20108	2017-11-22 09:14:45.254146	24	603	5	2	0010-00000472	8	2017-04-07	106.00	t		VE	20128	0	5617	CHOTA-PC	t	3	NS	0.0000
20109	2017-11-22 09:22:12.042543	24	604	5	2	0010-00000473	6653	2017-04-07	4240.00	t		VE	20129	0	5617	CHOTA-PC	t	3	NS	0.0000
20110	2017-11-22 09:25:52.390412	24	605	5	2	0010-00000474	6616	2017-04-07	178.90	t		VE	20130	0	5617	CHOTA-PC	t	3	NS	0.0000
20111	2017-11-22 09:26:26.720074	24	606	5	2	0010-00000475	8	2017-04-07	21.50	t		VE	20131	0	5617	CHOTA-PC	t	3	NS	0.0000
20116	2017-11-22 09:32:30.538618	24	608	5	1	0010-00000133	6334	2017-04-07	4240.00	t		VE	20136	0	5617	CHOTA-PC	t	3	NS	0.0000
20119	2017-11-22 09:35:11.385257	24	609	5	1	0010-00000134	6389	2017-04-07	4240.00	t		VE	20139	0	5617	CHOTA-PC	t	3	NS	0.0000
20122	2017-11-22 09:36:06.544133	24	610	5	1	0010-00000135	6313	2017-04-07	16960.00	t		VE	20142	0	5617	CHOTA-PC	t	3	NS	0.0000
20125	2017-11-22 09:37:35.048064	24	611	5	1	0010-00000136	6656	2017-04-07	466.20	t		VE	20145	0	5617	CHOTA-PC	t	3	NS	0.0000
4017	2017-07-21 10:10:32.076443	13	300	5	2	0015-00003781	1872	2017-04-07	192.00	t		VE	4060	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4019	2017-07-21 10:12:43.401662	13	301	5	2	0015-00003782	1872	2017-04-07	69.00	t		VE	4062	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13339	2017-10-20 16:41:44.145032	15	87	5	2	0006-00000081	5324	2017-04-07	446.50	t		VE	13366	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3263	2017-07-20 09:51:40.239485	15	403	5	2	0021-00003680	91	2017-04-07	616.00	t		VE	3305	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3268	2017-07-20 09:53:12.635129	15	404	5	2	0021-00003681	90	2017-04-07	227.50	t		VE	3310	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3385	2017-07-20 10:45:26.121886	15	417	5	1	0021-00000259	1666	2017-04-07	1640.00	t		VE	3427	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13341	2017-10-20 16:43:45.907153	15	88	5	2	0006-00000082	5325	2017-04-07	218.00	t		VE	13368	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14299	2017-10-24 11:56:44.569987	8	439	5	2	0012-00000441	3013	2017-04-07	3204.40	t		VE	14326	0	5220	CONTROL02	t	3	NS	0.0000
14300	2017-10-24 11:57:44.371413	8	440	5	2	0012-00000442	5533	2017-04-07	94.80	t		VE	14327	0	5220	CONTROL02	t	3	NS	0.0000
14302	2017-10-24 11:58:25.293443	8	441	5	2	0012-00000443	2953	2017-04-07	284.40	t		VE	14329	0	5220	CONTROL02	t	3	NS	0.0000
7418	2017-08-18 16:23:17.244388	8	745	5	2	0016-00009761	784	2017-04-07	59.50	t		VE	7467	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7419	2017-08-18 16:23:49.686316	8	746	5	2	0016-00009762	3160	2017-04-07	84.00	t		VE	7468	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7421	2017-08-18 16:24:23.110707	8	747	5	2	0016-00009763	2897	2017-04-07	36.00	t		VE	7470	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5312	2017-07-31 11:02:54.993427	10	228	5	2	0022-00001411	2177	2017-04-07	172.50	t		VE	5359	0	68	SISTEMAS02	t	1	NS	0.0000
5313	2017-07-31 11:04:17.705315	10	229	5	2	0022-00001412	2357	2017-04-07	612.00	t		VE	5360	0	68	SISTEMAS02	t	1	NS	0.0000
5314	2017-07-31 11:05:39.977052	10	230	5	2	0022-00001413	2396	2017-04-07	57.50	t		VE	5361	0	68	SISTEMAS02	t	1	NS	0.0000
5315	2017-07-31 11:09:03.747978	10	231	5	2	0022-00001414	2397	2017-04-07	467.50	t		VE	5362	0	68	SISTEMAS02	t	1	NS	0.0000
5316	2017-07-31 11:10:29.896775	10	232	5	2	0022-00001415	2396	2017-04-07	115.00	t		VE	5363	0	68	SISTEMAS02	t	1	NS	0.0000
5317	2017-07-31 11:13:03.423742	10	233	5	2	0022-00001416	2397	2017-04-07	431.50	t		VE	5364	0	68	SISTEMAS02	t	1	NS	0.0000
5318	2017-07-31 11:25:46.890756	10	234	5	2	0022-00001417	2398	2017-04-07	230.00	t		VE	5365	0	68	SISTEMAS02	t	1	NS	0.0000
7118	2017-08-17 16:56:41.036534	10	570	5	1	0022-00000184	3028	2017-04-07	683.50	t		VE	7167	0	68	SISTEMAS02	t	1	NS	0.0000
6080	2017-08-15 09:51:04.266995	5	1050	5	2	0009-00006519	19	2017-04-07	605.00	t		VE	6130	0	356	EC-PC	t	1	NS	0.0000
6081	2017-08-15 09:53:09.820301	5	1051	5	2	0009-00006520	2629	2017-04-07	151.00	t		VE	6131	0	356	EC-PC	t	1	NS	0.0000
6082	2017-08-15 09:53:58.465522	5	1052	5	2	0009-00006521	33	2017-04-07	180.00	t		VE	6132	0	356	EC-PC	t	1	NS	0.0000
6083	2017-08-15 09:54:45.556255	5	1053	5	2	0009-00006522	2630	2017-04-07	210.00	t		VE	6133	0	356	EC-PC	t	1	NS	0.0000
6084	2017-08-15 09:58:05.227061	5	1054	5	1	0009-00001885	2631	2017-04-07	4200.00	t		VE	6134	0	356	EC-PC	t	1	NS	0.0000
1406	2017-07-15 09:12:26.756199	7	320	5	2	0012-00009092	750	2017-04-07	144.00	t		VE	1436	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1407	2017-07-15 09:13:46.886764	7	321	5	2	0012-00009093	732	2017-04-07	57.00	t		VE	1437	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1408	2017-07-15 09:15:18.164699	7	322	5	2	0012-00009094	842	2017-04-07	119.00	t		VE	1438	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1409	2017-07-15 09:15:49.845299	7	323	5	2	0012-00009095	824	2017-04-07	84.00	t		VE	1439	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1410	2017-07-15 09:16:38.323533	7	324	5	2	0012-00009096	831	2017-04-07	312.00	t		VE	1440	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1411	2017-07-15 09:17:22.239017	7	325	5	2	0012-00009097	843	2017-04-07	216.00	t		VE	1441	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1412	2017-07-15 09:18:08.521659	7	326	5	2	0012-00009098	844	2017-04-07	227.00	t		VE	1442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1413	2017-07-15 09:19:13.986686	7	327	5	2	0012-00009099	845	2017-04-07	201.00	t		VE	1443	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1414	2017-07-15 09:20:16.562478	7	328	5	2	0012-00009100	846	2017-04-07	263.00	t		VE	1444	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1415	2017-07-15 09:20:45.121389	7	329	5	2	0012-00009101	763	2017-04-07	714.00	t		VE	1445	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1417	2017-07-15 09:23:29.987495	7	330	5	2	0012-00009102	819	2017-04-07	333.50	t		VE	1447	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1418	2017-07-15 09:24:04.698715	7	331	5	2	0012-00009103	763	2017-04-07	534.00	t		VE	1448	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5328	2017-07-31 12:17:05.578406	10	235	5	2	0022-00001418	2177	2017-04-08	115.00	t		VE	5375	0	68	SISTEMAS02	t	1	NS	0.0000
5346	2017-07-31 17:42:59.45712	10	236	5	2	0022-00001419	2177	2017-04-08	575.00	t		VE	5393	0	68	SISTEMAS02	t	1	NS	0.0000
5347	2017-07-31 17:44:59.329296	10	237	5	2	0022-00001420	1179	2017-04-08	151.00	t		VE	5394	0	68	SISTEMAS02	t	1	NS	0.0000
5348	2017-07-31 17:46:56.738207	10	238	5	2	0022-00001421	2407	2017-04-08	57.50	t		VE	5395	0	68	SISTEMAS02	t	1	NS	0.0000
3394	2017-07-20 10:50:39.104084	6	202	5	2	0008-00002330	8	2017-04-08	174.00	t		VE	3436	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3406	2017-07-20 10:56:51.13924	6	204	5	1	0008-00000553	1058	2017-04-08	415.00	t		VE	3448	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3409	2017-07-20 10:58:06.210887	6	205	5	1	0008-00000554	1058	2017-04-08	664.00	t		VE	3451	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3413	2017-07-20 10:59:57.230824	6	206	5	1	0008-00000555	1058	2017-04-08	664.00	t		VE	3455	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3318	2017-07-20 10:14:13.866188	15	405	5	2	0021-00003682	90	2017-04-08	1870.00	t		VE	3360	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4427	2017-07-24 10:00:37.088556	11	353	5	1	0010-00001056	85	2017-04-08	3300.00	t		VE	4472	0	73	ADMIN-PC	t	1	NS	0.0000
4428	2017-07-24 10:01:35.39146	11	354	5	1	0010-00001057	85	2017-04-08	2230.00	t		VE	4473	0	73	ADMIN-PC	t	1	NS	0.0000
4426	2017-07-24 09:59:53.647118	11	352	5	2	0010-00003381	151	2017-04-08	746.00	t		VE	4471	0	73	ADMIN-PC	t	1	NS	0.0000
1419	2017-07-15 09:25:22.713236	7	332	5	2	0012-00009104	847	2017-04-08	286.50	t		VE	1449	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1420	2017-07-15 09:25:46.970163	7	333	5	2	0012-00009105	847	2017-04-08	57.00	t		VE	1450	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20131	2017-11-22 09:40:10.759167	24	612	5	2	0010-00000476	6657	2017-04-08	86.00	t		VE	20151	0	5617	CHOTA-PC	t	3	NS	0.0000
20133	2017-11-22 09:41:40.230522	24	613	5	2	0010-00000477	6651	2017-04-08	43.00	t		VE	20153	0	5617	CHOTA-PC	t	3	NS	0.0000
20136	2017-11-22 09:42:23.073354	24	614	5	2	0010-00000478	6343	2017-04-08	107.50	t		VE	20156	0	5617	CHOTA-PC	t	3	NS	0.0000
20137	2017-11-22 09:43:38.586836	24	615	5	2	0010-00000479	6660	2017-04-08	107.50	t		VE	20157	0	5617	CHOTA-PC	t	3	NS	0.0000
20138	2017-11-22 09:44:35.751823	24	616	5	2	0010-00000480	6333	2017-04-08	645.00	t		VE	20158	0	5617	CHOTA-PC	t	3	NS	0.0000
21545	2017-11-25 12:00:14.605757	5	2726	5	2	0009-00006532	2633	2017-04-08	0.00	t		VE	6144	0	313	NBK-L01-72	t	1	NS	0.0000
15173	2017-10-26 16:13:00.468097	5	74	5	2	0001-00000238	2606	2017-04-08	23.80	t		VE	15202	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15175	2017-10-26 16:13:38.984415	5	75	5	1	0001-00000468	5666	2017-04-08	380.80	t		VE	15204	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6085	2017-08-15 10:09:07.774666	5	1055	5	2	0009-00006523	33	2017-04-08	55.00	t		VE	6135	0	356	EC-PC	t	1	NS	0.0000
6086	2017-08-15 10:11:31.398322	5	1056	5	2	0009-00006524	19	2017-04-08	35.00	t		VE	6136	0	356	EC-PC	t	1	NS	0.0000
6087	2017-08-15 10:13:12.503155	5	1057	5	2	0009-00006525	550	2017-04-08	331.00	t		VE	6137	0	356	EC-PC	t	1	NS	0.0000
6088	2017-08-15 10:14:02.774591	5	1058	5	2	0009-00006526	2632	2017-04-08	406.00	t		VE	6138	0	356	EC-PC	t	1	NS	0.0000
6089	2017-08-15 10:14:37.81358	5	1059	5	2	0009-00006527	2377	2017-04-08	275.00	t		VE	6139	0	356	EC-PC	t	1	NS	0.0000
6090	2017-08-15 10:17:26.731092	5	1060	5	2	0009-00006528	39	2017-04-08	165.00	t		VE	6140	0	356	EC-PC	t	1	NS	0.0000
6091	2017-08-15 10:17:57.143463	5	1061	5	2	0009-00006529	2211	2017-04-08	55.00	t		VE	6141	0	356	EC-PC	t	1	NS	0.0000
6092	2017-08-15 10:18:41.527277	5	1062	5	2	0009-00006530	2569	2017-04-08	406.00	t		VE	6142	0	356	EC-PC	t	1	NS	0.0000
6093	2017-08-15 10:22:44.556327	5	1063	5	2	0009-00006531	2200	2017-04-08	116.00	t		VE	6143	0	356	EC-PC	t	1	NS	0.0000
6095	2017-08-15 10:31:10.391454	5	1065	5	2	0009-00006533	2634	2017-04-08	175.00	t		VE	6145	0	356	EC-PC	t	1	NS	0.0000
12242	2017-10-09 11:19:44.355834	5	1316	5	2	0005-00000132	8	2017-04-08	540.00	t		VE	12290	0	3595	CPU-L01-163	t	2	NS	0.0000
3829	2017-07-21 07:55:54.159912	14	858	5	2	0002-00016815	1797	2017-04-08	124.00	t		VE	3872	0	69	CHEPEN-PC	t	1	NS	0.0000
3832	2017-07-21 07:57:40.19493	14	859	5	2	0002-00016816	123	2017-04-08	325.00	t		VE	3875	0	69	CHEPEN-PC	t	1	NS	0.0000
3833	2017-07-21 07:58:28.913134	14	860	5	2	0002-00016817	1804	2017-04-08	55.00	t		VE	3876	0	69	CHEPEN-PC	t	1	NS	0.0000
3836	2017-07-21 07:59:38.652524	14	861	5	2	0002-00016818	1202	2017-04-08	174.50	t		VE	3879	0	69	CHEPEN-PC	t	1	NS	0.0000
3837	2017-07-21 08:00:17.98004	14	862	5	2	0002-00016819	336	2017-04-08	825.00	t		VE	3880	0	69	CHEPEN-PC	t	1	NS	0.0000
3839	2017-07-21 08:01:06.773956	14	863	5	2	0002-00016820	1805	2017-04-08	58.00	t		VE	3882	0	69	CHEPEN-PC	t	1	NS	0.0000
3841	2017-07-21 08:01:54.1141	14	864	5	2	0002-00016821	1806	2017-04-08	552.00	t		VE	3884	0	69	CHEPEN-PC	t	1	NS	0.0000
4035	2017-07-21 10:32:45.269751	13	302	5	2	0015-00003783	575	2017-04-08	103.50	t		VE	4078	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4186	2017-07-21 15:50:31.347181	13	303	5	2	0015-00003784	179	2017-04-08	1412.50	t		VE	4231	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4189	2017-07-21 15:53:02.123459	13	304	5	2	0015-00003785	1853	2017-04-08	414.00	t		VE	4234	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4192	2017-07-21 15:54:56.333558	13	305	5	2	0015-00003786	1853	2017-04-08	414.00	t		VE	4237	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
14304	2017-10-24 11:59:14.608883	8	442	5	1	0012-00000039	5410	2017-04-08	422.00	t		VE	14331	0	5220	CONTROL02	t	3	NS	0.0000
14305	2017-10-24 12:00:10.616483	8	443	5	1	0012-00000040	5410	2017-04-08	431.00	t		VE	14332	0	5220	CONTROL02	t	3	NS	0.0000
7434	2017-08-18 16:30:24.06662	8	758	5	2	0016-00009774	8	2017-04-08	36.00	t		VE	7483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7436	2017-08-18 16:31:25.734522	8	760	5	2	0016-00009776	3121	2017-04-08	120.00	t		VE	7485	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7435	2017-08-18 16:30:56.826306	8	759	5	2	0016-00009775	8	2017-04-08	59.50	t		VE	7484	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7438	2017-08-18 16:31:59.5177	8	761	5	2	0016-00009777	3163	2017-04-08	36.00	t		VE	7487	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7439	2017-08-18 16:32:43.41386	8	762	5	2	0016-00009778	3164	2017-04-08	95.50	t		VE	7488	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4951	2017-07-26 08:47:38.773303	9	1009	5	2	0024-00001574	8	2017-04-08	84.00	t		VE	4997	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4934	2017-07-25 17:18:37.063383	9	1003	5	2	0024-00001568	1604	2017-04-08	936.00	t		VE	4980	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4936	2017-07-25 17:20:14.836916	9	1004	5	2	0024-00001569	2217	2017-04-08	198.00	t		VE	4982	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4937	2017-07-25 17:30:17.95736	9	1005	5	2	0024-00001570	2218	2017-04-08	114.00	t		VE	4983	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4948	2017-07-26 08:43:50.043762	9	1006	5	2	0024-00001571	2224	2017-04-08	360.00	t		VE	4994	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4949	2017-07-26 08:45:22.404228	9	1007	5	2	0024-00001572	2225	2017-04-08	1008.00	t		VE	4995	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4950	2017-07-26 08:46:53.387593	9	1008	5	2	0024-00001573	408	2017-04-08	1026.00	t		VE	4996	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4952	2017-07-26 08:49:58.934391	9	1010	5	2	0024-00001575	337	2017-04-08	222.00	t		VE	4998	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4953	2017-07-26 08:51:01.123345	9	1011	5	2	0024-00001576	8	2017-04-08	36.00	t		VE	4999	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4954	2017-07-26 08:52:29.736292	9	1012	5	2	0024-00001577	2226	2017-04-08	360.00	t		VE	5000	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4955	2017-07-26 08:54:32.29003	9	1013	5	2	0024-00001578	1509	2017-04-08	588.00	t		VE	5001	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4956	2017-07-26 08:58:50.430656	9	1014	5	2	0024-00001579	1546	2017-04-08	144.00	t		VE	5002	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4957	2017-07-26 09:00:28.485854	9	1015	5	2	0024-00001580	2090	2017-04-08	1119.00	t		VE	5003	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4961	2017-07-26 09:09:25.818641	9	1016	5	2	0024-00001581	535	2017-04-08	129.00	t		VE	5007	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4962	2017-07-26 09:10:05.998017	9	1017	5	2	0024-00001582	8	2017-04-08	36.00	t		VE	5008	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21547	2017-11-25 12:02:06.834853	5	2727	5	2	0009-00006541	33	2017-04-10	0.00	t		VE	6153	0	313	NBK-L01-72	t	1	NS	0.0000
4964	2017-07-26 09:11:30.644828	9	1018	5	2	0024-00001583	2230	2017-04-08	238.00	t		VE	5010	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4966	2017-07-26 09:12:51.97674	9	1019	5	2	0024-00001584	2231	2017-04-08	180.00	t		VE	5012	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4967	2017-07-26 09:13:28.135027	9	1020	5	2	0024-00001585	8	2017-04-08	72.00	t		VE	5013	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4969	2017-07-26 09:15:36.892308	9	1021	5	2	0024-00001586	2110	2017-04-08	464.50	t		VE	5015	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4970	2017-07-26 09:16:59.920703	9	1022	5	2	0024-00001587	2233	2017-04-08	171.00	t		VE	5016	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4973	2017-07-26 09:20:12.911121	9	1024	5	2	0024-00001588	2131	2017-04-08	576.00	t		VE	5019	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3327	2017-07-20 10:16:11.503883	15	406	5	2	0021-00003683	109	2017-04-10	124.00	t		VE	3369	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3331	2017-07-20 10:18:06.465211	15	407	5	2	0021-00003684	1270	2017-04-10	158.50	t		VE	3373	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13342	2017-10-20 16:45:02.316742	15	89	5	2	0006-00000083	5324	2017-04-10	421.30	t		VE	13369	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13344	2017-10-20 16:46:26.738197	15	90	5	2	0006-00000084	5325	2017-04-10	470.00	t		VE	13371	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4429	2017-07-24 10:03:03.60951	11	355	5	2	0010-00003382	1777	2017-04-10	315.00	t		VE	4474	0	73	ADMIN-PC	t	1	NS	0.0000
4430	2017-07-24 10:04:40.072712	11	356	5	2	0010-00003383	97	2017-04-10	1132.00	t		VE	4475	0	73	ADMIN-PC	t	1	NS	0.0000
4432	2017-07-24 10:05:48.481869	11	357	5	1	0010-00001058	85	2017-04-10	2508.00	t		VE	4477	0	73	ADMIN-PC	t	1	NS	0.0000
4433	2017-07-24 10:07:37.687248	11	358	5	1	0010-00001059	1385	2017-04-10	3111.00	t		VE	4478	0	73	ADMIN-PC	t	1	NS	0.0000
4999	2017-07-26 09:43:23.757946	9	1035	5	2	0024-00001599	2021	2017-04-10	897.00	t		VE	5045	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5001	2017-07-26 09:44:45.542351	9	1036	5	2	0024-00001600	2244	2017-04-10	432.00	t		VE	5047	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4993	2017-07-26 09:37:30.371294	9	1032	5	2	0024-00001596	8	2017-04-10	84.00	t		VE	5039	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4994	2017-07-26 09:38:03.209466	9	1033	5	2	0024-00001597	8	2017-04-10	84.00	t		VE	5040	0	67	CONTASTAANA-PC	f	1	NS	0.0000
5005	2017-07-26 09:47:19.213043	9	1037	5	2	0024-00001601	8	2017-04-10	84.00	t		VE	5051	0	67	CONTASTAANA-PC	f	1	NS	0.0000
5044	2017-07-26 10:27:01.49922	9	1041	5	2	0024-00001605	8	2017-04-10	84.00	t		VE	5090	0	67	CONTASTAANA-PC	f	1	NS	0.0000
4974	2017-07-26 09:21:53.763551	9	1025	5	2	0024-00001589	2234	2017-04-10	252.00	t		VE	5020	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4978	2017-07-26 09:26:28.837968	9	1026	5	2	0024-00001590	2235	2017-04-10	72.00	t		VE	5024	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4979	2017-07-26 09:28:18.824119	9	1027	5	2	0024-00001591	2237	2017-04-10	216.00	t		VE	5025	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4980	2017-07-26 09:29:32.460633	9	1028	5	2	0024-00001592	2238	2017-04-10	108.00	t		VE	5026	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4985	2017-07-26 09:31:12.762302	9	1029	5	2	0024-00001593	2239	2017-04-10	789.00	t		VE	5031	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4988	2017-07-26 09:32:40.673636	9	1030	5	2	0024-00001594	2114	2017-04-10	579.00	t		VE	5034	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4991	2017-07-26 09:36:39.026379	9	1031	5	2	0024-00001595	2114	2017-04-10	504.00	t		VE	5037	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4997	2017-07-26 09:42:06.811468	9	1034	5	2	0024-00001598	2243	2017-04-10	1632.00	t		VE	5043	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5010	2017-07-26 09:50:50.429338	9	1038	5	2	0024-00001602	1445	2017-04-10	285.00	t		VE	5056	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5015	2017-07-26 09:52:29.282711	9	1039	5	2	0024-00001603	1556	2017-04-10	1752.00	t		VE	5061	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5041	2017-07-26 10:25:58.452765	9	1040	5	2	0024-00001604	8	2017-04-10	131.50	t		VE	5087	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5048	2017-07-26 10:30:27.788419	9	1042	5	2	0024-00001606	2260	2017-04-10	1190.00	t		VE	5094	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5049	2017-07-26 10:32:08.099722	9	1043	5	2	0024-00001607	2262	2017-04-10	1185.00	t		VE	5095	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5052	2017-07-26 10:34:08.049756	9	1044	5	2	0024-00001608	1665	2017-04-10	1371.00	t		VE	5098	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5058	2017-07-26 10:53:34.633296	9	1046	5	2	0024-00001610	2265	2017-04-10	465.00	t		VE	5104	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4194	2017-07-21 15:58:48.115497	13	306	5	2	0015-00003787	1474	2017-04-10	621.00	t		VE	4239	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4197	2017-07-21 16:02:29.936686	13	308	5	2	0015-00003789	322	2017-04-10	138.00	t		VE	4242	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14307	2017-10-24 12:01:43.226731	8	444	5	2	0012-00000444	2953	2017-04-10	260.70	t		VE	14334	0	5220	CONTROL02	t	3	NS	0.0000
14308	2017-10-24 12:02:40.253646	8	445	5	2	0012-00000445	3013	2017-04-10	161.20	t		VE	14335	0	5220	CONTROL02	t	3	NS	0.0000
14310	2017-10-24 12:03:14.442536	8	446	5	2	0012-00000446	8	2017-04-10	211.00	t		VE	14337	0	5220	CONTROL02	t	3	NS	0.0000
14311	2017-10-24 12:03:59.63874	8	447	5	2	0012-00000447	5521	2017-04-10	189.60	t		VE	14338	0	5220	CONTROL02	t	3	NS	0.0000
14312	2017-10-24 12:04:52.001268	8	448	5	2	0012-00000448	3179	2017-04-10	1896.00	t		VE	14339	0	5220	CONTROL02	t	3	NS	0.0000
14313	2017-10-24 12:06:20.308119	8	449	5	1	0012-00000041	5410	2017-04-10	2094.90	t		VE	14340	0	5220	CONTROL02	t	3	NS	0.0000
7440	2017-08-18 16:33:38.62046	8	763	5	2	0016-00009779	3077	2017-04-10	95.50	t		VE	7489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7442	2017-08-18 16:34:57.931172	8	764	5	2	0016-00009780	8	2017-04-10	36.00	t		VE	7491	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7443	2017-08-18 16:35:43.620031	8	765	5	2	0016-00009781	3165	2017-04-10	59.50	t		VE	7492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7444	2017-08-18 16:36:17.958079	8	766	5	2	0016-00009782	2014	2017-04-10	95.50	t		VE	7493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7445	2017-08-18 16:36:37.199423	8	767	5	2	0016-00009783	3154	2017-04-10	36.00	t		VE	7494	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7446	2017-08-18 16:37:21.913751	8	768	5	2	0016-00009784	3166	2017-04-10	36.00	t		VE	7495	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7447	2017-08-18 16:37:41.592954	8	769	5	2	0016-00009785	3167	2017-04-10	36.00	t		VE	7496	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7448	2017-08-18 16:38:37.533917	8	770	5	2	0016-00009786	3168	2017-04-10	95.50	t		VE	7497	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7449	2017-08-18 16:38:51.782165	8	771	5	2	0016-00009787	2787	2017-04-10	36.00	t		VE	7498	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7451	2017-08-18 16:39:33.040225	8	772	5	2	0016-00009788	2897	2017-04-10	59.50	t		VE	7500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7452	2017-08-18 16:40:03.291085	8	773	5	2	0016-00009789	2854	2017-04-10	84.00	t		VE	7501	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7453	2017-08-18 16:40:40.625959	8	774	5	2	0016-00009790	2854	2017-04-10	84.00	t		VE	7502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6099	2017-08-15 10:38:04.869512	5	1069	5	2	0009-00006537	550	2017-04-10	440.00	t		VE	6149	0	356	EC-PC	t	1	NS	0.0000
6100	2017-08-15 10:39:13.293724	5	1070	5	2	0009-00006538	2637	2017-04-10	210.00	t		VE	6150	0	356	EC-PC	t	1	NS	0.0000
6101	2017-08-15 10:40:54.956901	5	1071	5	2	0009-00006539	2637	2017-04-10	249.00	t		VE	6151	0	356	EC-PC	t	1	NS	0.0000
6102	2017-08-15 10:44:31.033933	5	1072	5	2	0009-00006540	39	2017-04-10	166.00	t		VE	6152	0	356	EC-PC	t	1	NS	0.0000
9281	2017-09-19 15:46:38.928838	18	84	5	1	0004-00000035	3638	2017-04-10	1500.00	t		VE	9333	0	3595	CPU-L01-163	t	2	NS	0.0000
9342	2017-09-19 17:13:10.375174	18	142	5	2	0004-00000053	3676	2017-04-10	1500.00	t		VE	9394	0	3595	CPU-L01-163	t	2	NS	0.0000
3843	2017-07-21 08:02:49.826441	14	865	5	2	0002-00016822	1460	2017-04-10	34.50	t		VE	3886	0	69	CHEPEN-PC	t	1	NS	0.0000
3845	2017-07-21 08:04:19.551898	14	866	5	2	0002-00016823	119	2017-04-10	614.00	t		VE	3888	0	69	CHEPEN-PC	t	1	NS	0.0000
3846	2017-07-21 08:05:01.736058	14	867	5	2	0002-00016824	1809	2017-04-10	110.00	t		VE	3889	0	69	CHEPEN-PC	t	1	NS	0.0000
3849	2017-07-21 08:05:53.057806	14	868	5	2	0002-00016825	1760	2017-04-10	415.00	t		VE	3892	0	69	CHEPEN-PC	t	1	NS	0.0000
9343	2017-09-19 17:20:44.612729	18	143	5	2	0004-00000054	3676	2017-04-11	304.00	t		VE	9395	0	3595	CPU-L01-163	t	2	NS	0.0000
20212	2017-11-22 15:23:38.167049	24	625	5	2	0010-00000487	8	2017-04-11	107.50	t		VE	20227	0	5617	CHOTA-PC	t	3	NS	0.0000
20213	2017-11-22 15:24:13.218402	24	626	5	2	0010-00000488	8	2017-04-11	21.50	t		VE	20228	0	5617	CHOTA-PC	t	3	NS	0.0000
20235	2017-11-22 15:55:38.965518	24	627	5	2	0010-00000489	6363	2017-04-11	60.00	t		VE	20250	0	5617	CHOTA-PC	t	3	NS	0.0000
20236	2017-11-22 15:58:46.433928	24	628	5	2	0010-00000490	6664	2017-04-11	43.00	t		VE	20251	0	5617	CHOTA-PC	t	3	NS	0.0000
20237	2017-11-22 15:59:28.497469	24	629	5	2	0010-00000491	8	2017-04-11	201.60	t		VE	20252	0	5617	CHOTA-PC	t	3	NS	0.0000
20238	2017-11-22 16:00:22.902769	24	630	5	1	0010-00000139	8	2017-04-11	795.50	t		VE	20253	0	5617	CHOTA-PC	t	3	NS	0.0000
5059	2017-07-26 10:56:31.424904	9	1047	5	2	0024-00001611	2266	2017-04-11	150.00	t		VE	5105	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5060	2017-07-26 10:59:26.772572	9	1048	5	2	0024-00001612	2102	2017-04-11	708.00	t		VE	5106	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5061	2017-07-26 11:00:57.165928	9	1049	5	2	0024-00001613	8	2017-04-11	57.00	t		VE	5107	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5062	2017-07-26 11:02:26.677657	9	1050	5	2	0024-00001614	2267	2017-04-11	930.00	t		VE	5108	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5063	2017-07-26 11:04:01.552101	9	1051	5	2	0024-00001615	511	2017-04-11	837.00	t		VE	5109	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5064	2017-07-26 11:05:48.954198	9	1052	5	2	0024-00001616	2107	2017-04-11	485.00	t		VE	5110	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5065	2017-07-26 11:06:31.172246	9	1053	5	2	0024-00001617	2107	2017-04-11	72.00	t		VE	5111	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5066	2017-07-26 11:07:48.903522	9	1054	5	2	0024-00001618	1509	2017-04-11	570.00	t		VE	5112	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5067	2017-07-26 11:09:36.302744	9	1055	5	2	0024-00001619	2268	2017-04-11	726.00	t		VE	5113	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5068	2017-07-26 11:11:01.670428	9	1056	5	2	0024-00001620	2102	2017-04-11	57.00	t		VE	5114	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5069	2017-07-26 11:12:21.19316	9	1057	5	2	0024-00001621	2090	2017-04-11	285.00	t		VE	5115	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5070	2017-07-26 11:14:18.147825	9	1058	5	2	0024-00001622	422	2017-04-11	2820.00	t		VE	5116	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5071	2017-07-26 11:18:24.161194	9	1059	5	2	0024-00001623	393	2017-04-11	171.00	t		VE	5117	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6104	2017-08-15 10:49:36.607748	5	1074	5	2	0009-00006542	1178	2017-04-11	957.00	t		VE	6154	0	356	EC-PC	t	1	NS	0.0000
12245	2017-10-09 11:22:05.468406	5	1319	5	2	0005-00000135	8	2017-04-11	180.00	t		VE	12293	0	3595	CPU-L01-163	t	2	NS	0.0000
1423	2017-07-15 09:27:53.497599	7	336	5	2	0012-00009108	810	2017-04-11	1764.00	t		VE	1453	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1424	2017-07-15 09:28:41.668809	7	337	5	2	0012-00009109	848	2017-04-11	342.00	t		VE	1454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1425	2017-07-15 09:29:30.148708	7	338	5	2	0012-00009110	767	2017-04-11	558.00	t		VE	1455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1426	2017-07-15 09:30:27.802823	7	339	5	2	0012-00009111	849	2017-04-11	286.50	t		VE	1456	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1427	2017-07-15 09:31:22.26976	7	340	5	2	0012-00009112	730	2017-04-11	351.00	t		VE	1457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1428	2017-07-15 09:32:08.596901	7	341	5	2	0012-00009113	730	2017-04-11	155.00	t		VE	1458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1430	2017-07-15 09:32:50.869067	7	342	5	2	0012-00009114	851	2017-04-11	774.00	t		VE	1460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1431	2017-07-15 09:33:32.785901	7	343	5	2	0012-00009115	853	2017-04-11	540.00	t		VE	1461	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1432	2017-07-15 09:33:54.545148	7	344	5	2	0012-00009116	635	2017-04-11	1092.00	t		VE	1462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1433	2017-07-15 09:34:48.454108	7	345	5	2	0012-00009117	854	2017-04-11	1668.00	t		VE	1463	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1434	2017-07-15 09:35:31.055819	7	346	5	2	0012-00009118	854	2017-04-11	720.00	t		VE	1464	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3871	2017-07-21 08:19:06.589894	14	872	5	1	0002-00001241	1817	2017-04-11	414.00	t		VE	3914	0	69	CHEPEN-PC	t	1	NS	0.0000
3852	2017-07-21 08:07:54.283096	14	869	5	2	0002-00016826	131	2017-04-11	83.00	t		VE	3895	0	69	CHEPEN-PC	t	1	NS	0.0000
3858	2017-07-21 08:11:26.011618	14	870	5	2	0002-00016827	8	2017-04-11	110.00	t		VE	3901	0	69	CHEPEN-PC	t	1	NS	0.0000
3868	2017-07-21 08:18:01.909906	14	871	5	2	0002-00016828	257	2017-04-11	172.50	t		VE	3911	0	69	CHEPEN-PC	t	1	NS	0.0000
4204	2017-07-21 16:09:34.400282	13	311	5	2	0015-00003792	1752	2017-04-11	103.50	t		VE	4249	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4206	2017-07-21 16:11:51.373145	13	312	5	2	0015-00003793	1949	2017-04-11	103.50	t		VE	4251	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3336	2017-07-20 10:19:38.974354	15	408	5	2	0021-00003685	90	2017-04-11	89.50	t		VE	3378	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3338	2017-07-20 10:21:49.656135	15	409	5	2	0021-00003686	91	2017-04-11	110.00	t		VE	3380	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13345	2017-10-20 16:48:43.750191	15	91	5	2	0006-00000085	5342	2017-04-11	1175.00	t		VE	13372	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13346	2017-10-20 16:49:35.30514	15	92	5	2	0006-00000086	5324	2017-04-11	658.00	t		VE	13373	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13347	2017-10-20 16:50:22.534073	15	93	5	2	0006-00000087	1500	2017-04-11	117.50	t		VE	13374	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4489	2017-07-24 11:02:07.952339	11	359	5	2	0010-00003384	80	2017-04-11	630.00	t		VE	4534	0	73	ADMIN-PC	t	1	NS	0.0000
4491	2017-07-24 11:03:06.378376	11	360	5	2	0010-00003385	2058	2017-04-11	522.00	t		VE	4536	0	73	ADMIN-PC	t	1	NS	0.0000
4493	2017-07-24 11:03:46.870555	11	361	5	1	0010-00001060	85	2017-04-11	1334.00	t		VE	4538	0	73	ADMIN-PC	t	1	NS	0.0000
4494	2017-07-24 11:04:49.270183	11	362	5	1	0010-00001061	1385	2017-04-11	2695.00	t		VE	4539	0	73	ADMIN-PC	t	1	NS	0.0000
4497	2017-07-24 11:06:08.856884	11	363	5	1	0010-00001062	1385	2017-04-11	2320.00	t		VE	4542	0	73	ADMIN-PC	t	1	NS	0.0000
14315	2017-10-24 12:07:04.306964	8	450	5	2	0012-00000449	3161	2017-04-11	422.00	t		VE	14342	0	5220	CONTROL02	t	3	NS	0.0000
14316	2017-10-24 12:07:52.379539	8	451	5	2	0012-00000450	3179	2017-04-11	232.10	t		VE	14343	0	5220	CONTROL02	t	3	NS	0.0000
14351	2017-10-24 15:50:16.560308	8	452	5	2	0012-00000451	3179	2017-04-11	2183.40	t		VE	14378	0	5220	CONTROL02	t	3	NS	0.0000
14352	2017-10-24 15:51:09.066491	8	453	5	2	0012-00000452	8	2017-04-11	211.00	t		VE	14379	0	5220	CONTROL02	t	3	NS	0.0000
7454	2017-08-18 16:41:35.90808	8	775	5	2	0016-00009791	2982	2017-04-11	95.50	t		VE	7503	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7455	2017-08-18 16:42:21.8074	8	776	5	2	0016-00009792	3169	2017-04-11	143.50	t		VE	7504	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7457	2017-08-18 16:43:23.442234	8	777	5	2	0016-00009793	3058	2017-04-11	95.50	t		VE	7506	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7458	2017-08-18 16:44:04.504346	8	778	5	2	0016-00009794	2784	2017-04-11	123.50	t		VE	7507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7460	2017-08-18 16:44:27.088773	8	779	5	2	0016-00009795	2784	2017-04-11	36.00	t		VE	7509	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7461	2017-08-18 16:44:58.61923	8	780	5	2	0016-00009796	2784	2017-04-11	36.00	t		VE	7510	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7462	2017-08-18 16:45:15.676575	8	781	5	2	0016-00009797	8	2017-04-11	36.00	t		VE	7511	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4208	2017-07-21 16:13:31.682414	13	313	5	2	0015-00003794	1478	2017-04-12	34.50	t		VE	4253	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4209	2017-07-21 16:15:16.876817	13	314	5	2	0015-00003795	627	2017-04-12	276.00	t		VE	4254	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4211	2017-07-21 16:16:26.063162	13	315	5	2	0015-00003796	1757	2017-04-12	621.00	t		VE	4256	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4212	2017-07-21 16:18:02.166999	13	316	5	2	0015-00003797	1757	2017-04-12	586.50	t		VE	4257	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5373	2017-08-01 12:21:55.262222	10	247	5	2	0022-00001430	2358	2017-04-12	172.50	t		VE	5420	0	68	SISTEMAS02	t	1	NS	0.0000
5374	2017-08-01 12:24:56.809606	10	248	5	2	0022-00001431	2414	2017-04-12	201.50	t		VE	5421	0	68	SISTEMAS02	t	1	NS	0.0000
5375	2017-08-01 12:26:30.850481	10	249	5	2	0022-00001432	2415	2017-04-12	460.00	t		VE	5422	0	68	SISTEMAS02	t	1	NS	0.0000
5376	2017-08-01 12:27:45.948121	10	250	5	2	0022-00001433	2219	2017-04-12	230.00	t		VE	5423	0	68	SISTEMAS02	t	1	NS	0.0000
5377	2017-08-01 12:28:40.273957	10	251	5	2	0022-00001434	2246	2017-04-12	57.50	t		VE	5424	0	68	SISTEMAS02	t	1	NS	0.0000
5378	2017-08-01 12:30:28.577291	10	252	5	2	0022-00001435	1664	2017-04-12	309.50	t		VE	5425	0	68	SISTEMAS02	t	1	NS	0.0000
5379	2017-08-01 12:32:06.883733	10	253	5	2	0022-00001436	1219	2017-04-12	237.50	t		VE	5426	0	68	SISTEMAS02	t	1	NS	0.0000
5380	2017-08-01 12:32:56.113977	10	254	5	2	0022-00001437	2415	2017-04-12	180.00	t		VE	5427	0	68	SISTEMAS02	t	1	NS	0.0000
6105	2017-08-15 10:50:32.990395	5	1075	5	2	0009-00006543	33	2017-04-12	348.00	t		VE	6155	0	356	EC-PC	t	1	NS	0.0000
6106	2017-08-15 10:51:18.489984	5	1076	5	2	0009-00006544	19	2017-04-12	660.00	t		VE	6156	0	356	EC-PC	t	1	NS	0.0000
5076	2017-07-26 12:11:56.182262	9	1064	5	2	0024-00001628	424	2017-04-12	855.00	t		VE	5122	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4499	2017-07-24 11:08:08.622239	11	364	5	2	0010-00003386	98	2017-04-12	568.00	t		VE	4544	0	73	ADMIN-PC	t	1	NS	0.0000
4502	2017-07-24 11:09:08.581857	11	365	5	2	0010-00003387	1563	2017-04-12	939.00	t		VE	4547	0	73	ADMIN-PC	t	1	NS	0.0000
4505	2017-07-24 11:10:51.346662	11	366	5	1	0010-00001063	1385	2017-04-12	3497.00	t		VE	4550	0	73	ADMIN-PC	t	1	NS	0.0000
4042	2017-07-21 10:35:43.72373	16	126	5	2	0003-00003587	1879	2017-04-12	321.00	t		VE	4085	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3344	2017-07-20 10:25:06.327486	15	410	5	2	0021-00003687	1208	2017-04-12	110.00	t		VE	3386	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3348	2017-07-20 10:26:46.098809	15	411	5	2	0021-00003688	1227	2017-04-12	68.00	t		VE	3390	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3357	2017-07-20 10:29:53.065649	15	412	5	2	0021-00003689	90	2017-04-12	949.00	t		VE	3399	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3381	2017-07-20 10:43:11.995547	15	416	5	1	0021-00000260	1341	2017-04-12	612.00	t		VE	3423	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13348	2017-10-20 16:51:20.287408	15	94	5	2	0006-00000088	5324	2017-04-12	470.00	t		VE	13375	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14353	2017-10-24 15:52:34.824464	8	454	5	2	0012-00000453	5541	2017-04-12	1474.00	t		VE	14380	0	5220	CONTROL02	t	3	NS	0.0000
14355	2017-10-24 15:53:14.775671	8	455	5	2	0012-00000454	5526	2017-04-12	211.00	t		VE	14382	0	5220	CONTROL02	t	3	NS	0.0000
14356	2017-10-24 15:54:07.257629	8	456	5	2	0012-00000455	2787	2017-04-12	497.70	t		VE	14383	0	5220	CONTROL02	t	3	NS	0.0000
14357	2017-10-24 15:54:51.119856	8	457	5	2	0012-00000456	5521	2017-04-12	118.50	t		VE	14384	0	5220	CONTROL02	t	3	NS	0.0000
14358	2017-10-24 15:56:12.532175	8	458	5	2	0012-00000457	3013	2017-04-12	2228.50	t		VE	14385	0	5220	CONTROL02	t	3	NS	0.0000
14360	2017-10-24 15:56:57.888072	8	459	5	2	0012-00000458	2787	2017-04-12	474.00	t		VE	14387	0	5220	CONTROL02	t	3	NS	0.0000
14361	2017-10-24 15:58:30.991036	8	460	5	1	0012-00000042	5410	2017-04-12	1633.00	t		VE	14388	0	5220	CONTROL02	t	3	NS	0.0000
14362	2017-10-24 15:59:22.637933	8	461	5	1	0012-00000043	5410	2017-04-12	42.20	t		VE	14389	0	5220	CONTROL02	t	3	NS	0.0000
7463	2017-08-18 16:45:54.898158	8	782	5	2	0016-00009798	8	2017-04-12	36.00	t		VE	7512	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7464	2017-08-18 16:46:13.703836	8	783	5	2	0016-00009799	8	2017-04-12	36.00	t		VE	7513	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7465	2017-08-18 16:46:44.72856	8	784	5	2	0016-00009800	8	2017-04-12	36.00	t		VE	7514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7466	2017-08-18 16:47:50.22956	8	785	5	2	0016-00009801	3170	2017-04-12	36.00	t		VE	7515	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7468	2017-08-18 16:48:08.908922	8	786	5	2	0016-00009802	3154	2017-04-12	36.00	t		VE	7517	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7469	2017-08-18 16:48:23.066839	8	787	5	2	0016-00009803	3155	2017-04-12	36.00	t		VE	7518	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7470	2017-08-18 16:49:02.671803	8	788	5	2	0016-00009804	3113	2017-04-12	95.50	t		VE	7519	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7472	2017-08-18 16:50:50.662366	8	789	5	2	0016-00009805	2740	2017-04-12	133.00	t		VE	7521	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7473	2017-08-18 16:51:26.824058	8	790	5	2	0016-00009806	2787	2017-04-12	59.50	t		VE	7522	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7496	2017-08-19 08:29:03.677728	8	791	5	2	0016-00009807	3089	2017-04-12	36.00	t		VE	7545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12250	2017-10-09 11:26:46.963374	5	1324	5	2	0005-00000140	4254	2017-04-14	900.00	t		VE	12298	0	3595	CPU-L01-163	t	2	NS	0.0000
20239	2017-11-22 16:02:16.569873	24	631	5	2	0010-00000492	6333	2017-04-12	852.00	t		VE	20254	0	5617	CHOTA-PC	t	3	NS	0.0000
20240	2017-11-22 16:03:29.68571	24	632	5	2	0010-00000493	6598	2017-04-12	172.80	t		VE	20255	0	5617	CHOTA-PC	t	3	NS	0.0000
20241	2017-11-22 16:05:07.105606	24	633	5	2	0010-00000494	6333	2017-04-12	275.60	t		VE	20256	0	5617	CHOTA-PC	t	3	NS	0.0000
20243	2017-11-22 16:06:14.900536	24	634	5	2	0010-00000495	6678	2017-04-12	2120.00	t		VE	20258	0	5617	CHOTA-PC	t	3	NS	0.0000
20245	2017-11-22 16:07:49.31854	24	635	5	1	0010-00000140	6680	2017-04-12	1208.40	t		VE	20260	0	5617	CHOTA-PC	t	3	NS	0.0000
20251	2017-11-22 16:27:14.710502	24	637	5	1	0010-00000142	6313	2017-04-12	25440.00	t		VE	20266	0	5617	CHOTA-PC	t	3	NS	0.0000
1435	2017-07-15 09:39:39.689828	7	347	5	2	0012-00009119	730	2017-04-12	372.00	t		VE	1465	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1436	2017-07-15 09:40:06.766511	7	348	5	2	0012-00009120	679	2017-04-12	119.00	t		VE	1466	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1437	2017-07-15 09:40:50.592349	7	349	5	2	0012-00009121	855	2017-04-12	178.50	t		VE	1467	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1438	2017-07-15 09:41:24.111116	7	350	5	2	0012-00009122	741	2017-04-12	573.00	t		VE	1468	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1439	2017-07-15 09:42:08.995396	7	351	5	2	0012-00009123	843	2017-04-12	131.50	t		VE	1469	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1440	2017-07-15 09:43:12.822065	7	352	5	2	0012-00009124	856	2017-04-12	414.00	t		VE	1470	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1441	2017-07-15 09:43:53.947366	7	353	5	2	0012-00009125	857	2017-04-12	178.50	t		VE	1471	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1442	2017-07-15 09:45:18.504615	7	354	5	2	0012-00009126	859	2017-04-12	263.00	t		VE	1472	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1443	2017-07-15 09:46:14.005583	7	355	5	2	0012-00009127	859	2017-04-12	93.00	t		VE	1473	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20246	2017-11-22 16:08:56.468102	24	636	5	1	0010-00000141	6313	2017-04-12	21.20	t		VE	20261	0	5617	CHOTA-PC	f	3	NS	0.0000
3875	2017-07-21 08:22:26.644896	14	873	5	2	0002-00016829	977	2017-04-12	348.00	t		VE	3918	0	69	CHEPEN-PC	t	1	NS	0.0000
3896	2017-07-21 08:48:30.700736	14	874	5	2	0002-00016830	219	2017-04-12	494.00	t		VE	3939	0	69	CHEPEN-PC	t	1	NS	0.0000
3899	2017-07-21 08:52:01.317523	14	875	5	2	0002-00016831	167	2017-04-12	2612.00	t		VE	3942	0	69	CHEPEN-PC	t	1	NS	0.0000
3901	2017-07-21 08:52:47.220673	14	876	5	2	0002-00016832	1470	2017-04-12	1380.00	t		VE	3944	0	69	CHEPEN-PC	t	1	NS	0.0000
3902	2017-07-21 08:53:40.225492	14	877	5	2	0002-00016833	131	2017-04-12	536.00	t		VE	3945	0	69	CHEPEN-PC	t	1	NS	0.0000
12248	2017-10-09 11:24:50.187327	5	1322	5	2	0005-00000138	8	2017-04-13	360.00	t		VE	12296	0	3595	CPU-L01-163	t	2	NS	0.0000
12249	2017-10-09 11:25:59.25539	5	1323	5	2	0005-00000139	8	2017-04-13	540.00	t		VE	12297	0	3595	CPU-L01-163	t	2	NS	0.0000
12251	2017-10-09 11:27:20.800934	5	1325	5	2	0005-00000141	4255	2017-04-14	540.00	t		VE	12299	0	3595	CPU-L01-163	t	2	NS	0.0000
3362	2017-07-20 10:31:52.421842	15	413	5	2	0021-00003690	1540	2017-04-15	82.00	t		VE	3404	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3367	2017-07-20 10:34:50.992901	15	414	5	2	0021-00003691	590	2017-04-15	195.00	t		VE	3409	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3371	2017-07-20 10:37:16.664433	15	415	5	1	0021-00000261	1099	2017-04-15	816.00	t		VE	3413	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20253	2017-11-22 16:28:08.819225	24	638	5	2	0010-00000496	8	2017-04-15	212.00	t		VE	20268	0	5617	CHOTA-PC	t	3	NS	0.0000
20256	2017-11-22 16:30:40.21777	24	640	5	2	0010-00000498	6598	2017-04-15	26.50	t		VE	20271	0	5617	CHOTA-PC	t	3	NS	0.0000
20257	2017-11-22 16:31:46.969392	24	641	5	2	0010-00000499	6685	2017-04-15	169.60	t		VE	20272	0	5617	CHOTA-PC	t	3	NS	0.0000
20258	2017-11-22 16:32:14.830735	24	642	5	2	0010-00000500	6333	2017-04-15	530.00	t		VE	20273	0	5617	CHOTA-PC	t	3	NS	0.0000
20259	2017-11-22 16:33:47.710933	24	643	5	1	0010-00000143	6686	2017-04-15	4240.00	t		VE	20274	0	5617	CHOTA-PC	t	3	NS	0.0000
3435	2017-07-20 11:10:56.96712	6	208	5	2	0008-00002332	64	2017-04-15	153.00	t		VE	3477	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4045	2017-07-21 10:36:28.189675	16	127	5	2	0003-00003588	1426	2017-04-15	204.00	t		VE	4088	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4509	2017-07-24 11:13:23.422499	11	367	5	2	0010-00003388	1717	2017-04-15	540.50	t		VE	4554	0	73	ADMIN-PC	t	1	NS	0.0000
4511	2017-07-24 11:14:18.505464	11	368	5	1	0010-00001064	1385	2017-04-15	3300.00	t		VE	4556	0	73	ADMIN-PC	t	1	NS	0.0000
4512	2017-07-24 11:15:07.838114	11	369	5	1	0010-00001065	1385	2017-04-15	2365.00	t		VE	4557	0	73	ADMIN-PC	t	1	NS	0.0000
4514	2017-07-24 11:15:57.182042	11	370	5	1	0010-00001066	1385	2017-04-15	2668.00	t		VE	4559	0	73	ADMIN-PC	t	1	NS	0.0000
5381	2017-08-01 12:34:39.260395	10	255	5	2	0022-00001438	1384	2017-04-15	237.50	t		VE	5428	0	68	SISTEMAS02	t	1	NS	0.0000
5385	2017-08-01 12:53:19.809598	10	258	5	2	0022-00001441	1177	2017-04-15	1720.50	t		VE	5432	0	68	SISTEMAS02	t	1	NS	0.0000
5386	2017-08-01 12:54:44.068063	10	259	5	2	0022-00001442	1620	2017-04-15	468.00	t		VE	5433	0	68	SISTEMAS02	t	1	NS	0.0000
5390	2017-08-01 17:19:49.72972	10	260	5	2	0022-00001443	1031	2017-04-15	72.00	t		VE	5437	0	68	SISTEMAS02	t	1	NS	0.0000
5391	2017-08-01 17:21:11.640753	10	261	5	2	0022-00001444	2219	2017-04-15	230.00	t		VE	5438	0	68	SISTEMAS02	t	1	NS	0.0000
5382	2017-08-01 12:35:44.157568	10	256	5	2	0022-00001439	2357	2017-04-15	2880.00	t		VE	5429	0	68	SISTEMAS02	t	1	NS	0.0000
5383	2017-08-01 12:36:43.735635	10	257	5	2	0022-00001440	1177	2017-04-15	57.50	t		VE	5430	0	68	SISTEMAS02	f	1	NS	0.0000
3907	2017-07-21 08:55:37.97314	14	879	5	2	0002-00016835	119	2017-04-15	370.00	t		VE	3950	0	69	CHEPEN-PC	f	1	NS	0.0000
3904	2017-07-21 08:54:42.920723	14	878	5	2	0002-00016834	119	2017-04-15	370.00	t		VE	3947	0	69	CHEPEN-PC	t	1	NS	0.0000
3908	2017-07-21 08:56:47.054567	14	880	5	2	0002-00016836	1834	2017-04-15	34.50	t		VE	3951	0	69	CHEPEN-PC	t	1	NS	0.0000
3909	2017-07-21 08:57:20.861241	14	881	5	2	0002-00016837	1069	2017-04-15	621.00	t		VE	3952	0	69	CHEPEN-PC	t	1	NS	0.0000
3911	2017-07-21 08:58:01.754923	14	882	5	2	0002-00016838	131	2017-04-15	92.50	t		VE	3954	0	69	CHEPEN-PC	t	1	NS	0.0000
3912	2017-07-21 08:58:52.437926	14	883	5	2	0002-00016839	115	2017-04-15	432.00	t		VE	3955	0	69	CHEPEN-PC	t	1	NS	0.0000
3914	2017-07-21 08:59:26.561263	14	884	5	2	0002-00016840	1837	2017-04-15	83.00	t		VE	3957	0	69	CHEPEN-PC	t	1	NS	0.0000
3918	2017-07-21 09:01:24.701993	14	885	5	2	0002-00016841	8	2017-04-15	310.50	t		VE	3961	0	69	CHEPEN-PC	t	1	NS	0.0000
1445	2017-07-15 09:47:11.447661	7	356	5	2	0012-00009128	843	2017-04-15	372.00	t		VE	1475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1446	2017-07-15 09:47:41.322882	7	357	5	2	0012-00009129	751	2017-04-15	180.00	t		VE	1476	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1447	2017-07-15 09:48:23.783305	7	358	5	2	0012-00009130	635	2017-04-15	682.50	t		VE	1477	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1449	2017-07-15 09:49:37.67205	7	359	5	2	0012-00009131	861	2017-04-15	369.00	t		VE	1479	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1451	2017-07-15 09:50:37.391245	7	360	5	2	0012-00009132	863	2017-04-15	416.50	t		VE	1481	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1452	2017-07-15 09:51:39.043101	7	361	5	2	0012-00009133	864	2017-04-15	120.00	t		VE	1482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1453	2017-07-15 09:52:19.821442	7	362	5	2	0012-00009134	755	2017-04-15	227.00	t		VE	1483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1454	2017-07-15 09:52:42.629345	7	363	5	2	0012-00009135	758	2017-04-15	252.00	t		VE	1484	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1455	2017-07-15 09:53:03.385785	7	364	5	2	0012-00009136	767	2017-04-15	72.00	t		VE	1485	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1456	2017-07-15 09:53:52.610379	7	365	5	2	0012-00009137	866	2017-04-15	114.00	t		VE	1486	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1458	2017-07-15 09:54:54.317438	7	366	5	2	0012-00009138	867	2017-04-15	531.00	t		VE	1488	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1459	2017-07-15 09:55:15.689536	7	367	5	2	0012-00009139	835	2017-04-15	720.00	t		VE	1489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1461	2017-07-15 09:56:10.146301	7	368	5	2	0012-00009140	754	2017-04-15	744.00	t		VE	1491	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1462	2017-07-15 09:56:52.253275	7	369	5	2	0012-00009141	751	2017-04-15	167.50	t		VE	1492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1463	2017-07-15 09:57:32.407426	7	370	5	2	0012-00009142	868	2017-04-15	57.00	t		VE	1493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1465	2017-07-15 09:58:35.795845	7	371	5	2	0012-00009143	868	2017-04-15	144.00	t		VE	1495	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1466	2017-07-15 09:58:57.543784	7	372	5	2	0012-00009144	707	2017-04-15	864.00	t		VE	1496	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1467	2017-07-15 09:59:46.290298	7	373	5	2	0012-00009145	763	2017-04-15	186.00	t		VE	1497	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1468	2017-07-15 10:00:13.029187	7	374	5	2	0012-00009146	861	2017-04-15	180.00	t		VE	1498	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4214	2017-07-21 16:20:34.705959	13	317	5	2	0015-00003798	170	2017-04-15	58.00	t		VE	4259	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4215	2017-07-21 16:23:48.436149	13	318	5	2	0015-00003799	1827	2017-04-15	276.00	t		VE	4260	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4216	2017-07-21 16:25:45.315327	13	319	5	2	0015-00003800	1827	2017-04-15	207.00	t		VE	4261	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21744	2017-11-26 10:57:11.704722	5	2852	5	2	0009-00006554	2641	2017-04-15	0.00	t		VE	6174	0	313	NBK-L01-72	t	1	NS	0.0000
15177	2017-10-26 16:14:16.734594	5	76	5	2	0001-00000239	2211	2017-04-15	300.00	t		VE	15206	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6119	2017-08-15 12:40:45.984188	5	1081	5	2	0009-00006549	2211	2017-04-15	58.00	t		VE	6169	0	356	EC-PC	t	1	NS	0.0000
6120	2017-08-15 12:43:33.740359	5	1082	5	2	0009-00006550	611	2017-04-15	580.00	t		VE	6170	0	356	EC-PC	t	1	NS	0.0000
6121	2017-08-15 12:45:31.724236	5	1083	5	2	0009-00006551	550	2017-04-15	562.00	t		VE	6171	0	356	EC-PC	t	1	NS	0.0000
14363	2017-10-24 16:00:11.500813	8	462	5	2	0012-00000459	8	2017-04-15	211.00	t		VE	14390	0	5220	CONTROL02	t	3	NS	0.0000
14364	2017-10-24 16:00:55.258749	8	463	5	2	0012-00000460	5530	2017-04-15	237.00	t		VE	14391	0	5220	CONTROL02	t	3	NS	0.0000
14365	2017-10-24 16:01:46.147944	8	464	5	2	0012-00000461	2897	2017-04-15	253.20	t		VE	14392	0	5220	CONTROL02	t	3	NS	0.0000
14368	2017-10-24 16:05:00.746504	8	465	5	2	0012-00000462	5530	2017-04-15	211.00	t		VE	14395	0	5220	CONTROL02	t	3	NS	0.0000
14370	2017-10-24 16:07:56.982369	8	466	5	2	0012-00000463	8	2017-04-15	84.40	t		VE	14397	0	5220	CONTROL02	t	3	NS	0.0000
14371	2017-10-24 16:09:00.301569	8	467	5	2	0012-00000464	5543	2017-04-15	105.50	t		VE	14398	0	5220	CONTROL02	t	3	NS	0.0000
14372	2017-10-24 16:11:52.1759	8	468	5	2	0012-00000465	5521	2017-04-15	71.10	t		VE	14399	0	5220	CONTROL02	t	3	NS	0.0000
14374	2017-10-24 16:14:25.379764	8	469	5	2	0012-00000466	5545	2017-04-15	165.90	t		VE	14401	0	5220	CONTROL02	t	3	NS	0.0000
14376	2017-10-24 16:15:47.234973	8	470	5	1	0012-00000044	5410	2017-04-15	448.00	t		VE	14403	0	5220	CONTROL02	t	3	NS	0.0000
7497	2017-08-19 08:32:02.242572	8	792	5	2	0016-00009808	2706	2017-04-15	95.50	t		VE	7546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7498	2017-08-19 08:32:54.625218	8	793	5	2	0016-00009809	784	2017-04-15	95.50	t		VE	7547	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7499	2017-08-19 08:33:40.786781	8	794	5	2	0016-00009810	3176	2017-04-15	95.50	t		VE	7548	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7500	2017-08-19 08:34:27.434541	8	795	5	2	0016-00009811	3159	2017-04-15	36.00	t		VE	7549	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7501	2017-08-19 08:35:01.423853	8	796	5	2	0016-00009812	2787	2017-04-15	59.50	t		VE	7550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7502	2017-08-19 08:35:32.66993	8	797	5	2	0016-00009813	3177	2017-04-15	36.00	t		VE	7551	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7503	2017-08-19 08:35:54.846672	8	798	5	2	0016-00009814	3089	2017-04-15	36.00	t		VE	7552	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7504	2017-08-19 08:36:45.24158	8	799	5	2	0016-00009815	3178	2017-04-15	95.50	t		VE	7553	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4217	2017-07-21 16:29:25.726682	13	320	5	2	0015-00003801	1952	2017-04-17	60.00	t		VE	4262	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3398	2017-07-20 10:53:00.194464	15	418	5	2	0021-00003692	1670	2017-04-17	362.00	t		VE	3440	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3401	2017-07-20 10:54:29.758533	15	419	5	2	0021-00003693	118	2017-04-17	1752.00	t		VE	3443	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3408	2017-07-20 10:57:19.901116	15	420	5	1	0021-00000262	1674	2017-04-17	1380.00	t		VE	3450	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13349	2017-10-20 16:52:41.280572	15	95	5	2	0006-00000089	5324	2017-04-17	241.50	t		VE	13376	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4521	2017-07-24 11:19:57.175322	11	373	5	1	0010-00001068	1385	2017-04-17	3025.00	t		VE	4566	0	73	ADMIN-PC	t	1	NS	0.0000
3925	2017-07-21 09:04:18.116287	14	889	5	2	0002-00016845	1841	2017-04-17	140.00	t		VE	3968	0	69	CHEPEN-PC	t	1	NS	0.0000
15178	2017-10-26 16:14:58.81696	5	77	5	2	0001-00000240	2642	2017-04-17	71.40	t		VE	15207	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21745	2017-11-26 10:58:39.705717	5	2853	5	2	0009-00006559	620	2017-04-17	0.00	t		VE	6180	0	313	NBK-L01-72	t	1	NS	0.0000
6126	2017-08-15 12:52:01.393236	5	1088	5	2	0009-00006556	8	2017-04-17	249.00	t		VE	6176	0	356	EC-PC	t	1	NS	0.0000
6128	2017-08-15 14:07:20.916414	5	1089	5	2	0009-00006557	19	2017-04-17	83.00	t		VE	6178	0	356	EC-PC	t	1	NS	0.0000
6129	2017-08-15 14:08:26.841391	5	1090	5	2	0009-00006558	2626	2017-04-17	696.00	t		VE	6179	0	356	EC-PC	t	1	NS	0.0000
6131	2017-08-15 14:24:01.681962	5	1092	5	2	0009-00006560	2642	2017-04-17	772.00	t		VE	6181	0	356	EC-PC	t	1	NS	0.0000
14377	2017-10-24 16:16:38.609706	8	471	5	2	0012-00000467	2897	2017-04-17	21.10	t		VE	14404	0	5220	CONTROL02	t	3	NS	0.0000
14378	2017-10-24 16:17:38.06923	8	472	5	2	0012-00000468	5530	2017-04-17	63.30	t		VE	14405	0	5220	CONTROL02	t	3	NS	0.0000
14380	2017-10-24 16:19:39.998049	8	473	5	2	0012-00000469	2897	2017-04-17	42.20	t		VE	14407	0	5220	CONTROL02	t	3	NS	0.0000
14382	2017-10-24 16:20:14.353108	8	474	5	2	0012-00000470	3013	2017-04-17	406.80	t		VE	14409	0	5220	CONTROL02	t	3	NS	0.0000
14385	2017-10-24 16:21:02.0433	8	475	5	2	0012-00000471	3013	2017-04-17	99.20	t		VE	14412	0	5220	CONTROL02	t	3	NS	0.0000
14386	2017-10-24 16:21:55.026777	8	476	5	2	0012-00000472	5549	2017-04-17	71.10	t		VE	14413	0	5220	CONTROL02	t	3	NS	0.0000
14388	2017-10-24 16:22:32.147702	8	477	5	2	0012-00000473	5543	2017-04-17	63.30	t		VE	14415	0	5220	CONTROL02	t	3	NS	0.0000
14389	2017-10-24 16:23:08.496	8	478	5	2	0012-00000474	8	2017-04-17	105.50	t		VE	14416	0	5220	CONTROL02	t	3	NS	0.0000
14392	2017-10-24 16:25:00.627179	8	480	5	2	0012-00000476	8	2017-04-17	42.20	t		VE	14419	0	5220	CONTROL02	t	3	NS	0.0000
14394	2017-10-24 16:25:37.954572	8	481	5	1	0012-00000045	5410	2017-04-17	422.00	t		VE	14421	0	5220	CONTROL02	t	3	NS	0.0000
7505	2017-08-19 08:37:29.324332	8	800	5	2	0016-00009816	3138	2017-04-17	95.50	t		VE	7554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7506	2017-08-19 08:38:10.350657	8	801	5	2	0016-00009817	3179	2017-04-17	95.50	t		VE	7555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7507	2017-08-19 08:38:37.164457	8	802	5	2	0016-00009818	756	2017-04-17	119.00	t		VE	7556	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4049	2017-07-21 10:37:24.007251	16	128	5	2	0003-00003589	1426	2017-04-17	55.00	t		VE	4092	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4056	2017-07-21 10:39:16.075669	16	129	5	1	0003-00000128	1883	2017-04-17	4110.00	t		VE	4099	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4059	2017-07-21 10:41:28.788115	16	130	5	1	0003-00000129	1883	2017-04-17	3970.00	t		VE	4102	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3919	2017-07-21 09:02:17.81397	14	886	5	2	0002-00016842	1449	2017-04-17	414.00	t		VE	3962	0	69	CHEPEN-PC	t	1	NS	0.0000
3920	2017-07-21 09:02:45.468831	14	887	5	2	0002-00016843	1069	2017-04-17	83.00	t		VE	3963	0	69	CHEPEN-PC	t	1	NS	0.0000
3922	2017-07-21 09:03:31.344772	14	888	5	2	0002-00016844	1077	2017-04-17	55.00	t		VE	3965	0	69	CHEPEN-PC	t	1	NS	0.0000
3929	2017-07-21 09:06:16.638052	14	890	5	1	0002-00001242	303	2017-04-17	2057.00	t		VE	3972	0	69	CHEPEN-PC	t	1	NS	0.0000
14391	2017-10-24 16:23:52.309218	8	479	5	2	0012-00000475	2787	2017-04-17	47.40	t		VE	14418	0	5220	CONTROL02	f	3	NS	0.0000
5406	2017-08-02 10:44:39.805898	10	268	5	2	0022-00001451	781	2017-04-17	1463.00	t		VE	5453	0	68	SISTEMAS02	t	1	NS	0.0000
5407	2017-08-02 10:46:55.684071	10	269	5	2	0022-00001452	2061	2017-04-17	57.50	t		VE	5454	0	68	SISTEMAS02	f	1	NS	0.0000
20260	2017-11-22 16:34:50.535824	24	644	5	2	0010-00000501	6685	2017-04-17	12.10	t		VE	20275	0	5617	CHOTA-PC	t	3	NS	0.0000
20262	2017-11-22 16:35:36.42729	24	645	5	2	0010-00000502	6687	2017-04-17	80.00	t		VE	20277	0	5617	CHOTA-PC	t	3	NS	0.0000
20264	2017-11-22 16:37:05.896907	24	646	5	2	0010-00000503	6615	2017-04-17	339.20	t		VE	20279	0	5617	CHOTA-PC	t	3	NS	0.0000
20266	2017-11-22 16:38:39.925054	24	647	5	2	0010-00000504	6343	2017-04-17	106.00	t		VE	20281	0	5617	CHOTA-PC	t	3	NS	0.0000
20267	2017-11-22 16:39:07.835003	24	648	5	2	0010-00000505	8	2017-04-17	21.50	t		VE	20282	0	5617	CHOTA-PC	t	3	NS	0.0000
20268	2017-11-22 16:40:03.721815	24	649	5	2	0010-00000506	8	2017-04-17	322.50	t		VE	20283	0	5617	CHOTA-PC	t	3	NS	0.0000
20271	2017-11-22 16:42:31.315105	24	650	5	2	0010-00000507	6333	2017-04-17	172.00	t		VE	20286	0	5617	CHOTA-PC	t	3	NS	0.0000
5077	2017-07-26 12:12:53.910324	9	1065	5	2	0024-00001629	8	2017-04-17	57.00	t		VE	5123	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5078	2017-07-26 12:15:17.197706	9	1066	5	2	0024-00001630	8	2017-04-17	57.00	t		VE	5124	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5392	2017-08-01 17:22:47.284952	10	262	5	2	0022-00001445	1603	2017-04-17	540.00	t		VE	5439	0	68	SISTEMAS02	t	1	NS	0.0000
5393	2017-08-01 17:25:04.465879	10	263	5	2	0022-00001446	2417	2017-04-17	468.00	t		VE	5440	0	68	SISTEMAS02	t	1	NS	0.0000
5394	2017-08-01 17:29:03.47508	10	264	5	2	0022-00001447	2263	2017-04-17	264.00	t		VE	5441	0	68	SISTEMAS02	t	1	NS	0.0000
5401	2017-08-02 10:28:38.688071	10	265	5	2	0022-00001448	2219	2017-04-17	115.00	t		VE	5448	0	68	SISTEMAS02	t	1	NS	0.0000
5402	2017-08-02 10:30:53.994196	10	266	5	2	0022-00001449	2420	2017-04-17	287.50	t		VE	5449	0	68	SISTEMAS02	t	1	NS	0.0000
5404	2017-08-02 10:40:08.956866	10	267	5	2	0022-00001450	2422	2017-04-17	57.50	t		VE	5451	0	68	SISTEMAS02	t	1	NS	0.0000
5408	2017-08-02 10:50:14.164257	10	270	5	2	0022-00001453	2061	2017-04-17	108.00	t		VE	5455	0	68	SISTEMAS02	t	1	NS	0.0000
5409	2017-08-02 10:53:59.712757	10	271	5	2	0022-00001454	2423	2017-04-17	144.00	t		VE	5456	0	68	SISTEMAS02	t	1	NS	0.0000
5414	2017-08-02 11:16:33.888855	10	273	5	2	0022-00001456	2357	2017-04-17	460.00	t		VE	5461	0	68	SISTEMAS02	t	1	NS	0.0000
5415	2017-08-02 11:18:41.024523	10	274	5	2	0022-00001457	2357	2017-04-17	360.00	t		VE	5462	0	68	SISTEMAS02	t	1	NS	0.0000
5410	2017-08-02 10:57:42.184171	10	272	5	2	0022-00001455	2357	2017-04-17	57.50	t		VE	5457	0	68	SISTEMAS02	f	1	NS	0.0000
1481	2017-07-15 10:10:20.013225	7	384	5	2	0012-00009156	835	2017-04-18	180.00	t		VE	1511	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1482	2017-07-15 10:10:49.163152	7	385	5	2	0012-00009157	835	2017-04-18	250.00	t		VE	1512	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1483	2017-07-15 10:11:15.999594	7	386	5	2	0012-00009158	835	2017-04-18	59.50	t		VE	1513	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1484	2017-07-15 10:11:37.339281	7	387	5	2	0012-00009159	697	2017-04-18	288.00	t		VE	1514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9344	2017-09-19 17:21:52.810027	18	144	5	2	0004-00000055	3696	2017-04-18	6700.00	t		VE	9396	0	3595	CPU-L01-163	t	2	NS	0.0000
20273	2017-11-22 16:44:42.28556	24	651	5	2	0010-00000508	6690	2017-04-18	951.20	t		VE	20288	0	5617	CHOTA-PC	t	3	NS	0.0000
20313	2017-11-23 08:13:25.081407	24	652	5	2	0010-00000509	6616	2017-04-18	146.80	t		VE	20319	0	5617	CHOTA-PC	t	3	NS	0.0000
5416	2017-08-02 11:23:40.486741	10	275	5	2	0022-00001458	2425	2017-04-18	712.00	t		VE	5463	0	68	SISTEMAS02	t	1	NS	0.0000
5417	2017-08-02 11:28:56.912333	10	276	5	2	0022-00001459	2426	2017-04-18	842.00	t		VE	5464	0	68	SISTEMAS02	t	1	NS	0.0000
5418	2017-08-02 11:39:49.331306	10	277	5	2	0022-00001460	2427	2017-04-18	654.00	t		VE	5465	0	68	SISTEMAS02	t	1	NS	0.0000
5420	2017-08-02 12:04:53.275568	10	278	5	2	0022-00001461	2429	2017-04-18	57.50	t		VE	5467	0	68	SISTEMAS02	t	1	NS	0.0000
5422	2017-08-02 12:09:11.408602	10	279	5	2	0022-00001462	2431	2017-04-18	57.50	t		VE	5469	0	68	SISTEMAS02	t	1	NS	0.0000
7126	2017-08-17 17:00:30.364342	10	571	5	1	0022-00000185	3028	2017-04-18	900.00	t		VE	7175	0	68	SISTEMAS02	t	1	NS	0.0000
14396	2017-10-24 16:26:35.922121	8	482	5	2	0012-00000477	3310	2017-04-18	3809.50	t		VE	14423	0	5220	CONTROL02	t	3	NS	0.0000
14398	2017-10-24 16:27:37.601305	8	483	5	2	0012-00000478	3201	2017-04-18	592.50	t		VE	14425	0	5220	CONTROL02	t	3	NS	0.0000
14401	2017-10-24 16:28:25.657753	8	484	5	2	0012-00000479	5530	2017-04-18	118.50	t		VE	14428	0	5220	CONTROL02	t	3	NS	0.0000
14403	2017-10-24 16:29:07.864103	8	485	5	2	0012-00000480	2897	2017-04-18	189.90	t		VE	14430	0	5220	CONTROL02	t	3	NS	0.0000
14410	2017-10-24 16:32:16.330448	8	486	5	2	0012-00000481	8	2017-04-18	84.40	t		VE	14437	0	5220	CONTROL02	t	3	NS	0.0000
14412	2017-10-24 16:33:06.618805	8	487	5	2	0012-00000482	3013	2017-04-18	21.10	t		VE	14439	0	5220	CONTROL02	t	3	NS	0.0000
14413	2017-10-24 16:33:35.944071	8	488	5	2	0012-00000483	2897	2017-04-18	21.10	t		VE	14440	0	5220	CONTROL02	t	3	NS	0.0000
14414	2017-10-24 16:34:30.016529	8	489	5	2	0012-00000484	5559	2017-04-18	110.00	t		VE	14441	0	5220	CONTROL02	t	3	NS	0.0000
14416	2017-10-24 16:35:07.920049	8	490	5	2	0012-00000485	5543	2017-04-18	63.30	t		VE	14443	0	5220	CONTROL02	t	3	NS	0.0000
14417	2017-10-24 16:35:40.501553	8	491	5	2	0012-00000486	3310	2017-04-18	711.00	t		VE	14444	0	5220	CONTROL02	t	3	NS	0.0000
7508	2017-08-19 08:39:00.659872	8	803	5	2	0016-00009819	2690	2017-04-18	59.50	t		VE	7557	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7509	2017-08-19 08:39:31.619544	8	804	5	2	0016-00009820	2857	2017-04-18	59.50	t		VE	7558	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7510	2017-08-19 08:39:54.141035	8	805	5	2	0016-00009821	3155	2017-04-18	59.50	t		VE	7559	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7511	2017-08-19 08:40:19.71679	8	806	5	2	0016-00009822	3066	2017-04-18	59.50	t		VE	7560	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21746	2017-11-26 10:59:33.113514	5	2854	5	2	0009-00006561	620	2017-04-18	0.00	t		VE	6182	0	313	NBK-L01-72	t	1	NS	0.0000
6133	2017-08-15 14:26:31.281896	5	1094	5	2	0009-00006562	33	2017-04-18	864.00	t		VE	6183	0	356	EC-PC	t	1	NS	0.0000
6134	2017-08-15 14:27:26.629185	5	1095	5	2	0009-00006563	1481	2017-04-18	550.00	t		VE	6184	0	356	EC-PC	t	1	NS	0.0000
6135	2017-08-15 14:29:50.330215	5	1096	5	2	0009-00006564	43	2017-04-18	415.00	t		VE	6185	0	356	EC-PC	t	1	NS	0.0000
6136	2017-08-15 14:31:28.838608	5	1097	5	2	0009-00006565	2560	2017-04-18	855.00	t		VE	6186	0	356	EC-PC	t	1	NS	0.0000
6137	2017-08-15 14:32:17.449391	5	1098	5	2	0009-00006566	2560	2017-04-18	58.00	t		VE	6187	0	356	EC-PC	t	1	NS	0.0000
6138	2017-08-15 14:33:21.026697	5	1099	5	2	0009-00006567	19	2017-04-18	116.00	t		VE	6188	0	356	EC-PC	t	1	NS	0.0000
6139	2017-08-15 14:34:02.873691	5	1100	5	2	0009-00006568	1368	2017-04-18	166.00	t		VE	6189	0	356	EC-PC	t	1	NS	0.0000
12254	2017-10-09 11:28:48.278375	5	1327	5	2	0005-00000143	4257	2017-04-18	330.00	t		VE	12302	0	3595	CPU-L01-163	t	2	NS	0.0000
12256	2017-10-09 11:29:26.968431	5	1328	5	2	0005-00000144	4258	2017-04-18	165.00	t		VE	12304	0	3595	CPU-L01-163	t	2	NS	0.0000
5080	2017-07-26 12:18:34.22913	9	1068	5	2	0024-00001631	1570	2017-04-18	288.00	t		VE	5126	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5081	2017-07-26 12:19:12.459264	9	1069	5	2	0024-00001632	8	2017-04-18	36.00	t		VE	5127	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5083	2017-07-26 12:23:28.109338	9	1071	5	2	0024-00001633	2271	2017-04-18	429.00	t		VE	5129	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5084	2017-07-26 12:24:25.161692	9	1072	5	2	0024-00001634	8	2017-04-18	93.00	t		VE	5130	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5085	2017-07-26 12:24:54.580113	9	1073	5	2	0024-00001635	8	2017-04-18	216.00	t		VE	5131	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5086	2017-07-26 12:25:51.285823	9	1074	5	2	0024-00001636	8	2017-04-18	84.00	t		VE	5132	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5087	2017-07-26 12:26:48.930768	9	1075	5	2	0024-00001637	8	2017-04-18	36.00	t		VE	5133	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5088	2017-07-26 12:28:56.255486	9	1076	5	2	0024-00001638	2274	2017-04-18	475.00	t		VE	5134	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5089	2017-07-26 12:29:32.904929	9	1077	5	2	0024-00001639	8	2017-04-18	36.00	t		VE	5135	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5090	2017-07-26 12:30:35.869384	9	1078	5	2	0024-00001640	2275	2017-04-18	360.00	t		VE	5136	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5091	2017-07-26 12:31:45.600737	9	1079	5	2	0024-00001641	413	2017-04-18	486.00	t		VE	5137	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5092	2017-07-26 12:33:04.14884	9	1080	5	2	0024-00001642	2145	2017-04-18	252.00	t		VE	5138	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5093	2017-07-26 12:33:38.865672	9	1081	5	2	0024-00001643	8	2017-04-18	180.00	t		VE	5139	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5094	2017-07-26 12:34:31.438274	9	1082	5	2	0024-00001644	394	2017-04-18	144.00	t		VE	5140	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5095	2017-07-26 12:35:30.056059	9	1083	5	2	0024-00001645	8	2017-04-18	93.00	t		VE	5141	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5109	2017-07-26 15:32:25.653247	9	1084	5	2	0024-00001646	8	2017-04-18	150.00	t		VE	5155	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5110	2017-07-26 15:33:50.939981	9	1085	5	2	0024-00001647	400	2017-04-18	360.00	t		VE	5156	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3931	2017-07-21 09:07:29.509553	14	891	5	2	0002-00016846	1845	2017-04-18	55.00	t		VE	3974	0	69	CHEPEN-PC	t	1	NS	0.0000
3994	2017-07-21 09:58:15.563994	14	892	5	2	0002-00016847	221	2017-04-18	1095.00	t		VE	4037	0	69	CHEPEN-PC	t	1	NS	0.0000
4218	2017-07-21 16:32:05.10119	13	321	5	2	0015-00003802	175	2017-04-18	83.00	t		VE	4263	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4219	2017-07-21 16:34:21.16534	13	322	5	2	0015-00003803	1766	2017-04-18	517.50	t		VE	4264	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3464	2017-07-20 11:28:16.445628	6	211	5	2	0008-00002335	61	2017-04-19	83.00	t		VE	3506	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1491	2017-07-15 10:17:45.820481	7	394	5	2	0012-00009166	872	2017-04-19	95.50	t		VE	1521	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1492	2017-07-15 10:19:19.46444	7	395	5	2	0012-00009167	873	2017-04-19	180.00	t		VE	1522	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1493	2017-07-15 10:19:48.536489	7	396	5	2	0012-00009168	736	2017-04-19	432.00	t		VE	1523	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1494	2017-07-15 10:20:28.66684	7	397	5	2	0012-00009169	730	2017-04-19	214.50	t		VE	1524	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1495	2017-07-15 10:23:00.637778	7	398	5	2	0012-00009170	697	2017-04-19	197.00	t		VE	1525	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4692	2017-07-25 06:39:10.815123	11	386	5	2	0010-00003391	1782	2017-04-19	831.00	t		VE	4737	0	73	ADMIN-PC	t	1	NS	0.0000
4693	2017-07-25 06:40:28.68161	11	387	5	1	0010-00001071	1385	2017-04-19	1870.00	t		VE	4738	0	73	ADMIN-PC	t	1	NS	0.0000
3998	2017-07-21 09:59:30.787879	14	893	5	2	0002-00016848	1866	2017-04-19	220.00	t		VE	4041	0	69	CHEPEN-PC	t	1	NS	0.0000
3999	2017-07-21 10:00:18.738349	14	894	5	2	0002-00016849	257	2017-04-19	98.00	t		VE	4042	0	69	CHEPEN-PC	t	1	NS	0.0000
4000	2017-07-21 10:01:28.210725	14	895	5	2	0002-00016850	119	2017-04-19	404.00	t		VE	4043	0	69	CHEPEN-PC	t	1	NS	0.0000
4002	2017-07-21 10:02:27.807643	14	896	5	2	0002-00016851	1868	2017-04-19	191.50	t		VE	4045	0	69	CHEPEN-PC	t	1	NS	0.0000
4004	2017-07-21 10:03:16.181478	14	897	5	2	0002-00016852	651	2017-04-19	82.00	t		VE	4047	0	69	CHEPEN-PC	t	1	NS	0.0000
6140	2017-08-15 14:34:45.8637	5	1101	5	2	0009-00006569	19	2017-04-19	35.00	t		VE	6190	0	356	EC-PC	t	1	NS	0.0000
6141	2017-08-15 14:35:22.340214	5	1102	5	2	0009-00006570	2377	2017-04-19	350.00	t		VE	6191	0	356	EC-PC	t	1	NS	0.0000
6143	2017-08-15 14:36:44.884408	5	1104	5	2	0009-00006572	39	2017-04-19	275.00	t		VE	6193	0	356	EC-PC	t	1	NS	0.0000
6144	2017-08-15 14:37:30.269399	5	1105	5	2	0009-00006573	2625	2017-04-19	550.00	t		VE	6194	0	356	EC-PC	t	1	NS	0.0000
6145	2017-08-15 14:38:11.523884	5	1106	5	1	0009-00001886	2643	2017-04-19	275.00	t		VE	6195	0	356	EC-PC	t	1	NS	0.0000
12257	2017-10-09 11:30:21.214059	5	1329	5	2	0005-00000145	8	2017-04-19	300.00	t		VE	12305	0	3595	CPU-L01-163	t	2	NS	0.0000
12259	2017-10-09 11:31:01.576685	5	1330	5	2	0005-00000146	4259	2017-04-19	750.00	t		VE	12307	0	3595	CPU-L01-163	t	2	NS	0.0000
12261	2017-10-09 11:32:03.857008	5	1331	5	2	0005-00000147	8	2017-04-19	1650.00	t		VE	12309	0	3595	CPU-L01-163	t	2	NS	0.0000
4062	2017-07-21 10:42:18.658735	16	131	5	2	0003-00003590	1802	2017-04-19	110.00	t		VE	4105	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6142	2017-08-15 14:36:04.344778	5	1103	5	2	0009-00006571	39	2017-04-19	275.00	t		VE	6192	0	356	EC-PC	f	1	NS	0.0000
14420	2017-10-24 16:36:24.655552	8	492	5	2	0012-00000487	2787	2017-04-19	47.40	t		VE	14448	0	5220	CONTROL02	t	3	NS	0.0000
14422	2017-10-24 16:37:03.701968	8	493	5	2	0012-00000488	2787	2017-04-19	94.80	t		VE	14450	0	5220	CONTROL02	t	3	NS	0.0000
14424	2017-10-24 16:37:38.688615	8	494	5	2	0012-00000489	8	2017-04-19	47.40	t		VE	14452	0	5220	CONTROL02	t	3	NS	0.0000
14425	2017-10-24 16:38:19.318796	8	495	5	2	0012-00000490	8	2017-04-19	22.00	t		VE	14453	0	5220	CONTROL02	t	3	NS	0.0000
14427	2017-10-24 16:38:50.682949	8	496	5	2	0012-00000491	2787	2017-04-19	42.20	t		VE	14455	0	5220	CONTROL02	t	3	NS	0.0000
14429	2017-10-24 16:40:00.634987	8	497	5	2	0012-00000492	5560	2017-04-19	422.00	t		VE	14458	0	5220	CONTROL02	t	3	NS	0.0000
14430	2017-10-24 16:40:33.521602	8	498	5	2	0012-00000493	2897	2017-04-19	42.20	t		VE	14459	0	5220	CONTROL02	t	3	NS	0.0000
14431	2017-10-24 16:41:09.185567	8	499	5	2	0012-00000494	3155	2017-04-19	84.40	t		VE	14460	0	5220	CONTROL02	t	3	NS	0.0000
7512	2017-08-19 08:41:18.606177	8	807	5	2	0016-00009823	3180	2017-04-19	143.50	t		VE	7561	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7513	2017-08-19 08:41:39.592235	8	808	5	2	0016-00009824	3050	2017-04-19	36.00	t		VE	7562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7514	2017-08-19 08:42:10.114635	8	809	5	2	0016-00009825	8	2017-04-19	59.50	t		VE	7563	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7515	2017-08-19 08:42:33.277071	8	810	5	2	0016-00009826	3013	2017-04-19	36.00	t		VE	7564	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7516	2017-08-19 08:42:55.167638	8	811	5	2	0016-00009827	2856	2017-04-19	36.00	t		VE	7565	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7517	2017-08-19 08:43:24.002481	8	812	5	2	0016-00009828	2856	2017-04-19	59.50	t		VE	7566	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7518	2017-08-19 08:44:09.889361	8	813	5	2	0016-00009829	8	2017-04-19	95.50	t		VE	7567	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20314	2017-11-23 08:14:46.625985	24	653	5	2	0010-00000510	6598	2017-04-19	598.00	t		VE	20320	0	5617	CHOTA-PC	t	3	NS	0.0000
5111	2017-07-26 15:35:15.715964	9	1086	5	2	0024-00001648	8	2017-04-19	59.00	t		VE	5157	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5112	2017-07-26 15:41:52.85325	9	1087	5	2	0024-00001649	2075	2017-04-19	1986.00	t		VE	5158	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5113	2017-07-26 15:42:52.023911	9	1088	5	2	0024-00001650	2097	2017-04-19	720.00	t		VE	5159	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5114	2017-07-26 15:43:57.73169	9	1089	5	2	0024-00001651	777	2017-04-19	288.00	t		VE	5160	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5115	2017-07-26 15:45:26.617428	9	1090	5	2	0024-00001652	2011	2017-04-19	258.00	t		VE	5161	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5116	2017-07-26 15:47:06.265113	9	1091	5	2	0024-00001653	2281	2017-04-19	144.00	t		VE	5162	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5117	2017-07-26 15:48:08.669523	9	1092	5	2	0024-00001654	1251	2017-04-19	180.00	t		VE	5163	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5434	2017-08-02 12:25:02.468908	10	285	5	2	0022-00001468	1152	2017-04-20	2070.00	t		VE	5481	0	68	SISTEMAS02	t	1	NS	0.0000
5439	2017-08-02 12:29:29.526271	10	287	5	2	0022-00001470	2177	2017-04-20	504.00	t		VE	5486	0	68	SISTEMAS02	t	1	NS	0.0000
5446	2017-08-02 12:38:09.543314	10	288	5	2	0022-00001471	2177	2017-04-20	374.00	t		VE	5493	0	68	SISTEMAS02	t	1	NS	0.0000
5449	2017-08-02 12:41:32.987479	10	289	5	2	0022-00001472	2442	2017-04-20	1282.50	t		VE	5496	0	68	SISTEMAS02	t	1	NS	0.0000
5463	2017-08-03 07:56:35.189773	10	290	5	2	0022-00001473	2413	2017-04-20	446.00	t		VE	5510	0	68	SISTEMAS02	t	1	NS	0.0000
21079	2017-11-24 17:35:10.343288	10	1159	5	2	0022-00001469	2437	2017-04-20	0.00	t		VE	5483	0	313	NBK-L01-72	t	1	NS	0.0000
14433	2017-10-24 16:41:51.609031	8	500	5	2	0012-00000495	8	2017-04-20	23.70	t		VE	14462	0	5220	CONTROL02	t	3	NS	0.0000
14434	2017-10-24 16:42:51.06202	8	501	5	2	0012-00000496	3310	2017-04-20	1160.50	t		VE	14463	0	5220	CONTROL02	t	3	NS	0.0000
14436	2017-10-24 16:43:25.86757	8	502	5	2	0012-00000497	5419	2017-04-20	42.20	t		VE	14465	0	5220	CONTROL02	t	3	NS	0.0000
14437	2017-10-24 16:44:01.770363	8	503	5	2	0012-00000498	2787	2017-04-20	426.60	t		VE	14466	0	5220	CONTROL02	t	3	NS	0.0000
14446	2017-10-24 16:50:01.147049	8	504	5	2	0012-00000499	2897	2017-04-20	23.70	t		VE	14475	0	5220	CONTROL02	t	3	NS	0.0000
14447	2017-10-24 16:51:07.582313	8	505	5	1	0012-00000046	5410	2017-04-20	805.00	t		VE	14476	0	5220	CONTROL02	t	3	NS	0.0000
14448	2017-10-24 16:52:01.161836	8	506	5	1	0012-00000047	5410	2017-04-20	490.20	t		VE	14477	0	5220	CONTROL02	t	3	NS	0.0000
7520	2017-08-19 08:45:10.503428	8	815	5	2	0016-00009831	2787	2017-04-20	36.00	t		VE	7569	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7521	2017-08-19 08:45:42.325571	8	816	5	2	0016-00009832	3181	2017-04-20	36.00	t		VE	7570	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7522	2017-08-19 08:46:12.096639	8	817	5	2	0016-00009833	3182	2017-04-20	36.00	t		VE	7571	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7523	2017-08-19 08:46:47.90481	8	818	5	2	0016-00009834	3183	2017-04-20	36.00	t		VE	7572	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7524	2017-08-19 08:47:08.448873	8	819	5	2	0016-00009835	3154	2017-04-20	36.00	t		VE	7573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7519	2017-08-19 08:44:36.779746	8	814	5	2	0016-00009830	2684	2017-04-20	84.00	t		VE	7568	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4065	2017-07-21 10:43:05.967789	16	132	5	2	0003-00003591	320	2017-04-20	103.50	t		VE	4108	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4694	2017-07-25 06:42:42.868351	11	388	5	2	0010-00003392	2135	2017-04-20	2272.00	t		VE	4739	0	73	ADMIN-PC	t	1	NS	0.0000
4695	2017-07-25 06:43:46.418914	11	389	5	2	0010-00003393	110	2017-04-20	213.50	t		VE	4740	0	73	ADMIN-PC	t	1	NS	0.0000
13354	2017-10-20 16:58:06.967692	15	100	5	2	0006-00000094	5343	2017-04-20	188.00	t		VE	13381	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13355	2017-10-20 16:59:09.782634	15	101	5	2	0006-00000095	5324	2017-04-20	705.00	t		VE	13382	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13356	2017-10-20 17:00:34.335031	15	102	5	2	0006-00000096	5325	2017-04-20	3525.00	t		VE	13383	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3466	2017-07-20 11:30:58.783663	6	212	5	2	0008-00002336	207	2017-04-20	122.00	t		VE	3508	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3469	2017-07-20 11:32:02.270209	6	213	5	2	0008-00002337	60	2017-04-20	54.00	t		VE	3511	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15180	2017-10-26 16:15:44.646378	5	78	5	2	0001-00000241	5688	2017-04-20	50.00	t		VE	15209	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6146	2017-08-15 14:44:03.012781	5	1107	5	2	0009-00006574	1166	2017-04-20	1494.00	t		VE	6196	0	356	EC-PC	t	1	NS	0.0000
6148	2017-08-15 15:07:16.136242	5	1108	5	2	0009-00006575	39	2017-04-20	245.00	t		VE	6198	0	356	EC-PC	t	1	NS	0.0000
6149	2017-08-15 15:08:50.534513	5	1109	5	2	0009-00006576	2644	2017-04-20	465.00	t		VE	6199	0	356	EC-PC	t	1	NS	0.0000
12262	2017-10-09 11:32:51.936935	5	1332	5	2	0005-00000148	4260	2017-04-20	1650.00	t		VE	12310	0	3595	CPU-L01-163	t	2	NS	0.0000
12263	2017-10-09 11:33:34.749462	5	1333	5	2	0005-00000149	8	2017-04-20	2755.00	t		VE	12311	0	3595	CPU-L01-163	t	2	NS	0.0000
12265	2017-10-09 11:34:27.219727	5	1334	5	2	0005-00000150	8	2017-04-20	3770.00	t		VE	12313	0	3595	CPU-L01-163	t	2	NS	0.0000
12267	2017-10-09 11:35:14.406303	5	1335	5	2	0005-00000151	8	2017-04-20	1450.00	t		VE	12315	0	3595	CPU-L01-163	t	2	NS	0.0000
12268	2017-10-09 11:36:11.929456	5	1336	5	2	0005-00000152	8	2017-04-20	1305.00	t		VE	12316	0	3595	CPU-L01-163	t	2	NS	0.0000
12269	2017-10-09 11:37:07.650056	5	1337	5	2	0005-00000153	8	2017-04-20	1776.00	t		VE	12317	0	3595	CPU-L01-163	t	2	NS	0.0000
12270	2017-10-09 11:38:39.611405	5	1338	5	2	0005-00000154	8	2017-04-20	2368.00	t		VE	12318	0	3595	CPU-L01-163	t	2	NS	0.0000
1496	2017-07-15 10:23:34.025297	7	399	5	2	0012-00009171	869	2017-04-20	144.00	t		VE	1526	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1497	2017-07-15 10:24:06.425467	7	400	5	2	0012-00009172	871	2017-04-20	114.00	t		VE	1527	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1498	2017-07-15 10:24:28.247112	7	401	5	2	0012-00009173	809	2017-04-20	171.00	t		VE	1528	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4006	2017-07-21 10:04:10.878793	14	898	5	2	0002-00016853	1869	2017-04-20	1552.50	t		VE	4049	0	69	CHEPEN-PC	t	1	NS	0.0000
4009	2017-07-21 10:05:12.114382	14	899	5	2	0002-00016854	1463	2017-04-20	183.00	t		VE	4052	0	69	CHEPEN-PC	t	1	NS	0.0000
4012	2017-07-21 10:05:54.216897	14	900	5	2	0002-00016855	981	2017-04-20	241.50	t		VE	4055	0	69	CHEPEN-PC	t	1	NS	0.0000
4016	2017-07-21 10:08:06.275859	14	902	5	2	0002-00016857	223	2017-04-20	938.00	t		VE	4059	0	69	CHEPEN-PC	t	1	NS	0.0000
4037	2017-07-21 10:33:48.186819	14	903	5	2	0002-00016858	131	2017-04-20	89.50	t		VE	4080	0	69	CHEPEN-PC	t	1	NS	0.0000
4039	2017-07-21 10:34:25.070356	14	904	5	2	0002-00016859	284	2017-04-20	1105.00	t		VE	4082	0	69	CHEPEN-PC	t	1	NS	0.0000
4014	2017-07-21 10:06:47.668157	14	901	5	2	0002-00016856	1870	2017-04-20	88.00	t		VE	4057	0	69	CHEPEN-PC	t	1	NS	0.0000
4230	2017-07-21 16:56:37.784131	13	325	5	2	0015-00003806	322	2017-04-20	69.00	t		VE	4275	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4234	2017-07-21 17:00:58.126216	13	326	5	2	0015-00003807	1590	2017-04-20	207.00	t		VE	4279	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4236	2017-07-21 17:03:11.304737	13	327	5	2	0015-00003808	1590	2017-04-20	34.50	t		VE	4281	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4237	2017-07-21 17:05:22.376665	13	328	5	2	0015-00003809	1958	2017-04-20	276.00	t		VE	4282	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4239	2017-07-21 17:08:22.620546	13	329	5	2	0015-00003810	1959	2017-04-20	34.50	t		VE	4284	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5129	2017-07-26 16:07:19.271133	9	1104	5	2	0024-00001666	394	2017-04-20	57.00	t		VE	5175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20319	2017-11-23 08:20:22.067762	24	658	5	2	0010-00000515	6678	2017-04-20	5504.00	t		VE	20325	0	5617	CHOTA-PC	t	3	NS	0.0000
5128	2017-07-26 16:06:19.033608	9	1103	5	2	0024-00001665	1971	2017-04-20	36.00	t		VE	5174	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5120	2017-07-26 15:52:04.040364	9	1095	5	2	0024-00001657	2282	2017-04-20	243.00	t		VE	5166	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5121	2017-07-26 15:54:50.095772	9	1096	5	2	0024-00001658	2282	2017-04-20	222.00	t		VE	5167	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5122	2017-07-26 15:55:55.982541	9	1097	5	2	0024-00001659	8	2017-04-20	57.00	t		VE	5168	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5123	2017-07-26 15:56:45.62262	9	1098	5	2	0024-00001660	8	2017-04-20	57.00	t		VE	5169	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5124	2017-07-26 16:02:05.333112	9	1099	5	2	0024-00001661	2283	2017-04-20	831.00	t		VE	5170	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5125	2017-07-26 16:02:51.23996	9	1100	5	2	0024-00001662	8	2017-04-20	57.00	t		VE	5171	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5126	2017-07-26 16:04:11.716036	9	1101	5	2	0024-00001663	2284	2017-04-20	1260.00	t		VE	5172	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5127	2017-07-26 16:05:17.981036	9	1102	5	2	0024-00001664	393	2017-04-20	285.00	t		VE	5173	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5130	2017-07-26 16:10:39.13847	9	1105	5	2	0024-00001667	493	2017-04-20	1096.00	t		VE	5176	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5131	2017-07-26 16:17:39.309655	9	1106	5	2	0024-00001668	2285	2017-04-20	744.00	t		VE	5177	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5132	2017-07-26 16:19:07.935209	9	1107	5	2	0024-00001669	2286	2017-04-20	372.00	t		VE	5178	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5133	2017-07-26 16:20:30.289968	9	1108	5	2	0024-00001670	8	2017-04-20	165.00	t		VE	5179	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20315	2017-11-23 08:15:32.075486	24	654	5	2	0010-00000511	6598	2017-04-20	430.00	t		VE	20321	0	5617	CHOTA-PC	t	3	NS	0.0000
20316	2017-11-23 08:17:54.709414	24	655	5	2	0010-00000512	6702	2017-04-20	1218.00	t		VE	20322	0	5617	CHOTA-PC	t	3	NS	0.0000
20317	2017-11-23 08:18:55.010984	24	656	5	2	0010-00000513	6609	2017-04-20	205.50	t		VE	20323	0	5617	CHOTA-PC	t	3	NS	0.0000
20320	2017-11-23 08:21:47.018601	24	659	5	1	0010-00000144	6392	2017-04-20	430.00	t		VE	20326	0	5617	CHOTA-PC	t	3	NS	0.0000
20321	2017-11-23 08:22:38.998593	24	660	5	1	0010-00000145	6335	2017-04-20	1505.00	t		VE	20327	0	5617	CHOTA-PC	t	3	NS	0.0000
20322	2017-11-23 08:23:13.078099	24	661	5	1	0010-00000146	6313	2017-04-20	6450.00	t		VE	20328	0	5617	CHOTA-PC	t	3	NS	0.0000
20318	2017-11-23 08:19:25.349027	24	657	5	2	0010-00000514	8	2017-04-20	21.50	t		VE	20324	0	5617	CHOTA-PC	f	3	NS	0.0000
1499	2017-07-15 10:25:01.973693	7	402	5	2	0012-00009174	694	2017-04-21	72.00	t		VE	1529	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4041	2017-07-21 10:35:38.25525	14	905	5	2	0002-00016860	1760	2017-04-21	68.00	t		VE	4084	0	69	CHEPEN-PC	t	1	NS	0.0000
14450	2017-10-24 16:52:49.80607	8	507	5	2	0012-00000500	5530	2017-04-21	474.00	t		VE	14479	0	5220	CONTROL02	t	3	NS	0.0000
14453	2017-10-24 16:53:34.380405	8	508	5	2	0012-00000501	3179	2017-04-21	211.00	t		VE	14482	0	5220	CONTROL02	t	3	NS	0.0000
14454	2017-10-24 16:54:22.745971	8	509	5	2	0012-00000502	3201	2017-04-21	658.50	t		VE	14483	0	5220	CONTROL02	t	3	NS	0.0000
14455	2017-10-24 16:55:32.672452	8	510	5	2	0012-00000503	5565	2017-04-21	147.70	t		VE	14484	0	5220	CONTROL02	t	3	NS	0.0000
14456	2017-10-24 16:56:08.537381	8	511	5	2	0012-00000504	2787	2017-04-21	253.20	t		VE	14485	0	5220	CONTROL02	t	3	NS	0.0000
14460	2017-10-24 16:57:27.707087	8	512	5	2	0012-00000505	5567	2017-04-21	63.30	t		VE	14489	0	5220	CONTROL02	t	3	NS	0.0000
14468	2017-10-24 17:03:31.528495	8	513	5	2	0012-00000506	3310	2017-04-21	237.00	t		VE	14497	0	5220	CONTROL02	t	3	NS	0.0000
14473	2017-10-24 17:04:43.797528	8	514	5	1	0012-00000048	5573	2017-04-21	264.00	t		VE	14502	0	5220	CONTROL02	t	3	NS	0.0000
7525	2017-08-19 08:47:44.759015	8	820	5	2	0016-00009836	3155	2017-04-21	84.00	t		VE	7574	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7526	2017-08-19 08:48:21.630649	8	821	5	2	0016-00009837	3184	2017-04-21	36.00	t		VE	7575	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7527	2017-08-19 08:49:01.838318	8	822	5	2	0016-00009838	784	2017-04-21	95.50	t		VE	7576	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7528	2017-08-19 08:49:48.022749	8	823	5	2	0016-00009839	3185	2017-04-21	95.50	t		VE	7577	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7529	2017-08-19 08:50:08.483719	8	824	5	2	0016-00009840	784	2017-04-21	59.50	t		VE	7578	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7530	2017-08-19 08:50:57.874317	8	825	5	2	0016-00009841	3186	2017-04-21	84.00	t		VE	7579	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4241	2017-07-21 17:12:34.946816	13	330	5	2	0015-00003811	1751	2017-04-21	196.00	t		VE	4286	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3439	2017-07-20 11:11:47.496817	15	426	5	2	0021-00003700	90	2017-04-21	157.00	t		VE	3481	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3445	2017-07-20 11:16:26.600213	15	427	5	2	0021-00003701	1679	2017-04-21	151.00	t		VE	3487	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13357	2017-10-20 17:02:10.792125	15	103	5	2	0006-00000097	106	2017-04-21	600.80	t		VE	13384	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13358	2017-10-20 17:04:08.481391	15	104	5	2	0006-00000098	5324	2017-04-21	352.50	t		VE	13385	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13359	2017-10-20 17:05:06.001758	15	105	5	2	0006-00000099	5327	2017-04-21	352.50	t		VE	13386	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4696	2017-07-25 06:45:28.610709	11	390	5	2	0010-00003394	1399	2017-04-21	1027.50	t		VE	4741	0	73	ADMIN-PC	t	1	NS	0.0000
5464	2017-08-03 07:58:38.97667	10	291	5	2	0022-00001474	2396	2017-04-21	230.00	t		VE	5511	0	68	SISTEMAS02	t	1	NS	0.0000
5465	2017-08-03 08:00:45.829108	10	292	5	2	0022-00001475	2447	2017-04-21	129.50	t		VE	5512	0	68	SISTEMAS02	t	1	NS	0.0000
5466	2017-08-03 08:03:04.175359	10	293	5	2	0022-00001476	1221	2017-04-21	398.00	t		VE	5513	0	68	SISTEMAS02	t	1	NS	0.0000
5467	2017-08-03 08:04:56.518836	10	294	5	2	0022-00001477	2177	2017-04-21	57.50	t		VE	5514	0	68	SISTEMAS02	t	1	NS	0.0000
5468	2017-08-03 08:06:29.825602	10	295	5	2	0022-00001478	2448	2017-04-21	36.00	t		VE	5515	0	68	SISTEMAS02	t	1	NS	0.0000
7127	2017-08-17 17:01:58.969362	10	572	5	1	0022-00000186	825	2017-04-21	9200.00	t		VE	7176	0	68	SISTEMAS02	t	1	NS	0.0000
5135	2017-07-26 16:22:34.140274	9	1110	5	2	0024-00001672	8	2017-04-21	36.00	t		VE	5181	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21747	2017-11-26 11:00:55.794484	5	2855	5	2	0009-00006582	2646	2017-04-21	0.00	t		VE	6211	0	313	NBK-L01-72	t	1	NS	0.0000
6150	2017-08-15 15:10:04.829406	5	1110	5	2	0009-00006577	19	2017-04-21	70.00	t		VE	6200	0	356	EC-PC	t	1	NS	0.0000
6151	2017-08-15 15:11:59.972668	5	1111	5	2	0009-00006578	2645	2017-04-21	396.00	t		VE	6201	0	356	EC-PC	t	1	NS	0.0000
6152	2017-08-15 15:12:46.117007	5	1112	5	2	0009-00006579	33	2017-04-21	594.00	t		VE	6202	0	356	EC-PC	t	1	NS	0.0000
6153	2017-08-15 15:14:39.391005	5	1113	5	2	0009-00006580	2560	2017-04-21	54.00	t		VE	6203	0	356	EC-PC	t	1	NS	0.0000
6154	2017-08-15 15:19:58.687034	5	1114	5	2	0009-00006581	2646	2017-04-21	1332.00	t		VE	6204	0	356	EC-PC	t	1	NS	0.0000
6162	2017-08-15 15:51:15.394756	5	1116	5	2	0009-00006583	2607	2017-04-21	306.00	t		VE	6212	0	356	EC-PC	t	1	NS	0.0000
12271	2017-10-09 11:39:30.519967	5	1339	5	2	0005-00000155	8	2017-04-21	148.00	t		VE	12319	0	3595	CPU-L01-163	t	2	NS	0.0000
12272	2017-10-09 11:40:10.217483	5	1340	5	2	0005-00000156	4261	2017-04-21	148.00	t		VE	12320	0	3595	CPU-L01-163	t	2	NS	0.0000
6163	2017-08-15 15:53:16.906284	5	1117	5	1	0009-00001887	20	2017-04-21	1476.00	t		VE	6213	0	356	EC-PC	f	1	NS	0.0000
20323	2017-11-23 08:24:31.360414	24	662	5	2	0010-00000516	6346	2017-04-21	64.50	t		VE	20329	0	5617	CHOTA-PC	t	3	NS	0.0000
20324	2017-11-23 08:25:22.632242	24	663	5	2	0010-00000517	6343	2017-04-21	215.00	t		VE	20330	0	5617	CHOTA-PC	t	3	NS	0.0000
20325	2017-11-23 08:26:07.558709	24	664	5	2	0010-00000518	6703	2017-04-21	86.00	t		VE	20331	0	5617	CHOTA-PC	t	3	NS	0.0000
20327	2017-11-23 08:26:51.283214	24	665	5	2	0010-00000519	6615	2017-04-21	86.00	t		VE	20332	0	5617	CHOTA-PC	t	3	NS	0.0000
20328	2017-11-23 08:27:12.125749	24	666	5	2	0010-00000520	8	2017-04-21	21.50	t		VE	20333	0	5617	CHOTA-PC	t	3	NS	0.0000
20329	2017-11-23 08:27:44.027514	24	667	5	2	0010-00000521	6685	2017-04-21	86.00	t		VE	20334	0	5617	CHOTA-PC	t	3	NS	0.0000
20330	2017-11-23 08:28:28.680718	24	668	5	1	0010-00000147	8	2017-04-21	645.00	t		VE	20335	0	5617	CHOTA-PC	t	3	NS	0.0000
20331	2017-11-23 08:29:48.907564	24	669	5	1	0010-00000148	6335	2017-04-21	393.50	t		VE	20336	0	5617	CHOTA-PC	t	3	NS	0.0000
3415	2017-07-20 11:01:52.683561	6	207	5	1	0008-00000556	1678	2017-04-21	354.00	t		VE	3457	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3471	2017-07-20 11:35:41.255987	6	214	5	2	0008-00002338	1692	2017-04-21	34.00	t		VE	3513	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
5134	2017-07-26 16:21:55.736056	9	1109	5	2	0024-00001671	2275	2017-04-21	432.00	t		VE	5180	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5136	2017-07-26 16:23:47.101848	9	1111	5	2	0024-00001673	2287	2017-04-21	540.00	t		VE	5182	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5137	2017-07-26 16:24:30.745543	9	1112	5	2	0024-00001674	8	2017-04-21	36.00	t		VE	5183	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5138	2017-07-26 16:25:25.603544	9	1113	5	2	0024-00001675	8	2017-04-21	72.00	t		VE	5184	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5139	2017-07-26 16:27:15.5498	9	1114	5	2	0024-00001676	8	2017-04-21	57.00	t		VE	5186	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5140	2017-07-26 16:29:13.714025	9	1115	5	2	0024-00001677	2288	2017-04-21	296.00	t		VE	5187	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5146	2017-07-26 16:37:35.043811	9	1121	5	2	0024-00001683	1165	2017-04-21	1884.00	t		VE	5193	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5147	2017-07-26 16:39:22.284443	9	1122	5	2	0024-00001684	2292	2017-04-21	521.00	t		VE	5194	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5148	2017-07-26 16:40:49.980082	9	1123	5	2	0024-00001685	2293	2017-04-22	468.00	t		VE	5195	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5149	2017-07-26 16:42:11.073332	9	1124	5	2	0024-00001686	1366	2017-04-22	285.00	t		VE	5196	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5155	2017-07-26 17:18:28.627463	9	1125	5	2	0024-00001687	2275	2017-04-22	72.00	t		VE	5202	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5156	2017-07-26 17:20:18.192703	9	1126	5	2	0024-00001688	2295	2017-04-22	288.00	t		VE	5203	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5162	2017-07-27 10:10:24.032523	9	1127	5	2	0024-00001689	408	2017-04-22	456.00	t		VE	5209	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5163	2017-07-27 10:12:15.298083	9	1128	5	2	0024-00001690	490	2017-04-22	360.00	t		VE	5210	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5164	2017-07-27 10:13:25.552723	9	1129	5	2	0024-00001691	8	2017-04-22	119.00	t		VE	5211	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5165	2017-07-27 10:15:37.971893	9	1130	5	2	0024-00001692	417	2017-04-22	764.00	t		VE	5212	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5166	2017-07-27 10:17:34.263197	9	1131	5	2	0024-00001693	8	2017-04-22	119.00	t		VE	5213	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14475	2017-10-24 17:05:57.593555	8	515	5	2	0012-00000507	5574	2017-04-22	71.10	t		VE	14504	0	5220	CONTROL02	t	3	NS	0.0000
14477	2017-10-24 17:06:28.550209	8	516	5	2	0012-00000508	5419	2017-04-22	63.30	t		VE	14506	0	5220	CONTROL02	t	3	NS	0.0000
14480	2017-10-24 17:07:06.037134	8	517	5	2	0012-00000509	5419	2017-04-22	21.10	t		VE	14509	0	5220	CONTROL02	t	3	NS	0.0000
14482	2017-10-24 17:07:44.506815	8	518	5	2	0012-00000510	3179	2017-04-22	568.80	t		VE	14511	0	5220	CONTROL02	t	3	NS	0.0000
14485	2017-10-24 17:08:46.464022	8	519	5	2	0012-00000511	3032	2017-04-22	185.20	t		VE	14514	0	5220	CONTROL02	t	3	NS	0.0000
14487	2017-10-24 17:09:28.659809	8	520	5	1	0012-00000049	5410	2017-04-22	1371.50	t		VE	14516	0	5220	CONTROL02	t	3	NS	0.0000
7531	2017-08-19 08:51:58.700717	8	826	5	2	0016-00009842	3187	2017-04-22	36.00	t		VE	7580	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7532	2017-08-19 08:52:16.897312	8	827	5	2	0016-00009843	8	2017-04-22	59.50	t		VE	7581	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7533	2017-08-19 08:52:46.642867	8	828	5	2	0016-00009844	2792	2017-04-22	864.00	t		VE	7582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7534	2017-08-19 08:53:14.947825	8	829	5	2	0016-00009845	3144	2017-04-22	59.50	t		VE	7583	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3473	2017-07-20 11:38:40.771436	6	215	5	2	0008-00002339	208	2017-04-22	346.00	t		VE	3515	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4697	2017-07-25 06:46:40.700943	11	391	5	2	0010-00003395	171	2017-04-22	1420.00	t		VE	4742	0	73	ADMIN-PC	t	1	NS	0.0000
4698	2017-07-25 06:47:42.646901	11	392	5	2	0010-00003396	2136	2017-04-22	141.00	t		VE	4743	0	73	ADMIN-PC	t	1	NS	0.0000
1511	2017-07-15 10:34:02.343724	7	411	5	2	0012-00009183	647	2017-04-22	144.00	t		VE	1541	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1512	2017-07-15 10:34:23.937403	7	412	5	2	0012-00009184	679	2017-04-22	432.00	t		VE	1542	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1514	2017-07-15 10:35:06.865818	7	413	5	2	0012-00009185	875	2017-04-22	119.00	t		VE	1544	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6168	2017-08-15 16:06:12.219167	5	1122	5	2	0009-00006588	1299	2017-04-22	398.00	t		VE	6218	0	356	EC-PC	t	1	NS	0.0000
21748	2017-11-26 11:02:13.347235	5	2856	5	2	0009-00006589	620	2017-04-22	0.00	t		VE	6219	0	313	NBK-L01-72	t	1	NS	0.0000
21749	2017-11-26 11:03:14.003883	5	2857	5	2	0009-00006587	2649	2017-04-22	0.00	t		VE	6217	0	313	NBK-L01-72	t	1	NS	0.0000
6164	2017-08-15 15:54:36.906238	5	1118	5	2	0009-00006584	39	2017-04-22	640.00	t		VE	6214	0	356	EC-PC	t	1	NS	0.0000
6165	2017-08-15 15:56:13.130589	5	1119	5	2	0009-00006585	2648	2017-04-22	88.00	t		VE	6215	0	356	EC-PC	t	1	NS	0.0000
6166	2017-08-15 15:59:18.875398	5	1120	5	2	0009-00006586	19	2017-04-22	270.00	t		VE	6216	0	356	EC-PC	t	1	NS	0.0000
6170	2017-08-15 16:09:55.898774	5	1124	5	2	0009-00006590	2565	2017-04-22	112.00	t		VE	6220	0	356	EC-PC	t	1	NS	0.0000
6171	2017-08-15 16:11:18.027527	5	1125	5	2	0009-00006591	2650	2017-04-22	340.00	t		VE	6221	0	356	EC-PC	t	1	NS	0.0000
12273	2017-10-09 11:41:27.029729	5	1341	5	2	0005-00000157	8	2017-04-22	592.00	t		VE	12321	0	3595	CPU-L01-163	t	2	NS	0.0000
4057	2017-07-21 10:40:03.837831	14	911	5	2	0002-00016866	1886	2017-04-22	207.00	t		VE	4100	0	69	CHEPEN-PC	t	1	NS	0.0000
4060	2017-07-21 10:41:29.595044	14	912	5	2	0002-00016867	127	2017-04-22	526.50	t		VE	4103	0	69	CHEPEN-PC	t	1	NS	0.0000
20332	2017-11-23 08:30:59.610804	24	670	5	2	0010-00000522	6704	2017-04-22	86.00	t		VE	20337	0	5617	CHOTA-PC	t	3	NS	0.0000
20333	2017-11-23 08:31:40.77918	24	671	5	2	0010-00000523	6343	2017-04-22	172.00	t		VE	20338	0	5617	CHOTA-PC	t	3	NS	0.0000
20335	2017-11-23 08:32:39.036666	24	672	5	2	0010-00000524	6610	2017-04-22	43.00	t		VE	20340	0	5617	CHOTA-PC	t	3	NS	0.0000
13360	2017-10-20 17:06:22.664623	15	106	5	2	0006-00000100	5324	2017-04-22	352.50	t		VE	13387	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4070	2017-07-21 10:45:12.782399	16	133	5	2	0003-00003592	1890	2017-04-22	734.50	t		VE	4113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6172	2017-08-15 16:12:27.471787	5	1126	5	2	0009-00006592	39	2017-04-24	54.00	t		VE	6222	0	356	EC-PC	t	1	NS	0.0000
6173	2017-08-15 16:13:13.077919	5	1127	5	2	0009-00006593	550	2017-04-24	170.00	t		VE	6223	0	356	EC-PC	t	1	NS	0.0000
6174	2017-08-15 16:14:02.35532	5	1128	5	2	0009-00006594	19	2017-04-24	54.00	t		VE	6224	0	356	EC-PC	t	1	NS	0.0000
6175	2017-08-15 16:14:59.784499	5	1129	5	2	0009-00006595	710	2017-04-24	1188.00	t		VE	6225	0	356	EC-PC	t	1	NS	0.0000
6176	2017-08-15 16:27:03.195519	5	1130	5	2	0009-00006596	2636	2017-04-24	1356.00	t		VE	6226	0	356	EC-PC	t	1	NS	0.0000
6177	2017-08-15 16:28:38.762217	5	1131	5	2	0009-00006597	2651	2017-04-24	1256.00	t		VE	6227	0	356	EC-PC	t	1	NS	0.0000
6178	2017-08-15 16:29:57.056315	5	1132	5	2	0009-00006598	705	2017-04-24	1050.00	t		VE	6228	0	356	EC-PC	t	1	NS	0.0000
12274	2017-10-09 11:42:18.71515	5	1342	5	2	0005-00000158	8	2017-04-24	2025.00	t		VE	12322	0	3595	CPU-L01-163	t	2	NS	0.0000
12275	2017-10-09 11:42:59.107246	5	1343	5	2	0005-00000159	4263	2017-04-24	2700.00	t		VE	12323	0	3595	CPU-L01-163	t	2	NS	0.0000
12276	2017-10-09 11:44:00.627136	5	1344	5	2	0005-00000160	8	2017-04-24	2565.00	t		VE	12324	0	3595	CPU-L01-163	t	2	NS	0.0000
12304	2017-10-09 15:16:58.527972	5	1356	5	2	0005-00000161	4265	2017-04-24	3510.00	t		VE	12352	0	3595	CPU-L01-163	t	2	NS	0.0000
12305	2017-10-09 15:18:23.046762	5	1357	5	2	0005-00000162	8	2017-04-24	2565.00	t		VE	12353	0	3595	CPU-L01-163	t	2	NS	0.0000
12307	2017-10-09 15:20:17.164948	5	1358	5	2	0005-00000163	8	2017-04-24	810.00	t		VE	12355	0	3595	CPU-L01-163	t	2	NS	0.0000
5167	2017-07-27 10:18:57.561127	9	1132	5	2	0024-00001694	511	2017-04-24	855.00	t		VE	5214	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5469	2017-08-03 08:08:44.330471	10	296	5	2	0022-00001479	2449	2017-04-24	36.00	t		VE	5516	0	68	SISTEMAS02	t	1	NS	0.0000
5470	2017-08-03 08:11:41.814989	10	297	5	2	0022-00001480	1558	2017-04-24	348.00	t		VE	5517	0	68	SISTEMAS02	t	1	NS	0.0000
5471	2017-08-03 08:14:30.147313	10	298	5	2	0022-00001481	2450	2017-04-24	263.00	t		VE	5518	0	68	SISTEMAS02	t	1	NS	0.0000
5472	2017-08-03 08:16:20.741512	10	299	5	2	0022-00001482	2450	2017-04-24	57.50	t		VE	5519	0	68	SISTEMAS02	t	1	NS	0.0000
5473	2017-08-03 08:17:28.103946	10	300	5	2	0022-00001483	813	2017-04-24	575.00	t		VE	5520	0	68	SISTEMAS02	t	1	NS	0.0000
5474	2017-08-03 08:19:10.759903	10	301	5	2	0022-00001484	2451	2017-04-24	180.00	t		VE	5521	0	68	SISTEMAS02	t	1	NS	0.0000
5475	2017-08-03 08:20:18.471702	10	302	5	2	0022-00001485	2219	2017-04-24	115.00	t		VE	5522	0	68	SISTEMAS02	t	1	NS	0.0000
5501	2017-08-04 07:38:38.793354	10	303	5	2	0022-00001486	2219	2017-04-24	108.00	t		VE	5548	0	68	SISTEMAS02	t	1	NS	0.0000
7128	2017-08-17 17:16:53.253173	10	573	5	1	0022-00000187	3028	2017-04-24	747.50	t		VE	7177	0	68	SISTEMAS02	t	1	NS	0.0000
14489	2017-10-24 17:10:19.30398	8	521	5	2	0012-00000512	2897	2017-04-24	316.50	t		VE	14518	0	5220	CONTROL02	t	3	NS	0.0000
14491	2017-10-24 17:11:12.481075	8	522	5	2	0012-00000513	5582	2017-04-24	422.00	t		VE	14520	0	5220	CONTROL02	t	3	NS	0.0000
14496	2017-10-24 17:12:49.772357	8	523	5	2	0012-00000514	5583	2017-04-24	637.70	t		VE	14525	0	5220	CONTROL02	t	3	NS	0.0000
14499	2017-10-24 17:13:36.664163	8	524	5	2	0012-00000515	5583	2017-04-24	37.10	t		VE	14528	0	5220	CONTROL02	t	3	NS	0.0000
14500	2017-10-24 17:14:12.388821	8	525	5	2	0012-00000516	8	2017-04-24	42.20	t		VE	14529	0	5220	CONTROL02	t	3	NS	0.0000
14501	2017-10-24 17:14:42.53943	8	526	5	2	0012-00000517	3155	2017-04-24	22.00	t		VE	14530	0	5220	CONTROL02	t	3	NS	0.0000
14502	2017-10-24 17:15:47.359383	8	527	5	2	0012-00000518	3310	2017-04-24	942.00	t		VE	14531	0	5220	CONTROL02	t	3	NS	0.0000
14505	2017-10-24 17:16:19.608742	8	528	5	2	0012-00000519	2787	2017-04-24	21.10	t		VE	14534	0	5220	CONTROL02	t	3	NS	0.0000
14506	2017-10-24 17:17:12.882221	8	529	5	2	0012-00000520	3179	2017-04-24	643.40	t		VE	14535	0	5220	CONTROL02	t	3	NS	0.0000
14511	2017-10-24 17:18:58.690393	8	530	5	1	0012-00000050	5410	2017-04-24	1720.50	t		VE	14540	0	5220	CONTROL02	t	3	NS	0.0000
7535	2017-08-19 08:54:16.87765	8	830	5	2	0016-00009846	3188	2017-04-24	360.00	t		VE	7584	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7536	2017-08-19 08:54:52.599374	8	831	5	2	0016-00009847	3189	2017-04-24	59.50	t		VE	7585	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7537	2017-08-19 08:55:25.263197	8	832	5	2	0016-00009848	3190	2017-04-24	36.00	t		VE	7586	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7538	2017-08-19 08:55:51.550571	8	833	5	2	0016-00009849	3187	2017-04-24	36.00	t		VE	7587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7539	2017-08-19 08:56:11.809553	8	834	5	2	0016-00009850	2897	2017-04-24	36.00	t		VE	7588	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4246	2017-07-21 17:17:12.670717	13	332	5	2	0015-00003813	1701	2017-04-24	55.00	t		VE	4291	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4242	2017-07-21 17:14:16.851859	13	331	5	2	0015-00003812	1701	2017-04-24	55.00	t		VE	4287	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
5168	2017-07-27 10:20:14.399858	9	1133	5	2	0024-00001695	8	2017-04-24	114.00	t		VE	5215	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5173	2017-07-27 10:43:40.981054	9	1134	5	2	0024-00001696	8	2017-04-24	114.00	t		VE	5220	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5175	2017-07-27 10:44:47.959508	9	1135	5	2	0024-00001697	8	2017-04-24	57.00	t		VE	5222	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5177	2017-07-27 10:46:12.307947	9	1136	5	2	0024-00001698	2334	2017-04-24	295.00	t		VE	5224	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5178	2017-07-27 10:47:29.394534	9	1137	5	2	0024-00001699	8	2017-04-24	114.00	t		VE	5225	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5180	2017-07-27 10:49:07.33366	9	1138	5	2	0024-00001700	512	2017-04-24	238.00	t		VE	5227	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5181	2017-07-27 10:50:23.011339	9	1139	5	2	0024-00001701	512	2017-04-24	59.50	t		VE	5228	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5182	2017-07-27 10:52:30.543194	9	1140	5	2	0024-00001702	2336	2017-04-24	1248.00	t		VE	5229	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5183	2017-07-27 10:53:49.121933	9	1141	5	2	0024-00001703	2337	2017-04-24	406.00	t		VE	5230	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4072	2017-07-21 10:46:55.615764	16	134	5	1	0003-00000130	1883	2017-04-24	1650.00	t		VE	4115	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1521	2017-07-15 10:38:13.287751	7	418	5	2	0012-00009190	732	2017-04-24	36.00	t		VE	1551	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1523	2017-07-15 10:38:51.224231	7	419	5	2	0012-00009191	755	2017-04-24	150.00	t		VE	1553	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1524	2017-07-15 10:39:39.647318	7	420	5	2	0012-00009192	879	2017-04-24	178.50	t		VE	1554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20338	2017-11-23 08:38:18.597098	24	673	5	2	0010-00000525	6711	2017-04-24	2028.00	t		VE	20343	0	5617	CHOTA-PC	t	3	NS	0.0000
20339	2017-11-23 08:39:09.343782	24	674	5	2	0010-00000526	6685	2017-04-24	21.50	t		VE	20344	0	5617	CHOTA-PC	t	3	NS	0.0000
20340	2017-11-23 08:40:02.992562	24	675	5	2	0010-00000527	6664	2017-04-24	64.50	t		VE	20345	0	5617	CHOTA-PC	t	3	NS	0.0000
20341	2017-11-23 08:40:41.203163	24	676	5	2	0010-00000528	6713	2017-04-24	215.00	t		VE	20346	0	5617	CHOTA-PC	t	3	NS	0.0000
20343	2017-11-23 08:41:19.066745	24	677	5	2	0010-00000529	6714	2017-04-24	42.40	t		VE	20348	0	5617	CHOTA-PC	t	3	NS	0.0000
20344	2017-11-23 08:41:54.510491	24	678	5	2	0010-00000530	6715	2017-04-24	42.40	t		VE	20349	0	5617	CHOTA-PC	t	3	NS	0.0000
20345	2017-11-23 08:42:42.190523	24	679	5	2	0010-00000531	6716	2017-04-24	21.20	t		VE	20350	0	5617	CHOTA-PC	t	3	NS	0.0000
20346	2017-11-23 08:43:20.560184	24	680	5	2	0010-00000532	6717	2017-04-24	127.20	t		VE	20351	0	5617	CHOTA-PC	t	3	NS	0.0000
20347	2017-11-23 08:43:50.434113	24	681	5	2	0010-00000533	6718	2017-04-24	212.00	t		VE	20352	0	5617	CHOTA-PC	t	3	NS	0.0000
20348	2017-11-23 08:44:20.895288	24	682	5	2	0010-00000534	6685	2017-04-24	107.50	t		VE	20353	0	5617	CHOTA-PC	t	3	NS	0.0000
20349	2017-11-23 08:46:16.321685	24	683	5	2	0010-00000535	6685	2017-04-24	21.20	t		VE	20354	0	5617	CHOTA-PC	t	3	NS	0.0000
20350	2017-11-23 08:46:43.898494	24	684	5	2	0010-00000536	6719	2017-04-24	212.00	t		VE	20355	0	5617	CHOTA-PC	t	3	NS	0.0000
13372	2017-10-20 18:01:12.737569	15	107	5	2	0006-00000101	5348	2017-04-24	117.50	t		VE	13399	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13373	2017-10-21 06:36:02.843706	15	108	5	2	0006-00000102	5324	2017-04-24	470.00	t		VE	13400	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4068	2017-07-21 10:43:58.431253	14	913	5	2	0002-00016868	1889	2017-04-24	83.00	t		VE	4111	0	69	CHEPEN-PC	t	1	NS	0.0000
4069	2017-07-21 10:44:45.189713	14	914	5	2	0002-00016869	1891	2017-04-24	34.50	t		VE	4112	0	69	CHEPEN-PC	t	1	NS	0.0000
4083	2017-07-21 11:09:41.240901	14	915	5	2	0002-00016870	1898	2017-04-24	220.00	t		VE	4126	0	69	CHEPEN-PC	t	1	NS	0.0000
3474	2017-07-20 11:40:04.579107	6	216	5	2	0008-00002340	213	2017-04-25	54.00	t		VE	3516	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4701	2017-07-25 06:51:35.387326	11	395	5	2	0010-00003399	97	2017-04-25	2536.00	t		VE	4746	0	73	ADMIN-PC	t	1	NS	0.0000
4702	2017-07-25 06:52:28.693628	11	396	5	2	0010-00003400	1465	2017-04-25	1980.00	t		VE	4747	0	73	ADMIN-PC	t	1	NS	0.0000
4703	2017-07-25 06:53:48.455256	11	397	5	2	0010-00003401	97	2017-04-25	854.00	t		VE	4748	0	73	ADMIN-PC	t	1	NS	0.0000
4250	2017-07-21 17:22:07.439245	13	333	5	2	0015-00003814	1960	2017-04-25	89.50	t		VE	4295	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4255	2017-07-21 17:25:59.324243	13	334	5	2	0015-00003815	1574	2017-04-25	205.00	t		VE	4300	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20357	2017-11-23 08:52:42.555784	24	690	5	2	0010-00000539	6720	2017-04-25	363.20	t		VE	20362	0	5617	CHOTA-PC	t	3	NS	0.0000
20362	2017-11-23 09:06:09.646196	24	691	5	2	0010-00000540	6722	2017-04-25	360.40	t		VE	20367	0	5617	CHOTA-PC	t	3	NS	0.0000
20363	2017-11-23 09:07:25.900925	24	692	5	2	0010-00000541	6724	2017-04-25	2362.00	t		VE	20368	0	5617	CHOTA-PC	t	3	NS	0.0000
20364	2017-11-23 09:08:11.557197	24	693	5	2	0010-00000542	6343	2017-04-25	233.20	t		VE	20369	0	5617	CHOTA-PC	t	3	NS	0.0000
20365	2017-11-23 09:09:04.766054	24	694	5	1	0010-00000152	6535	2017-04-25	21.50	t		VE	20370	0	5617	CHOTA-PC	t	3	NS	0.0000
21750	2017-11-26 11:04:27.635774	5	2858	5	2	0009-00006602	620	2017-04-25	0.00	t		VE	6237	0	313	NBK-L01-72	t	1	NS	0.0000
6184	2017-08-16 07:23:30.192199	5	1133	5	2	0009-00006599	19	2017-04-25	232.00	t		VE	6234	0	356	EC-PC	t	1	NS	0.0000
6185	2017-08-16 07:24:37.26723	5	1134	5	2	0009-00006600	2654	2017-04-25	850.00	t		VE	6235	0	356	EC-PC	t	1	NS	0.0000
6186	2017-08-16 07:25:30.614091	5	1135	5	2	0009-00006601	2655	2017-04-25	1044.00	t		VE	6236	0	356	EC-PC	t	1	NS	0.0000
6188	2017-08-16 07:27:04.668682	5	1137	5	2	0009-00006603	13	2017-04-25	270.00	t		VE	6238	0	356	EC-PC	t	1	NS	0.0000
6189	2017-08-16 07:27:55.076835	5	1138	5	2	0009-00006604	33	2017-04-25	178.00	t		VE	6239	0	356	EC-PC	t	1	NS	0.0000
6190	2017-08-16 07:29:17.845102	5	1139	5	2	0009-00006605	372	2017-04-25	262.00	t		VE	6240	0	356	EC-PC	t	1	NS	0.0000
6191	2017-08-16 07:30:41.895146	5	1140	5	2	0009-00006606	620	2017-04-25	49.00	t		VE	6241	0	356	EC-PC	t	1	NS	0.0000
6192	2017-08-16 07:32:03.157527	5	1141	5	2	0009-00006607	2517	2017-04-25	73.50	t		VE	6242	0	356	EC-PC	t	1	NS	0.0000
6193	2017-08-16 07:32:41.138831	5	1142	5	1	0009-00001888	2574	2017-04-25	280.00	t		VE	6243	0	356	EC-PC	t	1	NS	0.0000
12308	2017-10-09 15:21:03.377814	5	1359	5	2	0005-00000164	8	2017-04-25	3780.00	t		VE	12356	0	3595	CPU-L01-163	t	2	NS	0.0000
12309	2017-10-09 15:22:45.230551	5	1360	5	2	0005-00000165	8	2017-04-25	2565.00	t		VE	12357	0	3595	CPU-L01-163	t	2	NS	0.0000
12310	2017-10-09 15:23:29.505827	5	1361	5	2	0005-00000166	4266	2017-04-25	1485.00	t		VE	12358	0	3595	CPU-L01-163	t	2	NS	0.0000
5509	2017-08-04 07:51:49.343433	10	311	5	2	0022-00001494	2261	2017-04-25	108.00	t		VE	5556	0	68	SISTEMAS02	t	1	NS	0.0000
4084	2017-07-21 11:11:38.812605	14	916	5	2	0002-00016871	119	2017-04-25	695.00	t		VE	4127	0	69	CHEPEN-PC	t	1	NS	0.0000
5185	2017-07-27 10:55:53.211933	9	1142	5	2	0024-00001704	8	2017-04-25	57.00	t		VE	5232	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5186	2017-07-27 10:57:22.676611	9	1143	5	2	0024-00001705	8	2017-04-25	228.00	t		VE	5233	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5187	2017-07-27 10:58:31.513133	9	1144	5	2	0024-00001706	393	2017-04-25	84.00	t		VE	5234	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5189	2017-07-27 11:01:08.407418	9	1145	5	2	0024-00001707	2339	2017-04-25	143.50	t		VE	5236	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5190	2017-07-27 11:02:24.679325	9	1146	5	2	0024-00001708	2243	2017-04-25	285.00	t		VE	5237	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5191	2017-07-27 11:04:11.307755	9	1147	5	2	0024-00001709	2341	2017-04-25	184.50	t		VE	5238	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1526	2017-07-15 10:40:09.168025	7	421	5	2	0012-00009193	763	2017-04-25	1710.00	t		VE	1556	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1527	2017-07-15 10:40:40.993217	7	422	5	2	0012-00009194	784	2017-04-25	252.00	t		VE	1557	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1528	2017-07-15 10:41:28.384777	7	423	5	2	0012-00009195	742	2017-04-25	859.50	t		VE	1558	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1530	2017-07-15 10:41:48.86992	7	424	5	2	0012-00009196	784	2017-04-25	36.00	t		VE	1560	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1531	2017-07-15 10:42:23.115477	7	425	5	2	0012-00009197	730	2017-04-25	684.00	t		VE	1561	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3460	2017-07-20 11:25:48.240811	15	430	5	2	0021-00003704	90	2017-04-25	573.50	t		VE	3502	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3483	2017-07-20 11:54:44.005571	15	431	5	1	0021-00000263	1697	2017-04-25	464.00	t		VE	3525	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13374	2017-10-21 06:38:53.489843	15	109	5	2	0006-00000103	5348	2017-04-25	92.30	t		VE	13401	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13375	2017-10-21 06:40:46.171023	15	110	5	2	0006-00000104	5349	2017-04-25	587.50	t		VE	13402	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9345	2017-09-19 17:22:42.755474	18	145	5	2	0004-00000056	3677	2017-04-25	2600.00	t		VE	9397	0	3595	CPU-L01-163	t	2	NS	0.0000
5502	2017-08-04 07:40:29.767105	10	304	5	2	0022-00001487	1558	2017-04-25	204.00	t		VE	5549	0	68	SISTEMAS02	t	1	NS	0.0000
5503	2017-08-04 07:42:04.274532	10	305	5	2	0022-00001488	2461	2017-04-25	57.50	t		VE	5550	0	68	SISTEMAS02	t	1	NS	0.0000
5504	2017-08-04 07:44:16.654207	10	306	5	2	0022-00001489	1657	2017-04-25	868.00	t		VE	5551	0	68	SISTEMAS02	t	1	NS	0.0000
5505	2017-08-04 07:45:39.423413	10	307	5	2	0022-00001490	1657	2017-04-25	119.00	t		VE	5552	0	68	SISTEMAS02	t	1	NS	0.0000
5506	2017-08-04 07:47:04.654841	10	308	5	2	0022-00001491	2177	2017-04-25	460.00	t		VE	5553	0	68	SISTEMAS02	t	1	NS	0.0000
5507	2017-08-04 07:49:05.603565	10	309	5	2	0022-00001492	2450	2017-04-25	519.50	t		VE	5554	0	68	SISTEMAS02	t	1	NS	0.0000
4087	2017-07-21 11:33:04.689593	14	919	5	2	0002-00016873	1119	2017-04-25	639.50	t		VE	4132	0	69	CHEPEN-PC	t	1	NS	0.0000
4088	2017-07-21 11:55:59.859706	14	920	5	2	0002-00016875	1898	2017-04-25	55.00	t		VE	4133	0	69	CHEPEN-PC	t	1	NS	0.0000
4093	2017-07-21 12:09:48.420301	14	921	5	2	0002-00016874	1453	2017-04-25	710.00	t		VE	4138	0	69	CHEPEN-PC	t	1	NS	0.0000
5508	2017-08-04 07:50:14.396407	10	310	5	2	0022-00001493	2261	2017-04-25	36.00	t		VE	5555	0	68	SISTEMAS02	f	1	NS	0.0000
4086	2017-07-21 11:14:54.585418	14	918	5	2	0002-00016872	1119	2017-04-25	639.50	t		VE	4129	0	69	CHEPEN-PC	f	1	NS	0.0000
5195	2017-07-27 11:08:53.658841	9	1150	5	2	0024-00001712	2168	2017-04-26	522.00	t		VE	5242	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14514	2017-10-24 17:19:43.074522	8	531	5	2	0012-00000521	8	2017-04-25	211.00	t		VE	14543	0	5220	CONTROL02	t	3	NS	0.0000
14515	2017-10-24 17:20:38.864743	8	532	5	2	0012-00000522	5592	2017-04-25	21.10	t		VE	14544	0	5220	CONTROL02	t	3	NS	0.0000
14516	2017-10-24 17:21:17.202013	8	533	5	2	0012-00000523	3032	2017-04-25	253.20	t		VE	14545	0	5220	CONTROL02	t	3	NS	0.0000
14518	2017-10-24 17:21:58.012948	8	534	5	2	0012-00000524	3310	2017-04-25	711.00	t		VE	14547	0	5220	CONTROL02	t	3	NS	0.0000
14523	2017-10-24 17:33:27.837595	8	535	5	2	0012-00000525	2787	2017-04-25	23.70	t		VE	14552	0	5220	CONTROL02	t	3	NS	0.0000
14525	2017-10-24 17:34:00.060766	8	536	5	2	0012-00000526	2787	2017-04-25	165.90	t		VE	14554	0	5220	CONTROL02	t	3	NS	0.0000
14529	2017-10-24 17:36:04.708963	8	538	5	1	0012-00000052	5595	2017-04-25	1433.00	t		VE	14558	0	5220	CONTROL02	t	3	NS	0.0000
7540	2017-08-19 08:56:40.209949	8	835	5	2	0016-00009851	3191	2017-04-25	36.00	t		VE	7589	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7541	2017-08-19 08:57:24.846717	8	836	5	2	0016-00009852	3192	2017-04-25	133.00	t		VE	7590	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7542	2017-08-19 08:58:06.019503	8	837	5	2	0016-00009853	2735	2017-04-25	95.50	t		VE	7591	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7543	2017-08-19 08:58:24.314605	8	838	5	2	0016-00009854	8	2017-04-25	59.50	t		VE	7592	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7544	2017-08-19 08:58:50.285327	8	839	5	2	0016-00009855	8	2017-04-25	36.00	t		VE	7593	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7545	2017-08-19 08:59:15.887134	8	840	5	2	0016-00009856	2897	2017-04-25	59.50	t		VE	7594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7546	2017-08-19 09:00:08.242089	8	841	5	2	0016-00009857	784	2017-04-25	36.00	t		VE	7595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20366	2017-11-23 09:10:01.375102	24	695	5	2	0010-00000543	6725	2017-04-26	106.00	t		VE	20371	0	5617	CHOTA-PC	t	3	NS	0.0000
20372	2017-11-23 09:22:03.154447	24	696	5	2	0010-00000544	6388	2017-04-26	190.80	t		VE	20377	0	5617	CHOTA-PC	t	3	NS	0.0000
20373	2017-11-23 09:22:33.251319	24	697	5	2	0010-00000545	6610	2017-04-26	2120.00	t		VE	20378	0	5617	CHOTA-PC	t	3	NS	0.0000
20375	2017-11-23 09:40:47.880433	24	698	5	1	0010-00000153	6334	2017-04-26	3392.00	t		VE	20380	0	5617	CHOTA-PC	t	3	NS	0.0000
20377	2017-11-23 09:41:28.10128	24	699	5	1	0010-00000154	6735	2017-04-26	1908.00	t		VE	20382	0	5617	CHOTA-PC	t	3	NS	0.0000
20379	2017-11-23 09:42:36.732102	24	700	5	1	0010-00000155	6325	2017-04-26	508.80	t		VE	20384	0	5617	CHOTA-PC	t	3	NS	0.0000
14526	2017-10-24 17:34:45.089661	8	537	5	1	0012-00000051	5595	2017-04-25	21.10	t		VE	14555	0	5220	CONTROL02	f	3	NS	0.0000
5193	2017-07-27 11:05:11.657614	9	1148	5	2	0024-00001710	8	2017-04-26	36.00	t		VE	5240	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5194	2017-07-27 11:07:42.007377	9	1149	5	2	0024-00001711	1665	2017-04-26	1185.00	t		VE	5241	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5196	2017-07-27 11:10:20.890545	9	1151	5	2	0024-00001713	2343	2017-04-26	72.00	t		VE	5243	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5198	2017-07-27 11:11:21.918586	9	1152	5	2	0024-00001714	2260	2017-04-26	720.00	t		VE	5245	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5199	2017-07-27 11:13:33.861984	9	1153	5	2	0024-00001715	2345	2017-04-26	177.00	t		VE	5246	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5201	2017-07-27 11:14:58.642887	9	1154	5	2	0024-00001716	2346	2017-04-26	116.50	t		VE	5248	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5202	2017-07-27 11:16:30.96416	9	1155	5	2	0024-00001717	2347	2017-04-26	214.50	t		VE	5249	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5204	2017-07-27 11:18:59.757874	9	1157	5	2	0024-00001719	501	2017-04-26	420.00	t		VE	5251	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5205	2017-07-27 11:21:30.443906	9	1158	5	2	0024-00001720	2348	2017-04-26	255.00	t		VE	5252	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5206	2017-07-27 11:22:37.250489	9	1159	5	2	0024-00001721	1509	2017-04-26	144.00	t		VE	5253	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5208	2017-07-27 11:24:09.459478	9	1160	5	2	0024-00001722	544	2017-04-26	287.00	t		VE	5255	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5209	2017-07-27 11:25:25.111043	9	1161	5	2	0024-00001723	2350	2017-04-26	72.00	t		VE	5256	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14531	2017-10-24 17:37:01.470652	8	539	5	2	0012-00000527	5596	2017-04-26	176.00	t		VE	14560	0	5220	CONTROL02	t	3	NS	0.0000
14532	2017-10-24 17:37:57.307682	8	540	5	2	0012-00000528	5597	2017-04-26	63.60	t		VE	14561	0	5220	CONTROL02	t	3	NS	0.0000
14533	2017-10-24 17:38:31.999791	8	541	5	2	0012-00000529	5560	2017-04-26	105.50	t		VE	14562	0	5220	CONTROL02	t	3	NS	0.0000
14534	2017-10-24 17:39:06.858596	8	542	5	2	0012-00000530	5567	2017-04-26	63.30	t		VE	14563	0	5220	CONTROL02	t	3	NS	0.0000
14535	2017-10-24 17:39:37.07338	8	543	5	2	0012-00000531	5567	2017-04-26	42.20	t		VE	14564	0	5220	CONTROL02	t	3	NS	0.0000
14537	2017-10-24 17:41:01.693415	8	544	5	2	0012-00000532	5530	2017-04-26	1642.80	t		VE	14566	0	5220	CONTROL02	t	3	NS	0.0000
14539	2017-10-24 17:42:03.185401	8	545	5	2	0012-00000533	5599	2017-04-26	443.10	t		VE	14568	0	5220	CONTROL02	t	3	NS	0.0000
14547	2017-10-24 17:43:24.541428	8	546	5	2	0012-00000534	5599	2017-04-26	563.50	t		VE	14576	0	5220	CONTROL02	t	3	NS	0.0000
14549	2017-10-24 17:44:03.562457	8	547	5	2	0012-00000535	3310	2017-04-26	426.60	t		VE	14578	0	5220	CONTROL02	t	3	NS	0.0000
14551	2017-10-24 17:45:09.935593	8	548	5	1	0012-00000053	5471	2017-04-26	496.00	t		VE	14580	0	5220	CONTROL02	t	3	NS	0.0000
14554	2017-10-24 17:45:55.659955	8	549	5	1	0012-00000054	5410	2017-04-26	633.00	t		VE	14583	0	5220	CONTROL02	t	3	NS	0.0000
7547	2017-08-19 09:01:02.10724	8	842	5	2	0016-00009858	3193	2017-04-26	71.00	t		VE	7596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7548	2017-08-19 09:01:38.137521	8	843	5	2	0016-00009859	3194	2017-04-26	59.50	t		VE	7597	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7549	2017-08-19 09:02:12.15869	8	844	5	2	0016-00009860	8	2017-04-26	59.50	t		VE	7598	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7550	2017-08-19 09:03:03.958214	8	845	5	2	0016-00009861	3195	2017-04-26	148.00	t		VE	7599	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7551	2017-08-19 09:03:40.25494	8	846	5	2	0016-00009862	3196	2017-04-26	36.00	t		VE	7600	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7552	2017-08-19 09:04:09.269511	8	847	5	2	0016-00009863	3155	2017-04-26	59.50	t		VE	7601	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7553	2017-08-19 09:04:30.567421	8	848	5	2	0016-00009864	8	2017-04-26	59.50	t		VE	7602	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1533	2017-07-15 10:43:19.722624	7	426	5	2	0012-00009198	730	2017-04-26	991.00	t		VE	1563	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1538	2017-07-15 10:47:37.464892	7	427	5	2	0012-00009199	872	2017-04-26	279.00	t		VE	1568	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1541	2017-07-15 10:48:50.135516	7	428	5	2	0012-00009200	886	2017-04-26	108.00	t		VE	1571	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1543	2017-07-15 10:50:00.138752	7	429	5	2	0012-00009201	888	2017-04-26	95.50	t		VE	1573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9346	2017-09-19 17:23:28.97891	18	146	5	2	0004-00000057	3679	2017-04-26	13260.00	t		VE	9398	0	3595	CPU-L01-163	t	2	NS	0.0000
9347	2017-09-19 17:24:30.335617	18	147	5	2	0004-00000058	3697	2017-04-26	13000.00	t		VE	9399	0	3595	CPU-L01-163	t	2	NS	0.0000
5510	2017-08-04 07:53:21.716755	10	312	5	2	0022-00001495	2462	2017-04-26	402.50	t		VE	5557	0	68	SISTEMAS02	t	1	NS	0.0000
5511	2017-08-04 07:56:13.910518	10	313	5	2	0022-00001496	2463	2017-04-26	575.00	t		VE	5558	0	68	SISTEMAS02	t	1	NS	0.0000
5512	2017-08-04 07:58:04.139416	10	314	5	2	0022-00001497	2261	2017-04-26	108.00	t		VE	5559	0	68	SISTEMAS02	t	1	NS	0.0000
5513	2017-08-04 07:59:50.458457	10	315	5	2	0022-00001498	1657	2017-04-26	57.50	t		VE	5560	0	68	SISTEMAS02	t	1	NS	0.0000
5514	2017-08-04 08:02:51.943715	10	316	5	2	0022-00001499	1381	2017-04-26	866.50	t		VE	5561	0	68	SISTEMAS02	t	1	NS	0.0000
4704	2017-07-25 06:54:45.840346	11	398	5	2	0010-00003402	2138	2017-04-26	2750.00	t		VE	4749	0	73	ADMIN-PC	t	1	NS	0.0000
4705	2017-07-25 06:55:43.669223	11	399	5	2	0010-00003403	2138	2017-04-26	2750.00	t		VE	4750	0	73	ADMIN-PC	t	1	NS	0.0000
4706	2017-07-25 06:56:38.303823	11	400	5	2	0010-00003404	2136	2017-04-26	1218.00	t		VE	4751	0	73	ADMIN-PC	t	1	NS	0.0000
4096	2017-07-21 12:12:01.88752	14	922	5	2	0002-00016876	1310	2017-04-26	207.00	t		VE	4141	0	69	CHEPEN-PC	t	1	NS	0.0000
6194	2017-08-16 07:34:03.153357	5	1143	5	2	0009-00006608	19	2017-04-26	218.00	t		VE	6244	0	356	EC-PC	t	1	NS	0.0000
6195	2017-08-16 07:35:19.963447	5	1144	5	2	0009-00006609	39	2017-04-26	54.00	t		VE	6245	0	356	EC-PC	t	1	NS	0.0000
6196	2017-08-16 07:35:57.884756	5	1145	5	2	0009-00006610	13	2017-04-26	1296.00	t		VE	6246	0	356	EC-PC	t	1	NS	0.0000
6197	2017-08-16 07:37:21.070095	5	1146	5	2	0009-00006611	362	2017-04-26	162.00	t		VE	6247	0	356	EC-PC	t	1	NS	0.0000
6198	2017-08-16 07:38:24.419221	5	1147	5	2	0009-00006612	2656	2017-04-26	252.00	t		VE	6248	0	356	EC-PC	t	1	NS	0.0000
12311	2017-10-09 15:25:06.700988	5	1362	5	2	0005-00000167	4267	2017-04-26	4725.00	t		VE	12359	0	3595	CPU-L01-163	t	2	NS	0.0000
12312	2017-10-09 15:25:54.054667	5	1363	5	2	0005-00000168	8	2017-04-26	3915.00	t		VE	12360	0	3595	CPU-L01-163	t	2	NS	0.0000
12313	2017-10-09 15:27:46.076765	5	1364	5	2	0005-00000169	8	2017-04-26	1350.00	t		VE	12361	0	3595	CPU-L01-163	t	2	NS	0.0000
12314	2017-10-09 15:29:38.798588	5	1365	5	2	0005-00000170	4268	2017-04-26	3375.00	t		VE	12362	0	3595	CPU-L01-163	t	2	NS	0.0000
12315	2017-10-09 15:30:21.248347	5	1366	5	2	0005-00000171	4269	2017-04-26	1350.00	t		VE	12363	0	3595	CPU-L01-163	t	2	NS	0.0000
12316	2017-10-09 15:33:25.134079	5	1367	5	2	0005-00000172	4270	2017-04-26	2565.00	t		VE	12364	0	3595	CPU-L01-163	t	2	NS	0.0000
12317	2017-10-09 15:34:04.959018	5	1368	5	2	0005-00000173	4271	2017-04-26	1485.00	t		VE	12365	0	3595	CPU-L01-163	t	2	NS	0.0000
12318	2017-10-09 15:34:42.991168	5	1369	5	2	0005-00000174	4272	2017-04-26	1890.00	t		VE	12366	0	3595	CPU-L01-163	t	2	NS	0.0000
13377	2017-10-21 06:43:22.775572	15	112	5	2	0006-00000106	5324	2017-04-27	1410.00	t		VE	13404	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13378	2017-10-21 06:44:33.146057	15	113	5	2	0006-00000107	5349	2017-04-27	141.00	t		VE	13405	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13379	2017-10-21 06:45:35.972707	15	114	5	2	0006-00000108	5349	2017-04-27	164.50	t		VE	13406	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4707	2017-07-25 06:58:15.004551	11	401	5	2	0010-00003405	151	2017-04-27	372.50	t		VE	4752	0	73	ADMIN-PC	t	1	NS	0.0000
9349	2017-09-19 17:26:20.620733	18	149	5	2	0004-00000060	3677	2017-04-27	24700.00	t		VE	9401	0	3595	CPU-L01-163	t	2	NS	0.0000
9350	2017-09-19 17:27:04.147683	18	150	5	2	0004-00000061	3659	2017-04-27	11180.00	t		VE	9402	0	3595	CPU-L01-163	t	2	NS	0.0000
5211	2017-07-27 11:26:43.808906	9	1162	5	2	0024-00001724	2260	2017-04-27	720.00	t		VE	5258	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5237	2017-07-27 16:22:44.975463	9	1163	5	2	0024-00001725	2351	2017-04-27	1180.00	t		VE	5284	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5238	2017-07-27 16:24:28.962719	9	1164	5	2	0024-00001726	2362	2017-04-27	171.00	t		VE	5285	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5240	2017-07-27 16:25:48.146681	9	1165	5	2	0024-00001727	1570	2017-04-27	108.00	t		VE	5287	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5242	2017-07-27 16:29:37.790101	9	1166	5	2	0024-00001728	421	2017-04-27	297.50	t		VE	5289	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5243	2017-07-27 16:30:32.261452	9	1167	5	2	0024-00001729	1509	2017-04-27	216.00	t		VE	5290	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5244	2017-07-27 16:32:13.569599	9	1168	5	2	0024-00001730	2363	2017-04-27	59.50	t		VE	5291	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5245	2017-07-27 16:33:22.104301	9	1169	5	2	0024-00001731	512	2017-04-27	360.00	t		VE	5292	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5246	2017-07-27 16:34:50.037866	9	1170	5	2	0024-00001732	416	2017-04-27	118.00	t		VE	5293	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5248	2017-07-27 16:44:56.348992	9	1171	5	2	0024-00001733	537	2017-04-27	681.00	t		VE	5295	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5295	2017-07-31 06:40:50.773579	9	1172	5	2	0024-00001734	2389	2017-04-27	191.00	t		VE	5342	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1544	2017-07-15 10:50:20.038108	7	430	5	2	0012-00009202	713	2017-04-27	324.00	t		VE	1574	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1546	2017-07-15 10:51:14.20836	7	431	5	2	0012-00009203	758	2017-04-27	465.00	t		VE	1576	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1548	2017-07-15 10:52:20.026473	7	432	5	2	0012-00009204	758	2017-04-27	155.00	t		VE	1578	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4256	2017-07-21 17:28:05.754114	13	335	5	2	0015-00003816	322	2017-04-27	69.00	t		VE	4301	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4259	2017-07-21 17:31:26.934481	13	336	5	2	0015-00003817	173	2017-04-27	1224.00	t		VE	4304	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4261	2017-07-21 17:33:17.513024	13	337	5	2	0015-00003818	173	2017-04-27	272.00	t		VE	4306	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4262	2017-07-21 17:36:26.552435	13	338	5	2	0015-00003819	1956	2017-04-27	967.00	t		VE	4307	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14557	2017-10-24 17:47:04.393445	8	550	5	2	0012-00000536	2787	2017-04-27	1344.00	t		VE	14586	0	5220	CONTROL02	t	3	NS	0.0000
14561	2017-10-24 17:49:00.294696	8	551	5	2	0012-00000537	3032	2017-04-27	372.00	t		VE	14590	0	5220	CONTROL02	t	3	NS	0.0000
14564	2017-10-24 17:50:49.2676	8	552	5	2	0012-00000538	8	2017-04-27	107.30	t		VE	14593	0	5220	CONTROL02	t	3	NS	0.0000
14566	2017-10-24 17:51:42.103066	8	553	5	2	0012-00000539	5605	2017-04-27	63.30	t		VE	14595	0	5220	CONTROL02	t	3	NS	0.0000
14567	2017-10-24 17:52:11.804664	8	554	5	2	0012-00000540	3179	2017-04-27	474.00	t		VE	14596	0	5220	CONTROL02	t	3	NS	0.0000
14570	2017-10-24 17:52:54.880843	8	555	5	2	0012-00000541	5599	2017-04-27	97.40	t		VE	14599	0	5220	CONTROL02	t	3	NS	0.0000
14572	2017-10-24 17:53:42.090363	8	556	5	2	0012-00000542	5597	2017-04-27	232.20	t		VE	14601	0	5220	CONTROL02	t	3	NS	0.0000
14576	2017-10-24 17:54:59.963621	8	557	5	2	0012-00000543	5609	2017-04-27	211.00	t		VE	14605	0	5220	CONTROL02	t	3	NS	0.0000
14579	2017-10-24 17:55:37.187472	8	558	5	2	0012-00000544	2787	2017-04-27	165.90	t		VE	14608	0	5220	CONTROL02	t	3	NS	0.0000
7554	2017-08-19 09:05:00.124404	8	849	5	2	0016-00009865	3188	2017-04-27	36.00	t		VE	7603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7555	2017-08-19 09:05:16.350566	8	850	5	2	0016-00009866	8	2017-04-27	36.00	t		VE	7604	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7556	2017-08-19 09:05:36.388996	8	851	5	2	0016-00009867	8	2017-04-27	36.00	t		VE	7605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7558	2017-08-19 09:06:07.746597	8	852	5	2	0016-00009868	784	2017-04-27	100.00	t		VE	7607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7559	2017-08-19 09:06:48.824328	8	853	5	2	0016-00009869	3197	2017-04-27	59.50	t		VE	7608	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7561	2017-08-19 09:07:08.313175	8	854	5	2	0016-00009870	3187	2017-04-27	36.00	t		VE	7610	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7563	2017-08-19 09:07:43.760829	8	855	5	2	0016-00009871	784	2017-04-27	100.00	t		VE	7612	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7564	2017-08-19 09:08:18.188691	8	856	5	2	0016-00009872	784	2017-04-27	36.00	t		VE	7613	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7565	2017-08-19 09:09:52.287576	8	857	5	2	0016-00009873	3156	2017-04-27	36.00	t		VE	7614	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5515	2017-08-04 08:04:33.491042	10	317	5	2	0022-00001500	1603	2017-04-27	72.00	t		VE	5562	0	68	SISTEMAS02	t	1	NS	0.0000
5516	2017-08-04 08:06:13.720313	10	318	5	2	0022-00001501	2464	2017-04-27	513.00	t		VE	5563	0	68	SISTEMAS02	t	1	NS	0.0000
5517	2017-08-04 08:07:47.155762	10	319	5	2	0022-00001502	2177	2017-04-27	402.50	t		VE	5564	0	68	SISTEMAS02	t	1	NS	0.0000
7129	2017-08-17 17:18:14.477656	10	574	5	1	0022-00000188	3028	2017-04-27	360.00	t		VE	7178	0	68	SISTEMAS02	t	1	NS	0.0000
7130	2017-08-17 17:19:55.465267	10	575	5	1	0022-00000189	3028	2017-04-27	849.00	t		VE	7179	0	68	SISTEMAS02	t	1	NS	0.0000
20381	2017-11-23 09:46:26.677134	24	701	5	2	0010-00000546	6685	2017-04-27	1060.00	t		VE	20386	0	5617	CHOTA-PC	t	3	NS	0.0000
20382	2017-11-23 09:49:34.795204	24	702	5	2	0010-00000547	6738	2017-04-27	1060.00	t		VE	20387	0	5617	CHOTA-PC	t	3	NS	0.0000
20383	2017-11-23 09:50:40.718737	24	703	5	2	0010-00000548	8	2017-04-27	233.20	t		VE	20388	0	5617	CHOTA-PC	t	3	NS	0.0000
3478	2017-07-20 11:47:59.782798	6	219	5	2	0008-00002343	1693	2017-04-27	437.00	t		VE	3520	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15182	2017-10-26 16:16:19.786649	5	79	5	2	0001-00000242	2626	2017-04-27	125.00	t		VE	15211	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6199	2017-08-16 07:39:38.148781	5	1148	5	2	0009-00006613	53	2017-04-27	243.00	t		VE	6249	0	356	EC-PC	t	1	NS	0.0000
6200	2017-08-16 07:40:27.575621	5	1149	5	2	0009-00006614	341	2017-04-27	440.00	t		VE	6250	0	356	EC-PC	t	1	NS	0.0000
6201	2017-08-16 07:41:32.055221	5	1150	5	2	0009-00006615	2657	2017-04-27	450.00	t		VE	6251	0	356	EC-PC	t	1	NS	0.0000
6202	2017-08-16 07:43:13.934518	5	1151	5	2	0009-00006616	2658	2017-04-27	1188.00	t		VE	6252	0	356	EC-PC	t	1	NS	0.0000
6203	2017-08-16 07:43:50.675079	5	1152	5	2	0009-00006617	33	2017-04-27	245.00	t		VE	6253	0	356	EC-PC	t	1	NS	0.0000
6204	2017-08-16 07:45:05.89424	5	1153	5	2	0009-00006618	2629	2017-04-27	700.00	t		VE	6254	0	356	EC-PC	t	1	NS	0.0000
6205	2017-08-16 07:45:57.086711	5	1154	5	2	0009-00006619	2659	2017-04-27	270.00	t		VE	6255	0	356	EC-PC	t	1	NS	0.0000
6206	2017-08-16 07:46:39.729222	5	1155	5	2	0009-00006620	2660	2017-04-27	162.00	t		VE	6256	0	356	EC-PC	t	1	NS	0.0000
6207	2017-08-16 07:47:34.382478	5	1156	5	2	0009-00006621	2661	2017-04-27	720.00	t		VE	6257	0	356	EC-PC	t	1	NS	0.0000
6208	2017-08-16 07:49:08.227485	5	1157	5	2	0009-00006622	19	2017-04-27	600.00	t		VE	6258	0	356	EC-PC	t	1	NS	0.0000
6209	2017-08-16 07:49:55.71278	5	1158	5	2	0009-00006623	2626	2017-04-27	328.00	t		VE	6259	0	356	EC-PC	t	1	NS	0.0000
6210	2017-08-16 07:50:42.574794	5	1159	5	1	0009-00001889	2662	2017-04-27	122.50	t		VE	6260	0	356	EC-PC	t	1	NS	0.0000
12319	2017-10-09 15:35:23.832593	5	1370	5	2	0005-00000175	4273	2017-04-27	3450.00	t		VE	12367	0	3595	CPU-L01-163	t	2	NS	0.0000
12320	2017-10-09 15:37:27.215345	5	1371	5	2	0005-00000176	8	2017-04-27	2070.00	t		VE	12368	0	3595	CPU-L01-163	t	2	NS	0.0000
12321	2017-10-09 15:38:43.315775	5	1372	5	2	0005-00000177	8	2017-04-27	2208.00	t		VE	12369	0	3595	CPU-L01-163	t	2	NS	0.0000
12322	2017-10-09 15:39:32.289501	5	1373	5	2	0005-00000178	4274	2017-04-27	1794.00	t		VE	12370	0	3595	CPU-L01-163	t	2	NS	0.0000
12323	2017-10-09 15:41:31.690483	5	1374	5	2	0005-00000179	4275	2017-04-27	4830.00	t		VE	12371	0	3595	CPU-L01-163	t	2	NS	0.0000
12324	2017-10-09 15:42:12.244841	5	1375	5	2	0005-00000180	4276	2017-04-27	6210.00	t		VE	12372	0	3595	CPU-L01-163	t	2	NS	0.0000
12325	2017-10-09 15:42:52.205505	5	1376	5	2	0005-00000181	4277	2017-04-27	2760.00	t		VE	12373	0	3595	CPU-L01-163	t	2	NS	0.0000
12327	2017-10-09 15:47:40.152231	5	1377	5	2	0005-00000182	4278	2017-04-27	2484.00	t		VE	12375	0	3595	CPU-L01-163	t	2	NS	0.0000
12328	2017-10-09 15:48:15.269307	5	1378	5	2	0005-00000183	4279	2017-04-27	1932.00	t		VE	12376	0	3595	CPU-L01-163	t	2	NS	0.0000
4097	2017-07-21 12:13:00.440634	14	923	5	2	0002-00016877	131	2017-04-27	55.00	t		VE	4142	0	69	CHEPEN-PC	t	1	NS	0.0000
4263	2017-07-21 17:40:37.637525	13	339	5	2	0015-00003820	175	2017-04-28	83.00	t		VE	4308	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4264	2017-07-21 17:42:00.2226	13	340	5	2	0015-00003821	179	2017-04-28	1700.00	t		VE	4309	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14610	2017-10-25 10:10:50.325484	8	561	5	2	0012-00000547	3032	2017-04-28	672.60	t		VE	14639	0	5220	CONTROL02	t	3	NS	0.0000
20392	2017-11-23 10:07:32.857461	24	707	5	1	0010-00000156	6740	2017-04-28	2332.00	t		VE	20397	0	5617	CHOTA-PC	t	3	NS	0.0000
20396	2017-11-23 10:17:31.156346	24	708	5	1	0010-00000157	6335	2017-04-28	790.40	t		VE	20401	0	5617	CHOTA-PC	t	3	NS	0.0000
20399	2017-11-23 10:19:55.500729	24	710	5	1	0010-00000159	6335	2017-04-28	636.00	t		VE	20404	0	5617	CHOTA-PC	t	3	NS	0.0000
5518	2017-08-04 08:09:03.236014	10	320	5	2	0022-00001503	1117	2017-04-28	575.00	t		VE	5565	0	68	SISTEMAS02	t	1	NS	0.0000
5519	2017-08-04 08:10:20.131765	10	321	5	2	0022-00001504	2465	2017-04-28	36.00	t		VE	5566	0	68	SISTEMAS02	t	1	NS	0.0000
5520	2017-08-04 08:11:25.372621	10	322	5	2	0022-00001505	2465	2017-04-28	64.00	t		VE	5567	0	68	SISTEMAS02	t	1	NS	0.0000
5521	2017-08-04 08:12:52.986019	10	323	5	2	0022-00001506	1221	2017-04-28	995.00	t		VE	5568	0	68	SISTEMAS02	t	1	NS	0.0000
5523	2017-08-04 09:23:49.406768	10	324	5	2	0022-00001507	2466	2017-04-28	750.00	t		VE	5570	0	68	SISTEMAS02	t	1	NS	0.0000
4098	2017-07-21 12:14:54.14933	14	924	5	2	0002-00016878	244	2017-04-28	282.00	t		VE	4143	0	69	CHEPEN-PC	t	1	NS	0.0000
4099	2017-07-21 12:15:37.584665	14	925	5	2	0002-00016879	1902	2017-04-28	55.00	t		VE	4144	0	69	CHEPEN-PC	t	1	NS	0.0000
4101	2017-07-21 12:16:21.040977	14	926	5	2	0002-00016880	1880	2017-04-28	68.00	t		VE	4146	0	69	CHEPEN-PC	t	1	NS	0.0000
5296	2017-07-31 06:55:23.23409	9	1173	5	2	0024-00001735	439	2017-04-28	858.00	t		VE	5343	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5298	2017-07-31 06:59:14.717419	9	1175	5	2	0024-00001737	2390	2017-04-28	763.00	t		VE	5345	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5299	2017-07-31 07:01:15.543511	9	1176	5	2	0024-00001738	2391	2017-04-28	198.00	t		VE	5346	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5301	2017-07-31 07:04:25.086418	9	1178	5	2	0024-00001740	2392	2017-04-28	705.00	t		VE	5348	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1550	2017-07-15 10:53:10.811461	7	433	5	2	0012-00009205	890	2017-04-28	64.00	t		VE	1580	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1552	2017-07-15 10:54:01.517498	7	434	5	2	0012-00009206	8	2017-04-28	593.50	t		VE	1582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1553	2017-07-15 10:54:56.001199	7	435	5	2	0012-00009207	892	2017-04-28	238.00	t		VE	1583	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1555	2017-07-15 10:55:38.422371	7	436	5	2	0012-00009208	893	2017-04-28	72.00	t		VE	1585	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5297	2017-07-31 06:56:17.064941	9	1174	5	2	0024-00001736	8	2017-04-28	84.00	t		VE	5344	0	67	CONTASTAANA-PC	f	1	NS	0.0000
5300	2017-07-31 07:01:48.107063	9	1177	5	2	0024-00001739	8	2017-04-28	57.00	t		VE	5347	0	67	CONTASTAANA-PC	f	1	NS	0.0000
20386	2017-11-23 09:56:23.426488	24	704	5	2	0010-00000549	6739	2017-04-28	848.00	t		VE	20391	0	5617	CHOTA-PC	t	3	NS	0.0000
20387	2017-11-23 09:56:59.924252	24	705	5	2	0010-00000550	6615	2017-04-28	233.20	t		VE	20392	0	5617	CHOTA-PC	t	3	NS	0.0000
20390	2017-11-23 10:05:59.206455	24	706	5	2	0010-00000551	6720	2017-04-28	212.00	t		VE	20395	0	5617	CHOTA-PC	t	3	NS	0.0000
21751	2017-11-26 11:05:37.89263	5	2859	5	2	0009-00006624	620	2017-04-28	0.00	t		VE	6261	0	313	NBK-L01-72	t	1	NS	0.0000
6212	2017-08-16 07:52:30.515556	5	1161	5	2	0009-00006625	34	2017-04-28	540.00	t		VE	6262	0	356	EC-PC	t	1	NS	0.0000
6213	2017-08-16 07:53:29.582881	5	1162	5	2	0009-00006626	2663	2017-04-28	960.00	t		VE	6263	0	356	EC-PC	t	1	NS	0.0000
6214	2017-08-16 07:54:13.092959	5	1163	5	1	0009-00001890	1529	2017-04-28	270.00	t		VE	6264	0	356	EC-PC	t	1	NS	0.0000
12329	2017-10-09 15:48:53.911033	5	1379	5	2	0005-00000184	4280	2017-04-28	6072.00	t		VE	12377	0	3595	CPU-L01-163	t	2	NS	0.0000
20400	2017-11-23 10:21:37.188341	24	711	5	2	0010-00000552	6741	2017-04-29	1115.10	t		VE	20405	0	5617	CHOTA-PC	t	3	NS	0.0000
12330	2017-10-09 15:50:06.580707	5	1380	5	2	0005-00000185	8	2017-04-28	4830.00	t		VE	12378	0	3595	CPU-L01-163	t	2	NS	0.0000
12331	2017-10-09 15:52:16.750186	5	1381	5	2	0005-00000186	8	2017-04-28	6348.00	t		VE	12379	0	3595	CPU-L01-163	t	2	NS	0.0000
12332	2017-10-09 15:53:05.827395	5	1382	5	2	0005-00000187	8	2017-04-28	2760.00	t		VE	12380	0	3595	CPU-L01-163	t	2	NS	0.0000
12333	2017-10-09 15:54:01.286179	5	1383	5	2	0005-00000188	4281	2017-04-28	2484.00	t		VE	12381	0	3595	CPU-L01-163	t	2	NS	0.0000
12372	2017-10-10 08:44:17.073337	5	1387	5	2	0005-00000189	8	2017-04-28	1794.00	t		VE	12420	0	3595	CPU-L01-163	t	2	NS	0.0000
4710	2017-07-25 07:02:14.411767	11	404	5	2	0010-00003406	2140	2017-04-28	1158.00	t		VE	4755	0	73	ADMIN-PC	t	1	NS	0.0000
4711	2017-07-25 07:03:42.768905	11	405	5	2	0010-00003407	80	2017-04-28	216.50	t		VE	4756	0	73	ADMIN-PC	t	1	NS	0.0000
4712	2017-07-25 07:05:04.224499	11	406	5	1	0010-00001074	1455	2017-04-28	2343.00	t		VE	4757	0	73	ADMIN-PC	t	1	NS	0.0000
3485	2017-07-20 11:57:54.042689	15	432	5	2	0021-00003705	90	2017-04-28	981.50	t		VE	3527	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3490	2017-07-20 11:59:35.164115	15	433	5	2	0021-00003706	1208	2017-04-28	494.00	t		VE	3532	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3493	2017-07-20 12:02:27.820397	15	434	5	2	0021-00003707	102	2017-04-28	269.50	t		VE	3535	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3495	2017-07-20 12:04:39.477571	15	435	5	2	0021-00003708	90	2017-04-28	69.00	t		VE	3537	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13380	2017-10-21 06:46:42.925164	15	115	5	2	0006-00000109	90	2017-04-28	23.50	t		VE	13407	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13381	2017-10-21 06:47:24.095431	15	116	5	2	0006-00000110	5324	2017-04-28	423.00	t		VE	13408	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13382	2017-10-21 06:48:23.148611	15	117	5	2	0006-00000111	5325	2017-04-28	1410.00	t		VE	13409	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13383	2017-10-21 06:49:11.500093	15	118	5	2	0006-00000112	5324	2017-04-28	235.00	t		VE	13410	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13384	2017-10-21 06:51:07.772573	15	119	5	1	0006-00000057	5350	2017-04-28	2726.00	t		VE	13411	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13385	2017-10-21 06:51:56.95973	15	120	5	1	0006-00000058	5350	2017-04-28	2726.00	t		VE	13412	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13386	2017-10-21 06:52:52.839099	15	121	5	1	0006-00000059	5350	2017-04-28	2773.00	t		VE	13413	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9352	2017-09-19 17:28:48.302016	18	152	5	2	0004-00000063	3654	2017-04-29	3900.00	t		VE	9404	0	3595	CPU-L01-163	t	2	NS	0.0000
20402	2017-11-23 10:22:06.476327	24	712	5	2	0010-00000553	8	2017-04-29	42.40	t		VE	20406	0	5617	CHOTA-PC	t	3	NS	0.0000
20403	2017-11-23 10:22:52.769362	24	713	5	2	0010-00000554	8	2017-04-29	84.80	t		VE	20407	0	5617	CHOTA-PC	t	3	NS	0.0000
20404	2017-11-23 10:23:17.937511	24	714	5	2	0010-00000555	6331	2017-04-29	63.60	t		VE	20408	0	5617	CHOTA-PC	t	3	NS	0.0000
20405	2017-11-23 10:23:53.99749	24	715	5	2	0010-00000556	6331	2017-04-29	6572.00	t		VE	20409	0	5617	CHOTA-PC	t	3	NS	0.0000
20417	2017-11-23 11:29:14.615849	24	722	5	1	0010-00000160	6746	2017-04-29	6572.00	t		VE	20421	0	5617	CHOTA-PC	t	3	NS	0.0000
7581	2017-08-19 09:17:12.042376	8	870	5	2	0016-00009886	3204	2017-04-29	36.00	t		VE	7630	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1556	2017-07-15 10:55:59.634213	7	437	5	2	0012-00009209	8	2017-04-29	57.00	t		VE	1586	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1559	2017-07-15 10:57:25.594688	7	438	5	2	0012-00009210	895	2017-04-29	228.00	t		VE	1589	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1561	2017-07-15 10:58:30.773445	7	439	5	2	0012-00009211	853	2017-04-29	129.00	t		VE	1591	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13387	2017-10-21 06:53:55.632545	15	122	5	2	0006-00000113	5325	2017-04-29	47.00	t		VE	13414	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5524	2017-08-04 09:27:28.866711	10	325	5	2	0022-00001508	2352	2017-04-29	172.50	t		VE	5571	0	68	SISTEMAS02	t	1	NS	0.0000
5526	2017-08-04 10:34:21.383087	10	326	5	2	0022-00001509	2467	2017-04-29	575.00	t		VE	5573	0	68	SISTEMAS02	t	1	NS	0.0000
5532	2017-08-04 11:32:18.922986	10	327	5	2	0022-00001510	2426	2017-04-29	178.50	t		VE	5579	0	68	SISTEMAS02	t	1	NS	0.0000
5564	2017-08-05 07:03:42.174531	10	328	5	2	0022-00001511	1569	2017-04-29	115.00	t		VE	5611	0	68	SISTEMAS02	t	1	NS	0.0000
3484	2017-07-20 11:54:46.447816	6	221	5	1	0008-00000558	1060	2017-04-29	2435.00	t		VE	3526	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3487	2017-07-20 11:58:48.89663	6	222	5	1	0008-00000559	1060	2017-04-29	1120.00	t		VE	3529	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3523	2017-07-20 12:28:01.245383	6	228	5	2	0008-00002344	1034	2017-04-29	1360.00	t		VE	3565	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3524	2017-07-20 12:29:43.395926	6	229	5	2	0008-00002345	210	2017-04-29	81.00	t		VE	3566	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
10650	2017-09-25 12:59:40.011695	6	100	5	2	0003-00000403	4283	2017-04-29	2208.00	t		VE	10702	0	3595	CPU-L01-163	t	2	NS	0.0000
10651	2017-09-25 13:00:45.970205	6	101	5	2	0003-00000404	2678	2017-04-29	138.00	t		VE	10703	0	3595	CPU-L01-163	t	2	NS	0.0000
14615	2017-10-25 10:14:12.683396	8	566	5	2	0012-00000552	2897	2017-04-29	63.30	t		VE	14644	0	5220	CONTROL02	t	3	NS	0.0000
14616	2017-10-25 10:15:08.417522	8	567	5	2	0012-00000553	5530	2017-04-29	1793.50	t		VE	14645	0	5220	CONTROL02	t	3	NS	0.0000
14617	2017-10-25 10:16:11.230111	8	568	5	2	0012-00000554	5583	2017-04-29	204.90	t		VE	14646	0	5220	CONTROL02	t	3	NS	0.0000
14621	2017-10-25 10:32:34.294184	8	569	5	2	0012-00000555	3179	2017-04-29	211.00	t		VE	14650	0	5220	CONTROL02	t	3	NS	0.0000
14622	2017-10-25 10:33:05.473609	8	570	5	2	0012-00000556	3223	2017-04-29	211.00	t		VE	14651	0	5220	CONTROL02	t	3	NS	0.0000
7577	2017-08-19 09:15:46.999357	8	867	5	2	0016-00009883	3202	2017-04-29	59.50	t		VE	7626	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7578	2017-08-19 09:16:12.774057	8	868	5	2	0016-00009884	2760	2017-04-29	36.00	t		VE	7627	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7579	2017-08-19 09:16:41.195932	8	869	5	2	0016-00009885	3203	2017-04-29	59.50	t		VE	7628	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4713	2017-07-25 07:06:03.446288	11	407	5	2	0010-00003408	1522	2017-04-29	205.00	t		VE	4758	0	73	ADMIN-PC	t	1	NS	0.0000
4714	2017-07-25 07:06:54.361171	11	408	5	2	0010-00003409	1399	2017-04-29	825.00	t		VE	4759	0	73	ADMIN-PC	t	1	NS	0.0000
7575	2017-08-19 09:14:35.997867	8	866	5	2	0016-00009882	8	2017-04-29	36.00	t		VE	7624	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
5302	2017-07-31 07:05:38.482944	9	1179	5	2	0024-00001741	439	2017-04-29	114.00	t		VE	5349	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5303	2017-07-31 07:07:39.29704	9	1180	5	2	0024-00001742	441	2017-04-29	270.00	t		VE	5350	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12458	2017-10-11 08:45:08.636069	5	1406	5	2	0005-00000193	4284	2017-05-01	135.00	t		VE	12503	0	3595	CPU-L01-163	t	2	NS	0.0000
12459	2017-10-11 08:45:55.851791	5	1407	5	2	0005-00000194	4285	2017-05-01	135.00	t		VE	12504	0	3595	CPU-L01-163	t	2	NS	0.0000
300	2017-06-26 12:32:47.841904	13	1	5	2	0015-00003822	172	2017-05-02	586.50	t		VE	318	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20179	2017-11-22 11:39:53.499012	9	1516	5	2	0024-00001744	337	2017-11-22	57.00	t		VE	20196	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
720	2017-07-10 12:27:43.401808	9	1	5	2	0024-00001745	338	2017-05-02	402.00	t		VE	750	0	67	CONTASTAANA-PC	t	1	NS	0.0000
721	2017-07-10 12:31:22.50368	9	2	5	2	0024-00001746	396	2017-05-02	198.00	t		VE	751	0	67	CONTASTAANA-PC	t	1	NS	0.0000
725	2017-07-10 12:34:53.961458	9	3	5	2	0024-00001747	397	2017-05-02	466.50	t		VE	755	0	67	CONTASTAANA-PC	t	1	NS	0.0000
726	2017-07-10 12:39:23.65902	9	4	5	2	0024-00001748	398	2017-05-02	357.00	t		VE	756	0	67	CONTASTAANA-PC	t	1	NS	0.0000
727	2017-07-10 12:40:52.536239	9	5	5	2	0024-00001749	399	2017-05-02	36.00	t		VE	757	0	67	CONTASTAANA-PC	t	1	NS	0.0000
728	2017-07-10 12:42:23.723561	9	6	5	2	0024-00001750	400	2017-05-02	108.00	t		VE	758	0	67	CONTASTAANA-PC	t	1	NS	0.0000
729	2017-07-10 12:47:07.875447	9	7	5	2	0024-00001751	402	2017-05-02	84.00	t		VE	759	0	67	CONTASTAANA-PC	t	1	NS	0.0000
731	2017-07-10 12:49:32.628322	9	8	5	2	0024-00001752	404	2017-05-02	108.00	t		VE	761	0	67	CONTASTAANA-PC	t	1	NS	0.0000
732	2017-07-10 12:51:25.976777	9	9	5	2	0024-00001753	393	2017-05-02	59.50	t		VE	762	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20406	2017-11-23 10:27:53.642256	24	716	5	2	0010-00000557	6742	2017-05-02	42.40	t		VE	20410	0	5617	CHOTA-PC	t	3	NS	0.0000
20412	2017-11-23 11:25:20.540995	24	717	5	2	0010-00000558	6743	2017-05-02	106.00	t		VE	20416	0	5617	CHOTA-PC	t	3	NS	0.0000
20413	2017-11-23 11:26:02.116901	24	718	5	2	0010-00000559	6739	2017-05-02	212.00	t		VE	20417	0	5617	CHOTA-PC	t	3	NS	0.0000
20414	2017-11-23 11:26:35.282625	24	719	5	2	0010-00000560	6347	2017-05-02	21.20	t		VE	20418	0	5617	CHOTA-PC	t	3	NS	0.0000
20415	2017-11-23 11:27:16.033118	24	720	5	2	0010-00000561	6739	2017-05-02	212.00	t		VE	20419	0	5617	CHOTA-PC	t	3	NS	0.0000
20416	2017-11-23 11:27:56.195878	24	721	5	2	0010-00000562	6745	2017-05-02	318.00	t		VE	20420	0	5617	CHOTA-PC	t	3	NS	0.0000
20418	2017-11-23 11:30:06.638244	24	723	5	1	0010-00000161	6746	2017-05-02	1908.00	t		VE	20422	0	5617	CHOTA-PC	t	3	NS	0.0000
20419	2017-11-23 11:30:47.033659	24	724	5	1	0010-00000162	6334	2017-05-02	5300.00	t		VE	20423	0	5617	CHOTA-PC	t	3	NS	0.0000
20420	2017-11-23 11:31:23.714928	24	725	5	1	0010-00000163	6740	2017-05-02	2120.00	t		VE	20424	0	5617	CHOTA-PC	t	3	NS	0.0000
20421	2017-11-23 11:32:03.607381	24	726	5	1	0010-00000164	6325	2017-05-02	763.20	t		VE	20425	0	5617	CHOTA-PC	t	3	NS	0.0000
9285	2017-09-19 15:50:20.080841	18	87	5	1	0004-00000038	3649	2017-05-02	13000.00	t		VE	9337	0	3595	CPU-L01-163	t	2	NS	0.0000
9353	2017-09-19 17:29:55.525959	18	153	5	2	0004-00000064	3699	2017-05-02	4810.00	t		VE	9405	0	3595	CPU-L01-163	t	2	NS	0.0000
1562	2017-07-15 10:58:41.971539	7	440	5	2	0012-00009212	8	2017-05-02	108.00	t		VE	1592	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1563	2017-07-15 11:00:26.566968	7	441	5	2	0012-00009213	896	2017-05-02	108.00	t		VE	1593	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1566	2017-07-15 11:02:40.745236	7	442	5	2	0012-00009214	8	2017-05-02	36.00	t		VE	1596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1567	2017-07-15 11:03:11.497312	7	443	5	2	0012-00009215	711	2017-05-02	57.00	t		VE	1597	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1568	2017-07-15 11:04:02.127178	7	444	5	2	0012-00009216	822	2017-05-02	203.50	t		VE	1598	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1569	2017-07-15 11:04:48.895388	7	445	5	2	0012-00009217	898	2017-05-02	72.00	t		VE	1599	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15184	2017-10-26 16:16:59.470499	5	80	5	2	0001-00000243	2606	2017-05-02	238.00	t		VE	15213	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6219	2017-08-16 07:58:59.08554	5	1167	5	2	0009-00006630	19	2017-05-02	222.00	t		VE	6269	0	356	EC-PC	t	1	NS	0.0000
6220	2017-08-16 07:59:56.552301	5	1168	5	2	0009-00006631	2664	2017-05-02	340.00	t		VE	6270	0	356	EC-PC	t	1	NS	0.0000
6221	2017-08-16 08:01:02.154382	5	1169	5	2	0009-00006632	2665	2017-05-02	238.00	t		VE	6271	0	356	EC-PC	t	1	NS	0.0000
6222	2017-08-16 08:01:39.150756	5	1170	5	2	0009-00006633	33	2017-05-02	238.00	t		VE	6272	0	356	EC-PC	t	1	NS	0.0000
6223	2017-08-16 08:02:20.268945	5	1171	5	2	0009-00006634	2666	2017-05-02	810.00	t		VE	6273	0	356	EC-PC	t	1	NS	0.0000
6224	2017-08-16 08:06:25.885789	5	1172	5	2	0009-00006635	33	2017-05-02	270.00	t		VE	6274	0	356	EC-PC	t	1	NS	0.0000
6225	2017-08-16 08:08:02.227581	5	1173	5	2	0009-00006636	53	2017-05-02	880.00	t		VE	6275	0	356	EC-PC	t	1	NS	0.0000
6226	2017-08-16 08:12:09.371494	5	1174	5	2	0009-00006637	620	2017-05-02	90.00	t		VE	6276	0	356	EC-PC	t	1	NS	0.0000
6227	2017-08-16 08:15:59.334627	5	1175	5	2	0009-00006638	2565	2017-05-02	280.00	t		VE	6277	0	356	EC-PC	t	1	NS	0.0000
6228	2017-08-16 08:17:13.583525	5	1176	5	2	0009-00006639	2565	2017-05-02	56.00	t		VE	6278	0	356	EC-PC	t	1	NS	0.0000
6229	2017-08-16 08:21:13.664156	5	1177	5	2	0009-00006640	2667	2017-05-02	319.00	t		VE	6279	0	356	EC-PC	t	1	NS	0.0000
6230	2017-08-16 08:23:33.139262	5	1178	5	2	0009-00006641	720	2017-05-02	562.00	t		VE	6280	0	356	EC-PC	t	1	NS	0.0000
6231	2017-08-16 08:31:10.64209	5	1179	5	2	0009-00006642	2668	2017-05-02	944.00	t		VE	6281	0	356	EC-PC	t	1	NS	0.0000
6232	2017-08-16 08:32:17.400398	5	1180	5	2	0009-00006643	30	2017-05-02	231.00	t		VE	6282	0	356	EC-PC	t	1	NS	0.0000
6233	2017-08-16 08:43:25.981865	5	1181	5	2	0009-00006644	19	2017-05-02	162.00	t		VE	6283	0	356	EC-PC	t	1	NS	0.0000
6234	2017-08-16 08:46:57.608452	5	1182	5	1	0009-00001891	1529	2017-05-02	756.00	t		VE	6284	0	356	EC-PC	t	1	NS	0.0000
6235	2017-08-16 09:31:14.678234	5	1183	5	1	0009-00001892	2383	2017-05-02	680.00	t		VE	6285	0	356	EC-PC	t	1	NS	0.0000
10200	2017-09-22 14:34:25.759035	5	355	5	1	0002-00000089	4045	2017-05-02	27000.00	t		VE	10252	0	3595	CPU-L01-163	t	2	NS	0.0000
10201	2017-09-22 14:35:42.426979	5	356	5	1	0002-00000090	4046	2017-05-02	2700.00	t		VE	10253	0	3595	CPU-L01-163	t	2	NS	0.0000
10662	2017-09-25 16:28:36.577525	5	594	5	2	0005-00000198	8	2017-05-02	6750.00	t		VE	10714	0	3595	CPU-L01-163	t	2	NS	0.0000
10663	2017-09-25 16:29:28.637499	5	595	5	2	0005-00000199	4290	2017-05-02	8100.00	t		VE	10715	0	3595	CPU-L01-163	t	2	NS	0.0000
10665	2017-09-25 16:30:39.02613	5	596	5	2	0005-00000200	4291	2017-05-02	20250.00	t		VE	10717	0	3595	CPU-L01-163	t	2	NS	0.0000
10667	2017-09-25 16:31:48.915799	5	597	5	2	0005-00000201	4293	2017-05-02	21600.00	t		VE	10719	0	3595	CPU-L01-163	t	2	NS	0.0000
10668	2017-09-25 16:32:40.6622	5	598	5	2	0005-00000202	4294	2017-05-02	20250.00	t		VE	10720	0	3595	CPU-L01-163	t	2	NS	0.0000
10669	2017-09-25 16:33:30.418865	5	599	5	2	0005-00000203	4296	2017-05-02	18900.00	t		VE	10721	0	3595	CPU-L01-163	t	2	NS	0.0000
12461	2017-10-11 08:46:38.940224	5	1408	5	2	0005-00000195	4286	2017-05-02	7590.00	t		VE	12505	0	3595	CPU-L01-163	t	2	NS	0.0000
12462	2017-10-11 08:47:27.629692	5	1409	5	2	0005-00000196	4287	2017-05-02	13500.00	t		VE	12506	0	3595	CPU-L01-163	t	2	NS	0.0000
12463	2017-10-11 08:48:09.823713	5	1410	5	2	0005-00000197	4289	2017-05-02	13500.00	t		VE	12507	0	3595	CPU-L01-163	t	2	NS	0.0000
104	2017-06-23 07:11:07.496041	15	1	5	2	0021-00003709	88	2017-05-02	272.00	t		VE	120	0	87	PACANGUILLA-PC	t	1	NS	0.0000
105	2017-06-23 08:09:10.65272	15	2	5	2	0021-00003710	89	2017-05-02	1454.00	t		VE	121	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5565	2017-08-05 07:04:56.85998	10	329	5	2	0022-00001512	2357	2017-05-02	1296.00	t		VE	5612	0	68	SISTEMAS02	t	1	NS	0.0000
5566	2017-08-05 07:10:12.742865	10	330	5	2	0022-00001513	2451	2017-05-02	165.50	t		VE	5613	0	68	SISTEMAS02	t	1	NS	0.0000
5567	2017-08-05 07:10:58.794041	10	331	5	2	0022-00001514	812	2017-05-02	36.00	t		VE	5614	0	68	SISTEMAS02	t	1	NS	0.0000
5568	2017-08-05 07:12:17.485507	10	332	5	2	0022-00001515	1221	2017-05-02	1990.00	t		VE	5615	0	68	SISTEMAS02	t	1	NS	0.0000
175	2017-06-23 16:08:25.327422	14	1	5	2	0002-00016881	113	2017-05-02	141.00	t		VE	191	0	69	CHEPEN-PC	t	1	NS	0.0000
177	2017-06-23 16:13:51.837187	14	2	5	2	0002-00016882	115	2017-05-02	110.00	t		VE	193	0	69	CHEPEN-PC	t	1	NS	0.0000
179	2017-06-23 16:20:50.11269	14	3	5	2	0002-00016883	117	2017-05-02	138.00	t		VE	195	0	69	CHEPEN-PC	t	1	NS	0.0000
14623	2017-10-25 10:33:59.541145	8	571	5	2	0012-00000557	3013	2017-05-02	216.00	t		VE	14652	0	5220	CONTROL02	t	3	NS	0.0000
14624	2017-10-25 10:34:40.439142	8	572	5	2	0012-00000558	3013	2017-05-02	211.00	t		VE	14653	0	5220	CONTROL02	t	3	NS	0.0000
14625	2017-10-25 10:35:05.377545	8	573	5	2	0012-00000559	2897	2017-05-02	105.50	t		VE	14654	0	5220	CONTROL02	t	3	NS	0.0000
14626	2017-10-25 10:35:55.368385	8	574	5	2	0012-00000560	3310	2017-05-02	1185.00	t		VE	14655	0	5220	CONTROL02	t	3	NS	0.0000
14627	2017-10-25 10:36:30.625379	8	575	5	2	0012-00000561	8	2017-05-02	211.00	t		VE	14656	0	5220	CONTROL02	t	3	NS	0.0000
14628	2017-10-25 10:37:04.649562	8	576	5	2	0012-00000562	2787	2017-05-02	165.90	t		VE	14657	0	5220	CONTROL02	t	3	NS	0.0000
14629	2017-10-25 10:37:38.013192	8	577	5	2	0012-00000563	2787	2017-05-02	105.50	t		VE	14658	0	5220	CONTROL02	t	3	NS	0.0000
14630	2017-10-25 10:38:26.872079	8	578	5	2	0012-00000564	3310	2017-05-02	301.00	t		VE	14659	0	5220	CONTROL02	t	3	NS	0.0000
14631	2017-10-25 10:38:58.433798	8	579	5	2	0012-00000565	5355	2017-05-02	105.50	t		VE	14660	0	5220	CONTROL02	t	3	NS	0.0000
14632	2017-10-25 10:39:45.887851	8	580	5	2	0012-00000566	3032	2017-05-02	780.50	t		VE	14661	0	5220	CONTROL02	t	3	NS	0.0000
14633	2017-10-25 10:40:45.042847	8	581	5	2	0012-00000567	5618	2017-05-02	94.80	t		VE	14662	0	5220	CONTROL02	t	3	NS	0.0000
14634	2017-10-25 10:41:15.434313	8	582	5	2	0012-00000568	5389	2017-05-02	1185.00	t		VE	14663	0	5220	CONTROL02	t	3	NS	0.0000
14635	2017-10-25 10:41:59.926352	8	583	5	2	0012-00000569	3161	2017-05-02	759.20	t		VE	14664	0	5220	CONTROL02	t	3	NS	0.0000
14636	2017-10-25 10:42:35.142251	8	584	5	2	0012-00000570	3013	2017-05-02	324.00	t		VE	14665	0	5220	CONTROL02	t	3	NS	0.0000
7583	2017-08-19 09:18:34.594638	8	871	5	2	0016-00009887	3091	2017-05-02	1011.50	t		VE	7632	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7584	2017-08-19 09:19:02.199995	8	872	5	2	0016-00009888	3298	2017-05-02	36.00	t		VE	7633	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7586	2017-08-19 09:20:25.478782	8	873	5	2	0016-00009889	3205	2017-05-02	36.00	t		VE	7635	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7588	2017-08-19 09:21:09.205121	8	874	5	2	0016-00009890	2787	2017-05-02	59.50	t		VE	7637	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7589	2017-08-19 09:21:30.172821	8	875	5	2	0016-00009891	3154	2017-05-02	36.00	t		VE	7638	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7591	2017-08-19 09:21:57.45513	8	876	5	2	0016-00009892	3155	2017-05-02	59.50	t		VE	7640	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7592	2017-08-19 09:22:21.725513	8	877	5	2	0016-00009893	3206	2017-05-02	119.00	t		VE	7641	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7594	2017-08-19 09:22:57.149057	8	878	5	2	0016-00009894	816	2017-05-02	36.00	t		VE	7643	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7595	2017-08-19 09:23:21.828027	8	879	5	2	0016-00009895	2856	2017-05-02	59.50	t		VE	7644	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9359	2017-09-19 17:38:40.05949	18	159	5	2	0004-00000070	3697	2017-05-03	12870.00	t		VE	9411	0	3595	CPU-L01-163	t	2	NS	0.0000
9360	2017-09-19 17:39:43.65567	18	160	5	2	0004-00000071	3701	2017-05-03	13000.00	t		VE	9412	0	3595	CPU-L01-163	t	2	NS	0.0000
9361	2017-09-19 17:40:45.221353	18	161	5	2	0004-00000072	3702	2017-05-03	14300.00	t		VE	9413	0	3595	CPU-L01-163	t	2	NS	0.0000
9362	2017-09-19 17:41:23.684101	18	162	5	2	0004-00000073	3676	2017-05-03	13000.00	t		VE	9414	0	3595	CPU-L01-163	t	2	NS	0.0000
20422	2017-11-23 11:45:31.063186	24	727	5	2	0010-00000563	8	2017-05-03	212.00	t		VE	20426	0	5617	CHOTA-PC	t	3	NS	0.0000
20423	2017-11-23 11:46:07.365839	24	728	5	2	0010-00000564	6747	2017-05-03	106.00	t		VE	20427	0	5617	CHOTA-PC	t	3	NS	0.0000
20429	2017-11-23 12:42:25.896084	24	729	5	2	0010-00000565	6748	2017-05-03	21.50	t		VE	20435	0	5617	CHOTA-PC	t	3	NS	0.0000
20431	2017-11-23 12:43:03.259895	24	730	5	2	0010-00000566	6724	2017-05-03	318.00	t		VE	20437	0	5617	CHOTA-PC	t	3	NS	0.0000
20432	2017-11-23 12:43:39.37165	24	731	5	2	0010-00000567	6752	2017-05-03	21.50	t		VE	20438	0	5617	CHOTA-PC	t	3	NS	0.0000
20433	2017-11-23 12:44:23.870904	24	732	5	2	0010-00000568	6753	2017-05-03	127.20	t		VE	20439	0	5617	CHOTA-PC	t	3	NS	0.0000
20435	2017-11-23 12:45:02.623417	24	733	5	1	0010-00000165	8	2017-05-03	1060.00	t		VE	20441	0	5617	CHOTA-PC	t	3	NS	0.0000
20437	2017-11-23 12:46:30.885287	24	734	5	1	0010-00000166	6656	2017-05-03	167.10	t		VE	20443	0	5617	CHOTA-PC	t	3	NS	0.0000
15186	2017-10-26 16:17:27.630234	5	81	5	2	0001-00000244	53	2017-05-03	75.00	t		VE	15215	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
21752	2017-11-26 11:30:41.112072	5	2860	5	2	0009-00006645	620	2017-05-03	0.00	t		VE	6286	0	313	NBK-L01-72	t	1	NS	0.0000
6237	2017-08-16 09:36:44.293969	5	1185	5	2	0009-00006646	2609	2017-05-03	306.00	t		VE	6287	0	356	EC-PC	t	1	NS	0.0000
6238	2017-08-16 09:39:45.839269	5	1186	5	2	0009-00006647	33	2017-05-03	160.00	t		VE	6288	0	356	EC-PC	t	1	NS	0.0000
6242	2017-08-16 09:55:37.681826	5	1187	5	2	0009-00006648	2669	2017-05-03	224.00	t		VE	6292	0	356	EC-PC	t	1	NS	0.0000
6243	2017-08-16 09:56:50.380535	5	1188	5	2	0009-00006649	19	2017-05-03	782.00	t		VE	6293	0	356	EC-PC	t	1	NS	0.0000
6244	2017-08-16 09:57:36.45236	5	1189	5	2	0009-00006650	8	2017-05-03	108.00	t		VE	6294	0	356	EC-PC	t	1	NS	0.0000
10202	2017-09-22 14:40:08.468206	5	357	5	1	0002-00000091	4047	2017-05-03	2700.00	t		VE	10254	0	3595	CPU-L01-163	t	2	NS	0.0000
10671	2017-09-25 16:34:17.996088	5	600	5	2	0005-00000204	4297	2017-05-03	6750.00	t		VE	10723	0	3595	CPU-L01-163	t	2	NS	0.0000
10673	2017-09-25 16:35:14.108462	5	601	5	2	0005-00000205	4298	2017-05-03	6750.00	t		VE	10725	0	3595	CPU-L01-163	t	2	NS	0.0000
10676	2017-09-25 16:36:00.053384	5	602	5	2	0005-00000206	4300	2017-05-03	4140.00	t		VE	10728	0	3595	CPU-L01-163	t	2	NS	0.0000
10677	2017-09-25 16:36:41.800779	5	603	5	2	0005-00000207	4301	2017-05-03	276.00	t		VE	10729	0	3595	CPU-L01-163	t	2	NS	0.0000
10678	2017-09-25 16:37:48.396575	5	604	5	2	0005-00000208	4303	2017-05-03	25650.00	t		VE	10730	0	3595	CPU-L01-163	t	2	NS	0.0000
10680	2017-09-25 16:38:54.151844	5	605	5	2	0005-00000209	4304	2017-05-03	21600.00	t		VE	10732	0	3595	CPU-L01-163	t	2	NS	0.0000
14638	2017-10-25 10:43:12.745361	8	585	5	2	0012-00000571	3223	2017-05-03	237.00	t		VE	14667	0	5220	CONTROL02	t	3	NS	0.0000
14640	2017-10-25 10:43:42.240371	8	586	5	2	0012-00000572	5618	2017-05-03	94.80	t		VE	14669	0	5220	CONTROL02	t	3	NS	0.0000
14641	2017-10-25 10:44:13.886564	8	587	5	2	0012-00000573	2897	2017-05-03	295.40	t		VE	14670	0	5220	CONTROL02	t	3	NS	0.0000
14642	2017-10-25 10:44:47.357828	8	588	5	2	0012-00000574	5599	2017-05-03	105.50	t		VE	14671	0	5220	CONTROL02	t	3	NS	0.0000
14644	2017-10-25 10:45:18.133415	8	589	5	2	0012-00000575	8	2017-05-03	126.60	t		VE	14673	0	5220	CONTROL02	t	3	NS	0.0000
14645	2017-10-25 10:46:03.381806	8	590	5	2	0012-00000576	3310	2017-05-03	1414.60	t		VE	14674	0	5220	CONTROL02	t	3	NS	0.0000
14646	2017-10-25 10:46:31.595609	8	591	5	2	0012-00000577	8	2017-05-03	108.00	t		VE	14675	0	5220	CONTROL02	t	3	NS	0.0000
14647	2017-10-25 10:47:04.398153	8	592	5	2	0012-00000578	8	2017-05-03	10.60	t		VE	14676	0	5220	CONTROL02	t	3	NS	0.0000
14648	2017-10-25 10:48:20.604814	8	593	5	2	0012-00000579	5619	2017-05-03	97.00	t		VE	14677	0	5220	CONTROL02	t	3	NS	0.0000
14649	2017-10-25 10:48:49.178108	8	594	5	2	0012-00000580	3032	2017-05-03	324.00	t		VE	14678	0	5220	CONTROL02	t	3	NS	0.0000
14650	2017-10-25 10:49:20.034229	8	595	5	2	0012-00000581	3310	2017-05-03	302.40	t		VE	14679	0	5220	CONTROL02	t	3	NS	0.0000
14651	2017-10-25 10:49:50.633611	8	596	5	2	0012-00000582	3032	2017-05-03	21.10	t		VE	14680	0	5220	CONTROL02	t	3	NS	0.0000
14652	2017-10-25 10:50:17.884946	8	597	5	2	0012-00000583	3179	2017-05-03	168.80	t		VE	14681	0	5220	CONTROL02	t	3	NS	0.0000
14653	2017-10-25 10:50:47.884159	8	598	5	2	0012-00000584	3223	2017-05-03	211.00	t		VE	14682	0	5220	CONTROL02	t	3	NS	0.0000
14654	2017-10-25 10:51:13.00707	8	599	5	2	0012-00000585	8	2017-05-03	71.10	t		VE	14683	0	5220	CONTROL02	t	3	NS	0.0000
7598	2017-08-19 09:25:04.117452	8	881	5	2	0016-00009897	3207	2017-05-03	59.50	t		VE	7647	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7601	2017-08-19 09:27:01.125281	8	882	5	2	0016-00009898	3208	2017-05-03	36.00	t		VE	7650	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7603	2017-08-19 09:27:37.523143	8	883	5	2	0016-00009899	3154	2017-05-03	95.50	t		VE	7652	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7604	2017-08-19 09:27:57.080304	8	884	5	2	0016-00009900	3155	2017-05-03	59.50	t		VE	7653	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7606	2017-08-19 09:31:38.331076	8	885	5	2	0016-00009901	3150	2017-05-03	36.00	t		VE	7655	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7607	2017-08-19 09:32:23.60358	8	886	5	2	0016-00009902	3210	2017-05-03	36.00	t		VE	7656	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7608	2017-08-19 09:32:53.36102	8	887	5	2	0016-00009903	3169	2017-05-03	36.00	t		VE	7657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
734	2017-07-10 12:53:39.883989	9	10	5	2	0024-00001754	405	2017-05-03	1800.00	t		VE	764	0	67	CONTASTAANA-PC	t	1	NS	0.0000
735	2017-07-10 12:56:16.995798	9	11	5	2	0024-00001755	406	2017-05-03	492.00	t		VE	765	0	67	CONTASTAANA-PC	t	1	NS	0.0000
736	2017-07-10 13:02:59.418211	9	12	5	2	0024-00001756	407	2017-05-03	906.50	t		VE	766	0	67	CONTASTAANA-PC	t	1	NS	0.0000
76	2017-06-22 12:05:24.689675	11	3	5	2	0010-00003412	77	2017-05-03	1189.50	t		VE	92	0	73	ADMIN-PC	t	1	NS	0.0000
181	2017-06-23 16:26:22.049816	14	4	5	2	0002-00016884	119	2017-05-03	708.00	t		VE	197	0	69	CHEPEN-PC	t	1	NS	0.0000
183	2017-06-23 16:28:37.912875	14	5	5	2	0002-00016885	120	2017-05-03	164.00	t		VE	199	0	69	CHEPEN-PC	t	1	NS	0.0000
185	2017-06-23 16:30:36.752364	14	6	5	2	0002-00016886	120	2017-05-03	240.00	t		VE	201	0	69	CHEPEN-PC	t	1	NS	0.0000
301	2017-06-26 12:41:04.046665	13	2	5	2	0015-00003823	172	2017-05-03	34.50	t		VE	319	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
3501	2017-07-20 12:09:00.15122	6	224	5	1	0008-00000561	1704	2017-05-03	58.00	t		VE	3543	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
106	2017-06-23 08:11:49.299841	15	3	5	2	0021-00003711	90	2017-05-03	164.00	t		VE	122	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13388	2017-10-21 06:58:47.030591	15	123	5	2	0006-00000114	5324	2017-05-03	1313.00	t		VE	13415	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13389	2017-10-21 07:02:18.849665	15	124	5	2	0006-00000115	5329	2017-05-03	340.50	t		VE	13416	0	87	PACANGUILLA-PC	t	3	NS	0.0000
5569	2017-08-05 07:13:53.435478	10	333	5	2	0022-00001516	2479	2017-05-03	180.00	t		VE	5616	0	68	SISTEMAS02	t	1	NS	0.0000
5570	2017-08-05 07:19:39.391746	10	334	5	2	0022-00001517	2480	2017-05-03	827.00	t		VE	5617	0	68	SISTEMAS02	t	1	NS	0.0000
5571	2017-08-05 07:20:47.109869	10	335	5	2	0022-00001518	2448	2017-05-03	36.00	t		VE	5618	0	68	SISTEMAS02	t	1	NS	0.0000
5572	2017-08-05 07:21:39.20853	10	336	5	2	0022-00001519	2411	2017-05-03	84.00	t		VE	5619	0	68	SISTEMAS02	t	1	NS	0.0000
5573	2017-08-05 07:23:48.77787	10	337	5	2	0022-00001520	2061	2017-05-03	292.50	t		VE	5620	0	68	SISTEMAS02	t	1	NS	0.0000
7131	2017-08-17 17:32:01.972894	10	576	5	1	0022-00000190	3028	2017-05-03	3132.00	t		VE	7180	0	68	SISTEMAS02	t	1	NS	0.0000
9363	2017-09-19 17:42:04.88472	18	163	5	2	0004-00000074	3673	2017-05-04	133.00	t		VE	9415	0	3595	CPU-L01-163	t	2	NS	0.0000
6250	2017-08-16 10:07:32.600717	5	1190	5	2	0009-00006651	2565	2017-05-04	170.00	t		VE	6300	0	356	EC-PC	t	1	NS	0.0000
6302	2017-08-16 15:21:50.68977	5	1191	5	2	0009-00006652	2627	2017-05-04	112.00	t		VE	6352	0	356	EC-PC	t	1	NS	0.0000
6303	2017-08-16 15:22:52.797617	5	1192	5	2	0009-00006653	2693	2017-05-04	56.00	t		VE	6353	0	356	EC-PC	t	1	NS	0.0000
6304	2017-08-16 15:26:10.106273	5	1193	5	2	0009-00006654	1187	2017-05-04	162.00	t		VE	6354	0	356	EC-PC	t	1	NS	0.0000
6314	2017-08-16 15:37:57.045587	5	1194	5	2	0009-00006655	19	2017-05-04	264.00	t		VE	6364	0	356	EC-PC	t	1	NS	0.0000
6318	2017-08-16 15:39:41.234547	5	1195	5	2	0009-00006656	2699	2017-05-04	552.00	t		VE	6368	0	356	EC-PC	t	1	NS	0.0000
6321	2017-08-16 15:42:00.445237	5	1196	5	2	0009-00006657	351	2017-05-04	54.00	t		VE	6371	0	356	EC-PC	t	1	NS	0.0000
10681	2017-09-25 16:40:24.400444	5	606	5	2	0005-00000210	4305	2017-05-04	11730.00	t		VE	10733	0	3595	CPU-L01-163	t	2	NS	0.0000
10682	2017-09-25 16:41:06.525459	5	607	5	2	0005-00000211	4306	2017-05-04	2208.00	t		VE	10734	0	3595	CPU-L01-163	t	2	NS	0.0000
10683	2017-09-25 16:41:49.360186	5	608	5	2	0005-00000212	4307	2017-05-04	7590.00	t		VE	10735	0	3595	CPU-L01-163	t	2	NS	0.0000
10684	2017-09-25 16:42:41.673016	5	609	5	2	0005-00000213	4308	2017-05-04	16560.00	t		VE	10736	0	3595	CPU-L01-163	t	2	NS	0.0000
10685	2017-09-25 16:43:29.374527	5	610	5	2	0005-00000214	4309	2017-05-04	9384.00	t		VE	10737	0	3595	CPU-L01-163	t	2	NS	0.0000
10686	2017-09-25 16:44:12.571557	5	611	5	2	0005-00000215	4310	2017-05-04	11868.00	t		VE	10738	0	3595	CPU-L01-163	t	2	NS	0.0000
10688	2017-09-25 16:44:52.071886	5	612	5	2	0005-00000216	8	2017-05-04	20700.00	t		VE	10740	0	3595	CPU-L01-163	t	2	NS	0.0000
10689	2017-09-25 16:45:35.644778	5	613	5	2	0005-00000217	4312	2017-05-04	6900.00	t		VE	10741	0	3595	CPU-L01-163	t	2	NS	0.0000
1580	2017-07-15 11:21:19.854992	7	451	5	2	0012-00009223	901	2017-05-04	144.00	t		VE	1610	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1581	2017-07-15 11:23:38.619662	7	452	5	2	0012-00009224	903	2017-05-04	780.00	t		VE	1611	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1583	2017-07-15 11:24:21.054474	7	453	5	2	0012-00009225	776	2017-05-04	252.00	t		VE	1613	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1584	2017-07-15 11:24:31.724665	7	454	5	2	0012-00009226	8	2017-05-04	36.00	t		VE	1614	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
187	2017-06-23 16:34:26.389749	14	7	5	2	0002-00016887	121	2017-05-04	177.00	t		VE	203	0	69	CHEPEN-PC	t	1	NS	0.0000
188	2017-06-23 16:36:46.761528	14	8	5	2	0002-00016888	123	2017-05-04	396.00	t		VE	204	0	69	CHEPEN-PC	t	1	NS	0.0000
107	2017-06-23 08:23:54.365288	15	4	5	2	0021-00003712	91	2017-05-04	1919.50	t		VE	123	0	87	PACANGUILLA-PC	t	1	NS	0.0000
108	2017-06-23 08:38:51.593137	15	5	5	2	0021-00003713	90	2017-05-04	753.00	t		VE	124	0	87	PACANGUILLA-PC	t	1	NS	0.0000
109	2017-06-23 08:47:19.670457	15	6	5	2	0021-00003714	92	2017-05-04	8235.50	t		VE	125	0	87	PACANGUILLA-PC	t	1	NS	0.0000
110	2017-06-23 08:54:02.454204	15	7	5	2	0021-00003715	92	2017-05-04	470.00	t		VE	126	0	87	PACANGUILLA-PC	t	1	NS	0.0000
111	2017-06-23 09:01:59.211777	15	8	5	2	0021-00003716	93	2017-05-04	82.00	t		VE	127	0	87	PACANGUILLA-PC	t	1	NS	0.0000
112	2017-06-23 10:01:32.05472	15	9	5	2	0021-00003717	94	2017-05-04	439.00	t		VE	128	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13390	2017-10-21 07:04:23.951188	15	125	5	2	0006-00000116	5324	2017-05-04	1932.50	t		VE	13417	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13391	2017-10-21 07:05:50.428872	15	126	5	2	0006-00000117	5325	2017-05-04	1057.50	t		VE	13418	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14675	2017-10-25 11:03:58.191008	8	619	5	2	0012-00000605	3013	2017-05-04	84.40	t		VE	14704	0	5220	CONTROL02	t	3	NS	0.0000
14656	2017-10-25 10:53:23.003898	8	601	5	2	0012-00000587	3310	2017-05-04	315.20	t		VE	14685	0	5220	CONTROL02	t	3	NS	0.0000
14657	2017-10-25 10:53:56.503169	8	602	5	2	0012-00000588	2897	2017-05-04	21.10	t		VE	14686	0	5220	CONTROL02	t	3	NS	0.0000
14658	2017-10-25 10:54:23.955583	8	603	5	2	0012-00000589	3013	2017-05-04	105.50	t		VE	14687	0	5220	CONTROL02	t	3	NS	0.0000
14659	2017-10-25 10:54:53.760216	8	604	5	2	0012-00000590	3310	2017-05-04	186.00	t		VE	14688	0	5220	CONTROL02	t	3	NS	0.0000
14661	2017-10-25 10:55:29.816538	8	605	5	2	0012-00000591	5621	2017-05-04	237.00	t		VE	14690	0	5220	CONTROL02	t	3	NS	0.0000
14662	2017-10-25 10:55:54.635464	8	606	5	2	0012-00000592	3179	2017-05-04	165.90	t		VE	14691	0	5220	CONTROL02	t	3	NS	0.0000
14663	2017-10-25 10:56:40.210246	8	607	5	2	0012-00000593	3013	2017-05-04	891.60	t		VE	14692	0	5220	CONTROL02	t	3	NS	0.0000
14664	2017-10-25 10:57:11.821453	8	608	5	2	0012-00000594	3161	2017-05-04	474.00	t		VE	14693	0	5220	CONTROL02	t	3	NS	0.0000
14665	2017-10-25 10:57:57.146833	8	609	5	2	0012-00000595	5622	2017-05-04	237.00	t		VE	14694	0	5220	CONTROL02	t	3	NS	0.0000
14666	2017-10-25 10:58:24.515654	8	610	5	2	0012-00000596	5574	2017-05-04	47.40	t		VE	14695	0	5220	CONTROL02	t	3	NS	0.0000
14667	2017-10-25 10:58:52.663438	8	611	5	2	0012-00000597	8	2017-05-04	43.20	t		VE	14696	0	5220	CONTROL02	t	3	NS	0.0000
14668	2017-10-25 10:59:19.538463	8	612	5	2	0012-00000598	8	2017-05-04	711.00	t		VE	14697	0	5220	CONTROL02	t	3	NS	0.0000
14669	2017-10-25 10:59:52.246034	8	613	5	2	0012-00000599	2787	2017-05-04	42.20	t		VE	14698	0	5220	CONTROL02	t	3	NS	0.0000
14670	2017-10-25 11:00:23.481471	8	614	5	2	0012-00000600	8	2017-05-04	21.10	t		VE	14699	0	5220	CONTROL02	t	3	NS	0.0000
14671	2017-10-25 11:01:01.41638	8	615	5	2	0012-00000601	3161	2017-05-04	633.00	t		VE	14700	0	5220	CONTROL02	t	3	NS	0.0000
14672	2017-10-25 11:01:35.393896	8	616	5	2	0012-00000602	3310	2017-05-04	1296.00	t		VE	14701	0	5220	CONTROL02	t	3	NS	0.0000
14674	2017-10-25 11:03:25.489434	8	618	5	2	0012-00000604	3310	2017-05-04	120.20	t		VE	14703	0	5220	CONTROL02	t	3	NS	0.0000
7610	2017-08-19 09:34:35.24938	8	888	5	2	0016-00009904	3211	2017-05-04	59.50	t		VE	7659	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7611	2017-08-19 09:34:53.927752	8	889	5	2	0016-00009905	3297	2017-05-04	36.00	t		VE	7660	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7613	2017-08-19 09:35:45.40317	8	890	5	2	0016-00009906	784	2017-05-04	159.50	t		VE	7662	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7614	2017-08-19 09:36:33.2675	8	891	5	2	0016-00009907	3212	2017-05-04	95.50	t		VE	7663	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7616	2017-08-19 09:36:48.062759	8	892	5	2	0016-00009908	8	2017-05-04	36.00	t		VE	7665	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9365	2017-09-19 17:44:09.493472	18	165	5	2	0004-00000076	3676	2017-05-05	3900.00	t		VE	9417	0	3595	CPU-L01-163	t	2	NS	0.0000
20443	2017-11-23 12:49:08.239905	24	737	5	2	0010-00000570	6754	2017-05-04	296.80	t		VE	20449	0	5617	CHOTA-PC	t	3	NS	0.0000
20445	2017-11-23 12:49:43.061461	24	738	5	1	0010-00000168	6535	2017-05-04	42.40	t		VE	20451	0	5617	CHOTA-PC	t	3	NS	0.0000
5574	2017-08-05 07:26:07.14119	10	338	5	2	0022-00001521	2481	2017-05-04	592.50	t		VE	5621	0	68	SISTEMAS02	t	1	NS	0.0000
5575	2017-08-05 07:27:49.496338	10	339	5	2	0022-00001522	2482	2017-05-04	165.50	t		VE	5622	0	68	SISTEMAS02	t	1	NS	0.0000
5576	2017-08-05 07:29:43.0304	10	340	5	2	0022-00001523	2483	2017-05-04	57.50	t		VE	5623	0	68	SISTEMAS02	t	1	NS	0.0000
5577	2017-08-05 07:31:42.453091	10	341	5	2	0022-00001524	2484	2017-05-04	807.00	t		VE	5624	0	68	SISTEMAS02	t	1	NS	0.0000
5578	2017-08-05 07:33:33.499753	10	342	5	2	0022-00001525	2257	2017-05-04	435.50	t		VE	5625	0	68	SISTEMAS02	t	1	NS	0.0000
77	2017-06-22 12:11:08.70901	11	4	5	2	0010-00003413	78	2017-05-04	2750.00	t		VE	93	0	73	ADMIN-PC	t	1	NS	0.0000
78	2017-06-22 12:13:44.348261	11	5	5	2	0010-00003414	78	2017-05-04	2640.00	t		VE	94	0	73	ADMIN-PC	t	1	NS	0.0000
79	2017-06-22 14:47:53.730865	11	6	5	2	0010-00003415	78	2017-05-04	3167.50	t		VE	95	0	73	ADMIN-PC	t	1	NS	0.0000
80	2017-06-22 14:52:48.483088	11	7	5	2	0010-00003416	79	2017-05-04	509.50	t		VE	96	0	73	ADMIN-PC	t	1	NS	0.0000
90	2017-06-22 15:28:42.887027	11	17	5	1	0010-00001075	85	2017-05-04	1988.00	t		VE	106	0	73	ADMIN-PC	t	1	NS	0.0000
357	2017-06-27 17:33:45.89867	6	14	5	2	0008-00002346	61	2017-05-04	236.00	t		VE	375	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3504	2017-07-20 12:10:44.927135	6	225	5	1	0008-00000562	1058	2017-05-04	324.00	t		VE	3546	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
302	2017-06-26 12:58:01.076334	13	3	5	2	0015-00003824	173	2017-05-04	1206.00	t		VE	320	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21406	2017-11-25 09:48:09.118367	14	1699	5	2	0002-00016893	127	2017-05-05	0.00	t		VE	219	0	313	NBK-L01-72	t	1	NS	0.0000
21403	2017-11-25 09:47:20.622519	14	1698	5	2	0002-00016893	127	2017-05-05	0.00	t		VE	219	0	313	NBK-L01-72	t	1	NS	0.0000
189	2017-06-23 16:39:28.188944	14	9	5	2	0002-00016889	124	2017-05-05	65.00	t		VE	205	0	69	CHEPEN-PC	t	1	NS	0.0000
193	2017-06-23 16:41:29.9371	14	10	5	2	0002-00016890	125	2017-05-05	240.00	t		VE	209	0	69	CHEPEN-PC	t	1	NS	0.0000
194	2017-06-23 16:43:12.643161	14	11	5	2	0002-00016891	126	2017-05-05	67.00	t		VE	210	0	69	CHEPEN-PC	t	1	NS	0.0000
206	2017-06-23 16:53:18.819814	14	14	5	2	0002-00016894	131	2017-05-05	83.00	t		VE	222	0	69	CHEPEN-PC	t	1	NS	0.0000
554	2017-06-30 11:15:57.451417	14	181	5	1	0002-00001243	302	2017-05-05	329.00	t		VE	572	0	69	CHEPEN-PC	t	1	NS	0.0000
9364	2017-09-19 17:43:35.031937	18	164	5	2	0004-00000075	3703	2017-05-05	3900.00	t		VE	9416	0	3595	CPU-L01-163	t	2	NS	0.0000
9366	2017-09-19 17:45:35.951262	18	166	5	2	0004-00000077	3704	2017-05-05	655.00	t		VE	9418	0	3595	CPU-L01-163	t	2	NS	0.0000
9367	2017-09-19 17:46:20.925045	18	167	5	2	0004-00000078	3676	2017-05-05	2600.00	t		VE	9419	0	3595	CPU-L01-163	t	2	NS	0.0000
5579	2017-08-05 07:35:05.453876	10	343	5	2	0022-00001526	2485	2017-05-05	513.00	t		VE	5626	0	68	SISTEMAS02	t	1	NS	0.0000
5580	2017-08-05 07:36:27.559339	10	344	5	2	0022-00001527	2426	2017-05-05	568.50	t		VE	5627	0	68	SISTEMAS02	t	1	NS	0.0000
3531	2017-07-20 12:53:13.151168	6	230	5	2	0008-00002347	64	2017-05-05	68.00	t		VE	3573	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
20448	2017-11-23 12:50:58.76671	24	740	5	2	0010-00000572	6757	2017-05-05	21.50	t		VE	20454	0	5617	CHOTA-PC	t	3	NS	0.0000
14676	2017-10-25 11:04:54.026455	8	620	5	2	0012-00000606	5623	2017-05-05	105.50	t		VE	14705	0	5220	CONTROL02	t	3	NS	0.0000
14677	2017-10-25 11:06:17.082822	8	621	5	2	0012-00000607	3223	2017-05-05	1789.90	t		VE	14706	0	5220	CONTROL02	t	3	NS	0.0000
14678	2017-10-25 11:06:51.124474	8	622	5	2	0012-00000608	8	2017-05-05	124.00	t		VE	14707	0	5220	CONTROL02	t	3	NS	0.0000
14679	2017-10-25 11:07:21.001962	8	623	5	2	0012-00000609	5599	2017-05-05	63.30	t		VE	14708	0	5220	CONTROL02	t	3	NS	0.0000
14680	2017-10-25 11:08:10.522392	8	624	5	2	0012-00000610	3310	2017-05-05	1529.00	t		VE	14709	0	5220	CONTROL02	t	3	NS	0.0000
14682	2017-10-25 11:08:48.490051	8	625	5	2	0012-00000611	2787	2017-05-05	422.00	t		VE	14711	0	5220	CONTROL02	t	3	NS	0.0000
14683	2017-10-25 11:09:21.737752	8	626	5	2	0012-00000612	3032	2017-05-05	738.50	t		VE	14712	0	5220	CONTROL02	t	3	NS	0.0000
14685	2017-10-25 11:09:59.541331	8	627	5	2	0012-00000613	5381	2017-05-05	84.40	t		VE	14714	0	5220	CONTROL02	t	3	NS	0.0000
14688	2017-10-25 11:24:16.464874	8	628	5	2	0012-00000614	2787	2017-05-05	189.60	t		VE	14717	0	5220	CONTROL02	t	3	NS	0.0000
14689	2017-10-25 11:24:43.727962	8	629	5	2	0012-00000615	3032	2017-05-05	422.00	t		VE	14718	0	5220	CONTROL02	t	3	NS	0.0000
14690	2017-10-25 11:25:32.931907	8	630	5	2	0012-00000616	5624	2017-05-05	105.50	t		VE	14719	0	5220	CONTROL02	t	3	NS	0.0000
14691	2017-10-25 11:26:02.194249	8	631	5	2	0012-00000617	3013	2017-05-05	1434.80	t		VE	14720	0	5220	CONTROL02	t	3	NS	0.0000
14692	2017-10-25 11:26:24.248328	8	632	5	2	0012-00000618	3179	2017-05-05	105.50	t		VE	14721	0	5220	CONTROL02	t	3	NS	0.0000
14693	2017-10-25 11:26:53.52136	8	633	5	2	0012-00000619	5624	2017-05-05	63.30	t		VE	14722	0	5220	CONTROL02	t	3	NS	0.0000
14694	2017-10-25 11:27:27.488418	8	634	5	2	0012-00000620	2897	2017-05-05	47.40	t		VE	14723	0	5220	CONTROL02	t	3	NS	0.0000
14695	2017-10-25 11:28:04.740509	8	635	5	2	0012-00000621	5622	2017-05-05	237.00	t		VE	14724	0	5220	CONTROL02	t	3	NS	0.0000
14696	2017-10-25 11:28:33.634475	8	636	5	2	0012-00000622	3013	2017-05-05	42.20	t		VE	14725	0	5220	CONTROL02	t	3	NS	0.0000
7618	2017-08-19 09:37:47.305361	8	894	5	2	0016-00009910	3185	2017-05-05	133.00	t		VE	7667	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7620	2017-08-19 09:38:54.237214	8	895	5	2	0016-00009911	3212	2017-05-05	95.50	t		VE	7669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7622	2017-08-19 09:39:53.790287	8	896	5	2	0016-00009912	3212	2017-05-05	36.00	t		VE	7671	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20514	2017-11-23 17:18:18.784108	24	745	5	2	0010-00000577	6784	2017-05-05	43.00	t		VE	20519	0	5617	CHOTA-PC	t	3	NS	0.0000
20515	2017-11-23 17:18:59.991486	24	746	5	2	0010-00000578	6785	2017-05-05	120.00	t		VE	20520	0	5617	CHOTA-PC	t	3	NS	0.0000
20520	2017-11-23 17:28:11.110361	24	748	5	1	0010-00000170	6535	2017-05-05	63.60	t		VE	20522	0	5617	CHOTA-PC	t	3	NS	0.0000
20446	2017-11-23 12:50:27.090557	24	739	5	2	0010-00000571	6756	2017-05-05	43.00	t		VE	20452	0	5617	CHOTA-PC	t	3	NS	0.0000
20450	2017-11-23 12:51:23.442443	24	741	5	2	0010-00000573	6743	2017-05-05	106.00	t		VE	20456	0	5617	CHOTA-PC	t	3	NS	0.0000
20451	2017-11-23 12:52:37.618178	24	742	5	2	0010-00000574	6758	2017-05-05	129.40	t		VE	20457	0	5617	CHOTA-PC	t	3	NS	0.0000
20452	2017-11-23 12:53:39.732684	24	743	5	2	0010-00000575	6758	2017-05-05	43.00	t		VE	20458	0	5617	CHOTA-PC	t	3	NS	0.0000
20453	2017-11-23 12:54:20.03056	24	744	5	2	0010-00000576	6759	2017-05-05	21.50	t		VE	20459	0	5617	CHOTA-PC	t	3	NS	0.0000
20519	2017-11-23 17:27:30.876936	24	747	5	1	0010-00000169	6535	2017-05-05	63.60	t		VE	20521	0	5617	CHOTA-PC	f	3	NS	0.0000
830	2017-07-11 11:30:00.311191	9	93	5	2	0024-00001771	8	2017-05-05	1.00	t		VE	860	0	1	SISTEMA02	f	1	NS	0.0000
748	2017-07-10 14:48:57.970152	9	24	5	2	0024-00001768	417	2017-05-05	108.00	t		VE	778	0	67	CONTASTAANA-PC	t	1	NS	0.0000
749	2017-07-10 14:56:07.137153	9	25	5	2	0024-00001769	418	2017-05-05	1080.00	t		VE	779	0	67	CONTASTAANA-PC	t	1	NS	0.0000
750	2017-07-10 14:58:01.592873	9	26	5	2	0024-00001770	419	2017-05-05	900.00	t		VE	780	0	67	CONTASTAANA-PC	t	1	NS	0.0000
751	2017-07-10 14:59:21.869205	9	27	5	2	0024-00001772	420	2017-05-05	684.00	t		VE	781	0	67	CONTASTAANA-PC	t	1	NS	0.0000
752	2017-07-10 15:00:59.263518	9	28	5	2	0024-00001773	421	2017-05-05	357.00	t		VE	782	0	67	CONTASTAANA-PC	t	1	NS	0.0000
753	2017-07-10 15:03:11.050186	9	29	5	2	0024-00001774	422	2017-05-05	492.00	t		VE	783	0	67	CONTASTAANA-PC	t	1	NS	0.0000
979	2017-07-12 15:01:47.569119	9	213	5	1	0024-00000103	608	2017-05-05	969.00	t		VE	1009	0	67	CONTASTAANA-PC	t	1	NS	0.0000
81	2017-06-22 14:57:51.03255	11	8	5	2	0010-00003417	80	2017-05-05	42.00	t		VE	97	0	73	ADMIN-PC	t	1	NS	0.0000
91	2017-06-22 15:30:43.580991	11	18	5	1	0010-00001076	85	2017-05-05	1900.00	t		VE	107	0	73	ADMIN-PC	t	1	NS	0.0000
92	2017-06-22 15:32:52.117263	11	19	5	1	0010-00001077	85	2017-05-05	2172.50	t		VE	108	0	73	ADMIN-PC	t	1	NS	0.0000
15189	2017-10-26 16:18:20.566431	5	82	5	1	0001-00000469	5666	2017-05-05	285.60	t		VE	15218	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6324	2017-08-16 15:43:32.749629	5	1197	5	2	0009-00006658	704	2017-05-05	500.00	t		VE	6374	0	356	EC-PC	t	1	NS	0.0000
6328	2017-08-16 15:47:43.907991	5	1198	5	2	0009-00006659	13	2017-05-05	58.00	t		VE	6378	0	356	EC-PC	t	1	NS	0.0000
6332	2017-08-16 15:49:34.70185	5	1199	5	2	0009-00006660	19	2017-05-05	378.00	t		VE	6382	0	356	EC-PC	t	1	NS	0.0000
6335	2017-08-16 15:52:41.842687	5	1200	5	2	0009-00006661	33	2017-05-05	203.00	t		VE	6385	0	356	EC-PC	t	1	NS	0.0000
6337	2017-08-16 15:55:14.614464	5	1201	5	2	0009-00006662	2625	2017-05-05	632.00	t		VE	6387	0	356	EC-PC	t	1	NS	0.0000
10690	2017-09-25 16:46:23.432837	5	614	5	2	0005-00000218	4313	2017-05-05	5940.00	t		VE	10742	0	3595	CPU-L01-163	t	2	NS	0.0000
10691	2017-09-25 16:47:12.132608	5	615	5	2	0005-00000219	4314	2017-05-05	4725.00	t		VE	10743	0	3595	CPU-L01-163	t	2	NS	0.0000
10692	2017-09-25 16:48:02.599414	5	616	5	2	0005-00000220	4315	2017-05-05	12150.00	t		VE	10744	0	3595	CPU-L01-163	t	2	NS	0.0000
10693	2017-09-25 16:48:41.507381	5	617	5	2	0005-00000221	4316	2017-05-05	3510.00	t		VE	10745	0	3595	CPU-L01-163	t	2	NS	0.0000
113	2017-06-23 10:10:49.748888	15	10	5	2	0021-00003718	88	2017-05-05	55.00	t		VE	129	0	87	PACANGUILLA-PC	t	1	NS	0.0000
125	2017-06-23 11:19:02.975491	15	11	5	2	0021-00003719	99	2017-05-05	115.50	t		VE	141	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13392	2017-10-21 07:07:22.894209	15	127	5	2	0006-00000118	5324	2017-05-05	272.00	t		VE	13419	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13393	2017-10-21 07:08:45.72908	15	128	5	2	0006-00000119	90	2017-05-05	352.50	t		VE	13420	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13394	2017-10-21 07:13:16.174377	15	129	5	2	0006-00000120	93	2017-05-05	5013.50	t		VE	13421	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13395	2017-10-21 07:20:30.906212	15	130	5	1	0006-00000060	5350	2017-05-05	6076.47	t		VE	13422	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1585	2017-07-15 11:25:19.76115	7	455	5	2	0012-00009227	904	2017-05-05	64.00	t		VE	1615	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1587	2017-07-15 11:26:04.974749	7	456	5	2	0012-00009228	905	2017-05-05	108.00	t		VE	1617	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21676	2017-11-26 08:03:47.200427	5	2784	5	1	0009-00001894	1529	2017-05-06	0.00	t		VE	21574	0	313	NBK-L01-72	t	1	NS	0.0000
1590	2017-07-15 11:28:49.042821	7	457	5	2	0012-00009229	908	2017-05-05	468.00	t		VE	1620	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1592	2017-07-15 11:30:34.477787	7	458	5	2	0012-00009230	910	2017-05-05	252.00	t		VE	1622	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1593	2017-07-15 11:30:59.122514	7	459	5	2	0012-00009231	910	2017-05-05	36.00	t		VE	1623	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1595	2017-07-15 11:32:24.270296	7	460	5	2	0012-00009232	912	2017-05-05	201.00	t		VE	1625	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1596	2017-07-15 11:33:40.164579	7	461	5	2	0012-00009233	913	2017-05-05	376.00	t		VE	1626	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20521	2017-11-23 17:28:58.174878	24	749	5	2	0010-00000579	6754	2017-05-06	84.80	t		VE	20523	0	5617	CHOTA-PC	t	3	NS	0.0000
20522	2017-11-23 17:29:46.428384	24	750	5	2	0010-00000580	6786	2017-05-06	106.00	t		VE	20524	0	5617	CHOTA-PC	t	3	NS	0.0000
20523	2017-11-23 17:30:32.520951	24	751	5	2	0010-00000581	6787	2017-05-06	43.00	t		VE	20525	0	5617	CHOTA-PC	t	3	NS	0.0000
20524	2017-11-23 17:31:25.435136	24	752	5	2	0010-00000582	6788	2017-05-06	21.50	t		VE	20526	0	5617	CHOTA-PC	t	3	NS	0.0000
20525	2017-11-23 17:31:57.508108	24	753	5	2	0010-00000583	6789	2017-05-06	43.00	t		VE	20527	0	5617	CHOTA-PC	t	3	NS	0.0000
20526	2017-11-23 17:32:28.672653	24	754	5	1	0010-00000171	6334	2017-05-06	1060.00	t		VE	20528	0	5617	CHOTA-PC	t	3	NS	0.0000
20528	2017-11-23 17:33:26.15248	24	755	5	1	0010-00000172	6392	2017-05-06	954.00	t		VE	20530	0	5617	CHOTA-PC	t	3	NS	0.0000
20529	2017-11-23 17:34:52.686164	24	756	5	1	0010-00000173	6334	2017-05-06	6360.00	t		VE	20531	0	5617	CHOTA-PC	t	3	NS	0.0000
5581	2017-08-05 07:37:25.919854	10	345	5	2	0022-00001528	2426	2017-05-06	180.00	t		VE	5628	0	68	SISTEMAS02	t	1	NS	0.0000
5582	2017-08-05 07:38:10.081515	10	346	5	2	0022-00001529	2426	2017-05-06	108.00	t		VE	5629	0	68	SISTEMAS02	t	1	NS	0.0000
5583	2017-08-05 07:39:16.41043	10	347	5	2	0022-00001530	2486	2017-05-06	252.00	t		VE	5630	0	68	SISTEMAS02	t	1	NS	0.0000
5584	2017-08-05 07:40:39.5118	10	348	5	2	0022-00001531	1392	2017-05-06	283.00	t		VE	5631	0	68	SISTEMAS02	t	1	NS	0.0000
126	2017-06-23 11:22:06.953329	15	12	5	2	0021-00003720	100	2017-05-06	256.00	t		VE	142	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13396	2017-10-21 07:24:41.874785	15	131	5	2	0006-00000121	5324	2017-05-06	2216.00	t		VE	13423	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6338	2017-08-16 15:56:43.742139	5	1202	5	2	0009-00006663	2377	2017-05-06	850.00	t		VE	6388	0	356	EC-PC	f	1	NS	0.0000
21649	2017-11-25 14:14:08.130921	5	2758	5	1	0009-00001895	2813	2017-05-07	688.00	t		VE	21569	0	313	NBK-L01-72	t	1	NS	0.0000
15295	2017-10-27 07:48:43.345643	5	83	5	2	0001-00000245	3890	2017-05-06	71.40	t		VE	15324	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6339	2017-08-16 15:58:10.32101	5	1203	5	2	0009-00006664	13	2017-05-06	552.00	t		VE	6389	0	356	EC-PC	t	1	NS	0.0000
6340	2017-08-16 15:58:53.479063	5	1204	5	2	0009-00006665	19	2017-05-06	270.00	t		VE	6390	0	356	EC-PC	t	1	NS	0.0000
6341	2017-08-16 16:01:23.300911	5	1205	5	2	0009-00006666	1367	2017-05-06	2012.00	t		VE	6391	0	356	EC-PC	t	1	NS	0.0000
6342	2017-08-16 16:02:07.495553	5	1206	5	2	0009-00006667	53	2017-05-06	272.00	t		VE	6392	0	356	EC-PC	t	1	NS	0.0000
14706	2017-10-25 11:35:08.817817	8	645	5	2	0012-00000631	5622	2017-05-06	118.50	t		VE	14735	0	5220	CONTROL02	t	3	NS	0.0000
82	2017-06-22 15:00:08.724123	11	9	5	2	0010-00003418	81	2017-05-06	945.00	t		VE	98	0	73	ADMIN-PC	t	1	NS	0.0000
1598	2017-07-15 11:34:22.867545	7	462	5	2	0012-00009234	758	2017-05-06	180.00	t		VE	1628	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1599	2017-07-15 11:35:47.995664	7	463	5	2	0012-00009235	915	2017-05-06	141.00	t		VE	1629	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1600	2017-07-15 11:36:23.731804	7	464	5	2	0012-00009236	856	2017-05-06	144.00	t		VE	1630	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1601	2017-07-15 11:37:19.190943	7	465	5	2	0012-00009237	757	2017-05-06	330.00	t		VE	1631	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1602	2017-07-15 11:38:16.215358	7	466	5	2	0012-00009238	917	2017-05-06	900.00	t		VE	1632	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
756	2017-07-10 15:10:01.846812	9	30	5	2	0024-00001775	423	2017-05-06	792.00	t		VE	786	0	67	CONTASTAANA-PC	t	1	NS	0.0000
303	2017-06-26 13:01:05.478021	13	4	5	2	0015-00003825	174	2017-05-06	255.00	t		VE	321	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
304	2017-06-26 13:05:38.847289	13	5	5	2	0015-00003826	175	2017-05-06	83.00	t		VE	322	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9368	2017-09-19 17:47:47.945882	18	168	5	2	0004-00000079	3705	2017-05-06	264.00	t		VE	9420	0	3595	CPU-L01-163	t	2	NS	0.0000
9369	2017-09-19 17:48:41.307026	18	169	5	2	0004-00000080	3702	2017-05-06	1957.50	t		VE	9421	0	3595	CPU-L01-163	t	2	NS	0.0000
9370	2017-09-19 17:49:22.455081	18	170	5	2	0004-00000081	3659	2017-05-06	1696.50	t		VE	9422	0	3595	CPU-L01-163	t	2	NS	0.0000
211	2017-06-23 16:56:01.050939	14	15	5	2	0002-00016895	132	2017-05-06	33.50	t		VE	227	0	69	CHEPEN-PC	t	1	NS	0.0000
14697	2017-10-25 11:29:26.644819	8	637	5	2	0012-00000623	5625	2017-05-06	663.60	t		VE	14726	0	5220	CONTROL02	t	3	NS	0.0000
14698	2017-10-25 11:30:28.154877	8	638	5	2	0012-00000624	2897	2017-05-06	134.40	t		VE	14727	0	5220	CONTROL02	t	3	NS	0.0000
14699	2017-10-25 11:31:01.402205	8	639	5	2	0012-00000625	3161	2017-05-06	1422.00	t		VE	14728	0	5220	CONTROL02	t	3	NS	0.0000
14701	2017-10-25 11:31:50.121541	8	640	5	2	0012-00000626	3013	2017-05-06	909.90	t		VE	14730	0	5220	CONTROL02	t	3	NS	0.0000
14702	2017-10-25 11:32:37.710483	8	641	5	2	0012-00000627	2787	2017-05-06	126.60	t		VE	14731	0	5220	CONTROL02	t	3	NS	0.0000
14703	2017-10-25 11:33:12.134986	8	642	5	2	0012-00000628	5599	2017-05-06	42.20	t		VE	14732	0	5220	CONTROL02	t	3	NS	0.0000
14704	2017-10-25 11:33:43.041083	8	643	5	2	0012-00000629	3161	2017-05-06	711.00	t		VE	14733	0	5220	CONTROL02	t	3	NS	0.0000
14705	2017-10-25 11:34:38.038506	8	644	5	2	0012-00000630	3223	2017-05-06	871.30	t		VE	14734	0	5220	CONTROL02	t	3	NS	0.0000
14707	2017-10-25 11:35:50.10741	8	646	5	2	0012-00000632	3230	2017-05-06	597.70	t		VE	14736	0	5220	CONTROL02	t	3	NS	0.0000
14708	2017-10-25 11:36:23.765181	8	647	5	2	0012-00000633	3013	2017-05-06	1185.00	t		VE	14737	0	5220	CONTROL02	t	3	NS	0.0000
14709	2017-10-25 11:37:00.54304	8	648	5	2	0012-00000634	5599	2017-05-06	42.20	t		VE	14738	0	5220	CONTROL02	t	3	NS	0.0000
14711	2017-10-25 11:38:27.426161	8	650	5	2	0012-00000636	3161	2017-05-06	545.10	t		VE	14740	0	5220	CONTROL02	t	3	NS	0.0000
7623	2017-08-19 09:40:34.120204	8	897	5	2	0016-00009913	3164	2017-05-06	95.50	t		VE	7672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3506	2017-07-20 12:12:22.680411	6	226	5	1	0008-00000563	57	2017-05-08	472.00	t		VE	3548	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3509	2017-07-20 12:13:37.558114	6	227	5	1	0008-00000564	1058	2017-05-08	324.00	t		VE	3551	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
757	2017-07-10 15:12:17.440844	9	31	5	2	0024-00001776	337	2017-05-08	285.00	t		VE	787	0	67	CONTASTAANA-PC	t	1	NS	0.0000
758	2017-07-10 15:14:18.615863	9	32	5	2	0024-00001777	424	2017-05-08	330.00	t		VE	788	0	67	CONTASTAANA-PC	t	1	NS	0.0000
759	2017-07-10 15:15:49.964336	9	33	5	2	0024-00001778	425	2017-05-08	36.00	t		VE	789	0	67	CONTASTAANA-PC	t	1	NS	0.0000
762	2017-07-10 15:17:50.880806	9	34	5	2	0024-00001779	428	2017-05-08	167.50	t		VE	792	0	67	CONTASTAANA-PC	t	1	NS	0.0000
763	2017-07-10 15:19:13.09135	9	35	5	2	0024-00001780	429	2017-05-08	108.00	t		VE	793	0	67	CONTASTAANA-PC	t	1	NS	0.0000
764	2017-07-10 15:21:00.200113	9	36	5	2	0024-00001781	430	2017-05-08	143.50	t		VE	794	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14712	2017-10-25 11:39:06.249865	8	651	5	2	0012-00000637	5541	2017-05-08	496.80	t		VE	14741	0	5220	CONTROL02	t	3	NS	0.0000
14713	2017-10-25 11:39:59.498455	8	652	5	2	0012-00000638	5626	2017-05-08	94.80	t		VE	14742	0	5220	CONTROL02	t	3	NS	0.0000
14714	2017-10-25 11:40:29.225996	8	653	5	2	0012-00000639	2787	2017-05-08	211.00	t		VE	14743	0	5220	CONTROL02	t	3	NS	0.0000
14715	2017-10-25 11:41:22.888963	8	654	5	2	0012-00000640	5627	2017-05-08	211.00	t		VE	14744	0	5220	CONTROL02	t	3	NS	0.0000
14716	2017-10-25 11:42:01.822767	8	655	5	2	0012-00000641	3310	2017-05-08	474.00	t		VE	14745	0	5220	CONTROL02	t	3	NS	0.0000
14718	2017-10-25 11:43:23.834655	8	656	5	2	0012-00000642	5628	2017-05-08	113.30	t		VE	14747	0	5220	CONTROL02	t	3	NS	0.0000
14719	2017-10-25 11:43:52.132869	8	657	5	2	0012-00000643	2787	2017-05-08	237.00	t		VE	14748	0	5220	CONTROL02	t	3	NS	0.0000
14720	2017-10-25 11:44:23.054806	8	658	5	2	0012-00000644	3179	2017-05-08	168.80	t		VE	14749	0	5220	CONTROL02	t	3	NS	0.0000
14721	2017-10-25 11:44:51.967744	8	659	5	2	0012-00000645	2787	2017-05-08	189.60	t		VE	14750	0	5220	CONTROL02	t	3	NS	0.0000
14722	2017-10-25 11:45:22.625304	8	660	5	2	0012-00000646	3230	2017-05-08	248.00	t		VE	14751	0	5220	CONTROL02	t	3	NS	0.0000
14723	2017-10-25 11:45:56.074714	8	661	5	2	0012-00000647	3230	2017-05-08	99.20	t		VE	14752	0	5220	CONTROL02	t	3	NS	0.0000
14724	2017-10-25 11:46:49.796961	8	662	5	2	0012-00000648	3223	2017-05-08	1822.20	t		VE	14753	0	5220	CONTROL02	t	3	NS	0.0000
14725	2017-10-25 11:47:18.731691	8	663	5	2	0012-00000649	3179	2017-05-08	474.00	t		VE	14754	0	5220	CONTROL02	t	3	NS	0.0000
14726	2017-10-25 11:47:43.386207	8	664	5	2	0012-00000650	3230	2017-05-08	173.60	t		VE	14755	0	5220	CONTROL02	t	3	NS	0.0000
14727	2017-10-25 11:48:09.044784	8	665	5	2	0012-00000651	5381	2017-05-08	172.80	t		VE	14756	0	5220	CONTROL02	t	3	NS	0.0000
14728	2017-10-25 11:48:32.647558	8	666	5	2	0012-00000652	3230	2017-05-08	173.60	t		VE	14757	0	5220	CONTROL02	t	3	NS	0.0000
7625	2017-08-19 09:41:18.856119	8	899	5	2	0016-00009915	2755	2017-05-08	36.00	t		VE	7674	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7627	2017-08-19 09:41:51.805111	8	900	5	2	0016-00009916	3046	2017-05-08	59.50	t		VE	7676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7628	2017-08-19 09:42:32.060426	8	901	5	2	0016-00009917	3215	2017-05-08	36.00	t		VE	7677	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7636	2017-08-19 09:56:25.816366	8	907	5	2	0016-00009923	8	2017-05-08	36.00	t		VE	7685	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
7629	2017-08-19 09:42:48.867875	8	902	5	2	0016-00009918	3155	2017-05-08	36.00	t		VE	7678	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7631	2017-08-19 09:43:26.839302	8	903	5	2	0016-00009919	3106	2017-05-08	143.50	t		VE	7680	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7632	2017-08-19 09:43:50.645897	8	904	5	2	0016-00009920	3106	2017-05-08	36.00	t		VE	7681	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7634	2017-08-19 09:44:12.135922	8	905	5	2	0016-00009921	2957	2017-05-08	36.00	t		VE	7683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7635	2017-08-19 09:52:18.488301	8	906	5	2	0016-00009922	2342	2017-05-08	84.00	t		VE	7684	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7637	2017-08-19 09:56:57.135053	8	908	5	2	0016-00009924	3116	2017-05-08	36.00	t		VE	7686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5586	2017-08-05 07:45:01.270279	10	350	5	2	0022-00001533	2426	2017-05-08	360.00	t		VE	5633	0	68	SISTEMAS02	t	1	NS	0.0000
5587	2017-08-05 07:47:36.458391	10	351	5	2	0022-00001534	2487	2017-05-08	180.00	t		VE	5634	0	68	SISTEMAS02	t	1	NS	0.0000
5588	2017-08-05 07:49:30.055657	10	352	5	2	0022-00001535	2422	2017-05-08	93.50	t		VE	5635	0	68	SISTEMAS02	t	1	NS	0.0000
5590	2017-08-05 08:14:41.59987	10	353	5	2	0022-00001536	2488	2017-05-08	827.00	t		VE	5637	0	68	SISTEMAS02	t	1	NS	0.0000
5591	2017-08-05 08:17:28.907349	10	354	5	2	0022-00001537	2489	2017-05-08	1456.00	t		VE	5638	0	68	SISTEMAS02	t	1	NS	0.0000
5592	2017-08-05 08:19:49.042972	10	355	5	2	0022-00001538	2490	2017-05-08	654.50	t		VE	5639	0	68	SISTEMAS02	t	1	NS	0.0000
1605	2017-07-15 11:38:43.894611	7	467	5	2	0012-00009239	712	2017-05-08	360.00	t		VE	1635	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1607	2017-07-15 11:39:55.792807	7	468	5	2	0012-00009240	917	2017-05-08	540.00	t		VE	1637	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1608	2017-07-15 11:40:14.763613	7	469	5	2	0012-00009241	711	2017-05-08	72.00	t		VE	1638	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1610	2017-07-15 11:40:58.766551	7	470	5	2	0012-00009242	920	2017-05-08	216.00	t		VE	1640	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
83	2017-06-22 15:08:34.746018	11	10	5	2	0010-00003419	80	2017-05-08	288.00	t		VE	99	0	73	ADMIN-PC	t	1	NS	0.0000
93	2017-06-22 15:34:21.603098	11	20	5	1	0010-00001078	85	2017-05-08	2099.50	t		VE	109	0	73	ADMIN-PC	t	1	NS	0.0000
94	2017-06-22 15:35:45.732583	11	21	5	1	0010-00001079	85	2017-05-08	2072.00	t		VE	110	0	73	ADMIN-PC	t	1	NS	0.0000
5585	2017-08-05 07:41:29.369163	10	349	5	2	0022-00001532	2426	2017-05-08	57.50	t		VE	5632	0	68	SISTEMAS02	f	1	NS	0.0000
20638	2017-11-24 08:27:30.446273	24	757	5	2	0010-00000584	6842	2017-05-08	106.00	t		VE	20638	0	5617	CHOTA-PC	t	3	NS	0.0000
20639	2017-11-24 08:28:06.133606	24	758	5	2	0010-00000585	6598	2017-05-08	21.50	t		VE	20639	0	5617	CHOTA-PC	t	3	NS	0.0000
20642	2017-11-24 08:28:48.382794	24	759	5	1	0010-00000174	6535	2017-05-08	43.00	t		VE	20642	0	5617	CHOTA-PC	t	3	NS	0.0000
20643	2017-11-24 08:29:38.492023	24	760	5	1	0010-00000175	6312	2017-05-08	13356.00	t		VE	20643	0	5617	CHOTA-PC	t	3	NS	0.0000
21753	2017-11-26 11:31:54.768865	5	2861	5	2	0009-00006677	1526	2017-05-08	0.00	t		VE	6538	0	313	NBK-L01-72	t	1	NS	0.0000
15296	2017-10-27 07:53:42.609698	5	84	5	2	0001-00000246	2778	2017-05-08	47.60	t		VE	15325	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6455	2017-08-17 09:11:22.406819	5	1209	5	2	0009-00006669	2056	2017-05-08	170.00	t		VE	6505	0	356	EC-PC	t	1	NS	0.0000
6456	2017-08-17 09:12:00.712024	5	1210	5	2	0009-00006670	366	2017-05-08	168.00	t		VE	6506	0	356	EC-PC	t	1	NS	0.0000
6458	2017-08-17 09:12:45.186378	5	1211	5	2	0009-00006671	2762	2017-05-08	270.00	t		VE	6508	0	356	EC-PC	t	1	NS	0.0000
6460	2017-08-17 09:13:49.624088	5	1212	5	2	0009-00006672	2763	2017-05-08	170.00	t		VE	6510	0	356	EC-PC	t	1	NS	0.0000
6463	2017-08-17 09:14:40.389166	5	1213	5	2	0009-00006673	19	2017-05-08	880.00	t		VE	6513	0	356	EC-PC	t	1	NS	0.0000
6467	2017-08-17 09:16:08.331977	5	1214	5	2	0009-00006674	2766	2017-05-08	1433.00	t		VE	6517	0	356	EC-PC	t	1	NS	0.0000
6469	2017-08-17 09:16:54.421819	5	1215	5	2	0009-00006675	19	2017-05-08	1062.00	t		VE	6519	0	356	EC-PC	t	1	NS	0.0000
6482	2017-08-17 09:22:26.246857	5	1216	5	2	0009-00006676	2768	2017-05-08	534.00	t		VE	6532	0	356	EC-PC	t	1	NS	0.0000
6497	2017-08-17 09:30:47.810335	5	1218	5	2	0009-00006678	2778	2017-05-08	3350.00	t		VE	6547	0	356	EC-PC	t	1	NS	0.0000
6498	2017-08-17 09:31:34.913092	5	1219	5	2	0009-00006679	1380	2017-05-08	594.00	t		VE	6548	0	356	EC-PC	t	1	NS	0.0000
6502	2017-08-17 09:32:41.654002	5	1220	5	2	0009-00006680	2785	2017-05-08	216.00	t		VE	6552	0	356	EC-PC	t	1	NS	0.0000
6506	2017-08-17 09:34:19.631693	5	1221	5	2	0009-00006681	33	2017-05-08	102.00	t		VE	6556	0	356	EC-PC	t	1	NS	0.0000
6513	2017-08-17 09:36:19.380095	5	1222	5	2	0009-00006682	2477	2017-05-08	344.00	t		VE	6563	0	356	EC-PC	t	1	NS	0.0000
10697	2017-09-25 17:06:41.883144	5	621	5	2	0005-00000225	4320	2017-05-08	16560.00	t		VE	10749	0	3595	CPU-L01-163	t	2	NS	0.0000
10698	2017-09-25 17:07:28.68303	5	622	5	2	0005-00000226	4321	2017-05-08	11340.00	t		VE	10750	0	3595	CPU-L01-163	t	2	NS	0.0000
10699	2017-09-25 17:08:16.37336	5	623	5	2	0005-00000227	4322	2017-05-08	9384.00	t		VE	10751	0	3595	CPU-L01-163	t	2	NS	0.0000
127	2017-06-23 11:30:10.452081	15	13	5	2	0021-00003721	102	2017-05-08	2843.00	t		VE	143	0	87	PACANGUILLA-PC	t	1	NS	0.0000
128	2017-06-23 11:36:11.38503	15	14	5	2	0021-00003722	90	2017-05-08	164.00	t		VE	144	0	87	PACANGUILLA-PC	t	1	NS	0.0000
129	2017-06-23 11:39:04.446361	15	15	5	2	0021-00003723	103	2017-05-08	734.00	t		VE	145	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13398	2017-10-21 07:50:11.914959	15	132	5	2	0006-00000122	5324	2017-05-08	1057.50	t		VE	13425	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13400	2017-10-21 07:51:40.791469	15	133	5	2	0006-00000123	1544	2017-05-08	239.80	t		VE	13427	0	87	PACANGUILLA-PC	t	3	NS	0.0000
21754	2017-11-26 11:33:29.585498	5	2862	5	2	0009-00006687	19	2017-05-09	0.00	t		VE	6580	0	313	NBK-L01-72	t	1	NS	0.0000
21755	2017-11-26 11:34:36.825826	5	2863	5	2	0009-00006690	2797	2017-05-09	0.00	t		VE	6612	0	313	NBK-L01-72	t	1	NS	0.0000
15297	2017-10-27 07:54:14.610719	5	85	5	2	0001-00000247	5706	2017-05-09	238.00	t		VE	15326	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15298	2017-10-27 07:54:59.377134	5	86	5	1	0001-00000470	5666	2017-05-09	476.00	t		VE	15327	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6565	2017-08-17 09:59:43.468932	5	1232	5	2	0009-00006692	1173	2017-05-09	486.00	t		VE	6615	0	356	EC-PC	t	1	NS	0.0000
6567	2017-08-17 10:00:15.032565	5	1233	5	2	0009-00006693	13	2017-05-09	324.00	t		VE	6617	0	356	EC-PC	t	1	NS	0.0000
6569	2017-08-17 10:00:57.11319	5	1234	5	2	0009-00006694	2812	2017-05-09	340.00	t		VE	6619	0	356	EC-PC	t	1	NS	0.0000
6572	2017-08-17 10:03:00.334284	5	1236	5	1	0009-00001896	352	2017-05-09	750.00	t		VE	6622	0	356	EC-PC	t	1	NS	0.0000
6574	2017-08-17 10:03:53.856911	5	1237	5	1	0009-00001897	2813	2017-05-09	448.00	t		VE	6624	0	356	EC-PC	t	1	NS	0.0000
6575	2017-08-17 10:05:10.5403	5	1238	5	1	0009-00001898	352	2017-05-09	5550.00	t		VE	6625	0	356	EC-PC	t	1	NS	0.0000
10700	2017-09-25 17:09:06.596628	5	624	5	2	0005-00000228	4323	2017-05-09	6345.00	t		VE	10752	0	3595	CPU-L01-163	t	2	NS	0.0000
10701	2017-09-25 17:10:01.036617	5	625	5	2	0005-00000229	4324	2017-05-09	7290.00	t		VE	10753	0	3595	CPU-L01-163	t	2	NS	0.0000
10702	2017-09-25 17:10:42.90825	5	626	5	2	0005-00000230	4325	2017-05-09	8505.00	t		VE	10754	0	3595	CPU-L01-163	t	2	NS	0.0000
21756	2017-11-26 11:35:40.34871	5	2864	5	2	0009-00006689	33	2017-05-09	0.00	t		VE	6586	0	313	NBK-L01-72	t	1	NS	0.0000
21757	2017-11-26 11:37:04.826712	5	2865	5	2	0009-00006695	2471	2017-05-09	0.00	t		VE	6621	0	313	NBK-L01-72	t	1	NS	0.0000
3533	2017-07-20 12:56:32.043849	6	232	5	2	0008-00002349	64	2017-05-09	236.00	t		VE	3575	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3534	2017-07-20 12:58:17.474612	6	233	5	2	0008-00002350	64	2017-05-09	472.00	t		VE	3576	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
765	2017-07-10 15:22:24.142802	9	37	5	2	0024-00001782	431	2017-05-09	36.00	t		VE	795	0	67	CONTASTAANA-PC	t	1	NS	0.0000
766	2017-07-10 15:23:45.151548	9	38	5	2	0024-00001783	432	2017-05-09	360.00	t		VE	796	0	67	CONTASTAANA-PC	t	1	NS	0.0000
767	2017-07-10 15:28:48.141781	9	39	5	2	0024-00001784	433	2017-05-09	285.00	t		VE	797	0	67	CONTASTAANA-PC	t	1	NS	0.0000
768	2017-07-10 15:30:33.975892	9	40	5	2	0024-00001785	434	2017-05-09	243.00	t		VE	798	0	67	CONTASTAANA-PC	t	1	NS	0.0000
769	2017-07-10 15:34:11.072116	9	41	5	2	0024-00001786	435	2017-05-09	2975.00	t		VE	799	0	67	CONTASTAANA-PC	t	1	NS	0.0000
770	2017-07-10 15:36:20.457978	9	42	5	2	0024-00001787	436	2017-05-09	118.00	t		VE	800	0	67	CONTASTAANA-PC	t	1	NS	0.0000
771	2017-07-10 15:37:25.088985	9	43	5	2	0024-00001788	404	2017-05-09	59.50	t		VE	801	0	67	CONTASTAANA-PC	t	1	NS	0.0000
772	2017-07-10 15:38:41.031675	9	44	5	2	0024-00001789	437	2017-05-09	108.00	t		VE	802	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1611	2017-07-15 11:41:53.402792	7	471	5	2	0012-00009243	921	2017-05-09	108.00	t		VE	1641	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1612	2017-07-15 11:42:35.914112	7	472	5	2	0012-00009244	763	2017-05-09	95.50	t		VE	1642	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1613	2017-07-15 11:43:03.189336	7	473	5	2	0012-00009245	915	2017-05-09	108.00	t		VE	1643	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1614	2017-07-15 11:45:11.323586	7	474	5	2	0012-00009246	922	2017-05-09	229.00	t		VE	1644	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1615	2017-07-15 11:45:55.572796	7	475	5	2	0012-00009247	922	2017-05-09	129.00	t		VE	1645	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
95	2017-06-22 15:37:38.049472	11	22	5	1	0010-00001080	85	2017-05-09	1261.00	t		VE	111	0	73	ADMIN-PC	t	1	NS	0.0000
96	2017-06-22 15:39:24.000353	11	23	5	1	0010-00001081	86	2017-05-09	660.00	t		VE	112	0	73	ADMIN-PC	t	1	NS	0.0000
9286	2017-09-19 15:51:12.109015	18	88	5	1	0004-00000039	3649	2017-05-09	13000.00	t		VE	9338	0	3595	CPU-L01-163	t	2	NS	0.0000
14729	2017-10-25 11:49:13.38572	8	667	5	2	0012-00000653	3013	2017-05-09	711.00	t		VE	14758	0	5220	CONTROL02	t	3	NS	0.0000
14730	2017-10-25 11:50:11.114403	8	668	5	2	0012-00000654	3310	2017-05-09	624.80	t		VE	14759	0	5220	CONTROL02	t	3	NS	0.0000
14731	2017-10-25 11:50:49.400412	8	669	5	2	0012-00000655	3310	2017-05-09	94.80	t		VE	14760	0	5220	CONTROL02	t	3	NS	0.0000
14732	2017-10-25 11:51:18.709744	8	670	5	2	0012-00000656	3161	2017-05-09	402.90	t		VE	14761	0	5220	CONTROL02	t	3	NS	0.0000
14733	2017-10-25 11:51:55.852858	8	671	5	2	0012-00000657	5599	2017-05-09	84.40	t		VE	14762	0	5220	CONTROL02	t	3	NS	0.0000
14734	2017-10-25 11:53:22.560079	8	672	5	2	0012-00000658	3275	2017-05-09	2475.60	t		VE	14763	0	5220	CONTROL02	t	3	NS	0.0000
14735	2017-10-25 11:53:56.393666	8	673	5	2	0012-00000659	5622	2017-05-09	64.80	t		VE	14764	0	5220	CONTROL02	t	3	NS	0.0000
14736	2017-10-25 11:54:27.712836	8	674	5	2	0012-00000660	3179	2017-05-09	71.10	t		VE	14765	0	5220	CONTROL02	t	3	NS	0.0000
14737	2017-10-25 11:55:14.218986	8	675	5	2	0012-00000661	3013	2017-05-09	1789.20	t		VE	14766	0	5220	CONTROL02	t	3	NS	0.0000
14738	2017-10-25 11:55:45.174272	8	676	5	2	0012-00000662	3013	2017-05-09	86.80	t		VE	14767	0	5220	CONTROL02	t	3	NS	0.0000
14739	2017-10-25 11:56:23.731063	8	677	5	2	0012-00000663	3013	2017-05-09	518.40	t		VE	14768	0	5220	CONTROL02	t	3	NS	0.0000
14740	2017-10-25 11:57:10.794293	8	678	5	2	0012-00000664	3293	2017-05-09	176.60	t		VE	14769	0	5220	CONTROL02	t	3	NS	0.0000
7638	2017-08-19 09:57:18.804131	8	909	5	2	0016-00009925	3013	2017-05-09	36.00	t		VE	7687	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7639	2017-08-19 09:57:46.047069	8	910	5	2	0016-00009926	3295	2017-05-09	59.50	t		VE	7688	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5593	2017-08-05 08:22:30.930737	10	356	5	2	0022-00001539	2491	2017-05-09	694.00	t		VE	5640	0	68	SISTEMAS02	t	1	NS	0.0000
5595	2017-08-05 08:25:00.150963	10	357	5	2	0022-00001540	1175	2017-05-09	345.00	t		VE	5642	0	68	SISTEMAS02	t	1	NS	0.0000
130	2017-06-23 11:41:21.473455	15	16	5	2	0021-00003724	88	2017-05-09	383.50	t		VE	146	0	87	PACANGUILLA-PC	t	1	NS	0.0000
131	2017-06-23 11:42:36.939082	15	17	5	2	0021-00003725	90	2017-05-09	550.00	t		VE	147	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13401	2017-10-21 07:52:45.883443	15	134	5	2	0006-00000124	5325	2017-05-09	1762.50	t		VE	13428	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13402	2017-10-21 07:53:48.825812	15	135	5	2	0006-00000125	5324	2017-05-09	164.50	t		VE	13429	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13403	2017-10-21 07:58:10.387772	15	136	5	2	0006-00000126	5325	2017-05-09	3898.20	t		VE	13430	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9372	2017-09-19 17:53:21.11893	18	172	5	2	0004-00000083	3660	2017-05-10	7800.00	t		VE	9424	0	3595	CPU-L01-163	t	2	NS	0.0000
775	2017-07-10 17:05:15.280138	9	45	5	2	0024-00001790	439	2017-05-10	645.00	t		VE	805	0	67	CONTASTAANA-PC	t	1	NS	0.0000
776	2017-07-10 17:06:41.942755	9	46	5	2	0024-00001791	440	2017-05-10	114.00	t		VE	806	0	67	CONTASTAANA-PC	t	1	NS	0.0000
777	2017-07-10 17:12:48.341905	9	47	5	2	0024-00001792	441	2017-05-10	375.00	t		VE	807	0	67	CONTASTAANA-PC	t	1	NS	0.0000
778	2017-07-10 17:15:11.809875	9	48	5	2	0024-00001793	502	2017-05-10	238.00	t		VE	808	0	67	CONTASTAANA-PC	t	1	NS	0.0000
779	2017-07-10 17:17:47.856422	9	49	5	2	0024-00001794	501	2017-05-10	72.00	t		VE	809	0	67	CONTASTAANA-PC	t	1	NS	0.0000
780	2017-07-10 17:19:54.382213	9	50	5	2	0024-00001795	435	2017-05-10	119.00	t		VE	810	0	67	CONTASTAANA-PC	t	1	NS	0.0000
781	2017-07-10 17:21:40.488552	9	51	5	2	0024-00001796	500	2017-05-10	119.00	t		VE	811	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14741	2017-10-25 11:57:49.405454	8	679	5	2	0012-00000665	5446	2017-05-10	253.20	t		VE	14770	0	5220	CONTROL02	t	3	NS	0.0000
14742	2017-10-25 11:58:18.027365	8	680	5	2	0012-00000666	3310	2017-05-10	1185.00	t		VE	14771	0	5220	CONTROL02	t	3	NS	0.0000
14743	2017-10-25 11:59:26.320609	8	681	5	2	0012-00000667	5622	2017-05-10	69.40	t		VE	14772	0	5220	CONTROL02	t	3	NS	0.0000
14744	2017-10-25 12:00:09.730202	8	682	5	2	0012-00000668	8	2017-05-10	47.40	t		VE	14773	0	5220	CONTROL02	t	3	NS	0.0000
14759	2017-10-25 15:33:54.220135	8	683	5	2	0012-00000669	3289	2017-05-10	741.10	t		VE	14788	0	5220	CONTROL02	t	3	NS	0.0000
14760	2017-10-25 15:39:42.339917	8	684	5	2	0012-00000670	5626	2017-05-10	71.10	t		VE	14789	0	5220	CONTROL02	t	3	NS	0.0000
14761	2017-10-25 15:41:27.886548	8	685	5	2	0012-00000671	5622	2017-05-10	142.20	t		VE	14790	0	5220	CONTROL02	t	3	NS	0.0000
14762	2017-10-25 15:44:35.418672	8	686	5	2	0012-00000672	3161	2017-05-10	1231.60	t		VE	14791	0	5220	CONTROL02	t	3	NS	0.0000
14763	2017-10-25 15:45:16.424483	8	687	5	2	0012-00000673	3179	2017-05-10	92.20	t		VE	14792	0	5220	CONTROL02	t	3	NS	0.0000
14766	2017-10-25 15:58:15.577831	8	688	5	2	0012-00000674	5632	2017-05-10	630.10	t		VE	14795	0	5220	CONTROL02	t	3	NS	0.0000
14767	2017-10-25 15:58:50.795705	8	689	5	2	0012-00000675	2897	2017-05-10	126.60	t		VE	14796	0	5220	CONTROL02	t	3	NS	0.0000
14768	2017-10-25 15:59:47.487444	8	690	5	2	0012-00000676	3230	2017-05-10	1873.80	t		VE	14797	0	5220	CONTROL02	t	3	NS	0.0000
14770	2017-10-25 16:00:11.852681	8	691	5	2	0012-00000677	3013	2017-05-10	474.00	t		VE	14799	0	5220	CONTROL02	t	3	NS	0.0000
14771	2017-10-25 16:01:31.942208	8	692	5	2	0012-00000678	3013	2017-05-10	990.00	t		VE	14800	0	5220	CONTROL02	t	3	NS	0.0000
14772	2017-10-25 16:02:27.669007	8	693	5	2	0012-00000679	5633	2017-05-10	42.20	t		VE	14801	0	5220	CONTROL02	t	3	NS	0.0000
7640	2017-08-19 09:58:08.951126	8	911	5	2	0016-00009927	3032	2017-05-10	59.50	t		VE	7689	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7641	2017-08-19 10:00:02.07583	8	912	5	2	0016-00009928	3217	2017-05-10	36.00	t		VE	7690	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7642	2017-08-19 10:00:32.889092	8	913	5	2	0016-00009929	3218	2017-05-10	59.50	t		VE	7691	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7643	2017-08-19 10:01:18.092649	8	914	5	2	0016-00009930	3219	2017-05-10	95.50	t		VE	7692	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7644	2017-08-19 10:01:57.499923	8	915	5	2	0016-00009931	8	2017-05-10	36.00	t		VE	7693	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7645	2017-08-19 10:02:13.741795	8	916	5	2	0016-00009932	3293	2017-05-10	36.00	t		VE	7694	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7646	2017-08-19 10:02:39.322036	8	917	5	2	0016-00009933	3179	2017-05-10	59.50	t		VE	7695	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7647	2017-08-19 10:03:14.935068	8	918	5	2	0016-00009934	3220	2017-05-10	84.00	t		VE	7696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5596	2017-08-05 08:26:00.744623	10	358	5	2	0022-00001541	2434	2017-05-10	575.00	t		VE	5643	0	68	SISTEMAS02	t	1	NS	0.0000
84	2017-06-22 15:11:34.282616	11	11	5	2	0010-00003420	82	2017-05-10	144.50	t		VE	100	0	73	ADMIN-PC	t	1	NS	0.0000
97	2017-06-22 15:40:20.572486	11	24	5	1	0010-00001082	85	2017-05-10	1540.00	t		VE	113	0	73	ADMIN-PC	t	1	NS	0.0000
21758	2017-11-26 11:38:13.906925	5	2866	5	2	0009-00006697	2814	2017-05-10	0.00	t		VE	6628	0	313	NBK-L01-72	t	1	NS	0.0000
21759	2017-11-26 11:39:02.771888	5	2867	5	2	0009-00006698	620	2017-05-10	0.00	t		VE	6629	0	313	NBK-L01-72	t	1	NS	0.0000
15299	2017-10-27 07:55:42.99332	5	87	5	2	0001-00000248	5707	2017-05-10	238.00	t		VE	15328	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
13406	2017-10-21 08:04:49.8534	15	139	5	2	0006-00000129	5327	2017-05-10	5457.60	t		VE	13433	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6581	2017-08-17 10:09:38.581706	5	1242	5	2	0009-00006699	2623	2017-05-10	1620.00	t		VE	6631	0	356	EC-PC	t	1	NS	0.0000
6590	2017-08-17 10:18:28.094624	5	1243	5	2	0009-00006700	345	2017-05-10	190.00	t		VE	6640	0	356	EC-PC	t	1	NS	0.0000
6592	2017-08-17 10:20:19.260541	5	1244	5	1	0009-00001899	2815	2017-05-10	2360.00	t		VE	6642	0	356	EC-PC	t	1	NS	0.0000
10703	2017-09-25 17:11:29.226558	5	627	5	2	0005-00000231	4326	2017-05-10	10800.00	t		VE	10755	0	3595	CPU-L01-163	t	2	NS	0.0000
10704	2017-09-25 17:12:11.783892	5	628	5	2	0005-00000232	4327	2017-05-10	11730.00	t		VE	10756	0	3595	CPU-L01-163	t	2	NS	0.0000
10705	2017-09-25 17:13:33.49937	5	629	5	2	0005-00000233	4328	2017-05-10	34500.00	t		VE	10757	0	3595	CPU-L01-163	t	2	NS	0.0000
10706	2017-09-25 17:14:22.549282	5	630	5	2	0005-00000234	4329	2017-05-10	6210.00	t		VE	10758	0	3595	CPU-L01-163	t	2	NS	0.0000
10707	2017-09-25 17:15:08.958168	5	631	5	2	0005-00000235	4330	2017-05-10	13248.00	t		VE	10759	0	3595	CPU-L01-163	t	2	NS	0.0000
10708	2017-09-25 17:15:48.415474	5	632	5	2	0005-00000236	8	2017-05-10	21390.00	t		VE	10760	0	3595	CPU-L01-163	t	2	NS	0.0000
1616	2017-07-15 11:46:23.725666	7	476	5	2	0012-00009248	763	2017-05-10	144.00	t		VE	1646	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1617	2017-07-15 11:46:43.548384	7	477	5	2	0012-00009249	711	2017-05-10	72.00	t		VE	1647	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1618	2017-07-15 11:47:13.135635	7	478	5	2	0012-00009250	635	2017-05-10	57.00	t		VE	1648	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1620	2017-07-15 11:49:23.333174	7	479	5	2	0012-00009251	923	2017-05-10	59.50	t		VE	1650	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1622	2017-07-15 11:50:59.569517	7	480	5	2	0012-00009252	924	2017-05-10	164.00	t		VE	1652	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
132	2017-06-23 11:44:49.335253	15	18	5	2	0021-00003726	104	2017-05-10	686.00	t		VE	148	0	87	PACANGUILLA-PC	t	1	NS	0.0000
134	2017-06-23 11:48:50.469237	15	20	5	2	0021-00003728	90	2017-05-10	65.00	t		VE	150	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13404	2017-10-21 08:00:09.715172	15	137	5	2	0006-00000127	5324	2017-05-10	352.50	t		VE	13431	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13405	2017-10-21 08:01:11.956881	15	138	5	2	0006-00000128	90	2017-05-10	141.00	t		VE	13432	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3536	2017-07-20 13:03:29.01106	6	234	5	2	0008-00002351	61	2017-05-10	324.00	t		VE	3578	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
133	2017-06-23 11:45:52.11311	15	19	5	2	0021-00003727	87	2017-05-10	53.00	t		VE	149	0	87	PACANGUILLA-PC	f	1	NS	0.0000
20649	2017-11-24 08:34:03.940237	24	761	5	2	0010-00000586	6848	2017-05-10	12.10	t		VE	20649	0	5617	CHOTA-PC	t	3	NS	0.0000
20650	2017-11-24 08:34:44.452579	24	762	5	2	0010-00000587	6848	2017-05-10	42.40	t		VE	20650	0	5617	CHOTA-PC	t	3	NS	0.0000
20652	2017-11-24 08:35:25.81673	24	763	5	2	0010-00000588	6724	2017-05-10	424.00	t		VE	20652	0	5617	CHOTA-PC	t	3	NS	0.0000
229	2017-06-23 17:14:56.269987	14	22	5	2	0002-00016902	131	2017-05-10	83.00	t		VE	246	0	69	CHEPEN-PC	t	1	NS	0.0000
14773	2017-10-25 16:03:14.710423	8	694	5	2	0012-00000680	3161	2017-05-11	42.20	t		VE	14802	0	5220	CONTROL02	t	3	NS	0.0000
14774	2017-10-25 16:03:44.563714	8	695	5	2	0012-00000681	3155	2017-05-11	355.50	t		VE	14803	0	5220	CONTROL02	t	3	NS	0.0000
14775	2017-10-25 16:04:30.53499	8	696	5	2	0012-00000682	3275	2017-05-11	2133.00	t		VE	14804	0	5220	CONTROL02	t	3	NS	0.0000
14776	2017-10-25 16:06:17.981364	8	697	5	2	0012-00000683	3013	2017-05-11	416.50	t		VE	14805	0	5220	CONTROL02	t	3	NS	0.0000
14777	2017-10-25 16:06:46.404599	8	698	5	2	0012-00000684	3032	2017-05-11	63.30	t		VE	14806	0	5220	CONTROL02	t	3	NS	0.0000
14778	2017-10-25 16:07:15.747749	8	699	5	2	0012-00000685	5381	2017-05-11	126.60	t		VE	14807	0	5220	CONTROL02	t	3	NS	0.0000
14779	2017-10-25 16:08:07.010243	8	700	5	2	0012-00000686	5634	2017-05-11	147.70	t		VE	14808	0	5220	CONTROL02	t	3	NS	0.0000
14780	2017-10-25 16:08:37.794443	8	701	5	2	0012-00000687	5622	2017-05-11	118.50	t		VE	14809	0	5220	CONTROL02	t	3	NS	0.0000
14781	2017-10-25 16:09:10.663072	8	702	5	2	0012-00000688	3179	2017-05-11	84.40	t		VE	14810	0	5220	CONTROL02	t	3	NS	0.0000
14782	2017-10-25 16:09:40.504093	8	703	5	2	0012-00000689	3013	2017-05-11	44.00	t		VE	14811	0	5220	CONTROL02	t	3	NS	0.0000
14783	2017-10-25 16:10:10.793714	8	704	5	2	0012-00000690	3230	2017-05-11	37.80	t		VE	14812	0	5220	CONTROL02	t	3	NS	0.0000
14784	2017-10-25 16:10:36.099941	8	705	5	2	0012-00000691	5624	2017-05-11	105.50	t		VE	14813	0	5220	CONTROL02	t	3	NS	0.0000
14785	2017-10-25 16:11:02.464474	8	706	5	2	0012-00000692	5543	2017-05-11	42.20	t		VE	14814	0	5220	CONTROL02	t	3	NS	0.0000
14786	2017-10-25 16:11:30.049868	8	707	5	2	0012-00000693	2787	2017-05-11	189.60	t		VE	14815	0	5220	CONTROL02	t	3	NS	0.0000
14787	2017-10-25 16:11:58.988469	8	708	5	2	0012-00000694	5622	2017-05-11	118.50	t		VE	14816	0	5220	CONTROL02	t	3	NS	0.0000
14788	2017-10-25 16:13:09.988285	8	709	5	2	0012-00000695	5622	2017-05-11	135.40	t		VE	14817	0	5220	CONTROL02	t	3	NS	0.0000
14789	2017-10-25 16:13:43.085851	8	710	5	2	0012-00000696	3013	2017-05-11	42.20	t		VE	14818	0	5220	CONTROL02	t	3	NS	0.0000
14790	2017-10-25 16:14:08.047077	8	711	5	2	0012-00000697	3179	2017-05-11	253.20	t		VE	14819	0	5220	CONTROL02	t	3	NS	0.0000
14791	2017-10-25 16:26:31.849551	8	712	5	2	0012-00000698	3179	2017-05-11	63.30	t		VE	14820	0	5220	CONTROL02	t	3	NS	0.0000
14792	2017-10-25 16:27:06.173405	8	713	5	2	0012-00000699	3223	2017-05-11	237.00	t		VE	14821	0	5220	CONTROL02	t	3	NS	0.0000
14793	2017-10-25 16:27:31.662075	8	714	5	2	0012-00000700	5627	2017-05-11	21.10	t		VE	14822	0	5220	CONTROL02	t	3	NS	0.0000
14794	2017-10-25 16:28:23.429688	8	715	5	2	0012-00000701	5635	2017-05-11	42.20	t		VE	14823	0	5220	CONTROL02	t	3	NS	0.0000
14795	2017-10-25 16:28:59.431299	8	716	5	2	0012-00000702	3230	2017-05-11	347.00	t		VE	14824	0	5220	CONTROL02	t	3	NS	0.0000
14796	2017-10-25 16:29:30.562241	8	717	5	2	0012-00000703	3230	2017-05-11	138.80	t		VE	14825	0	5220	CONTROL02	t	3	NS	0.0000
14797	2017-10-25 16:30:23.050776	8	718	5	2	0012-00000704	3032	2017-05-11	211.00	t		VE	14826	0	5220	CONTROL02	t	3	NS	0.0000
14798	2017-10-25 16:31:16.926161	8	719	5	2	0012-00000705	5636	2017-05-11	211.00	t		VE	14827	0	5220	CONTROL02	t	3	NS	0.0000
14799	2017-10-25 16:31:41.111088	8	720	5	2	0012-00000706	5498	2017-05-11	355.50	t		VE	14828	0	5220	CONTROL02	t	3	NS	0.0000
7648	2017-08-19 10:04:33.619864	8	919	5	2	0016-00009935	3221	2017-05-11	207.50	t		VE	7697	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7649	2017-08-19 10:05:44.948784	8	920	5	2	0016-00009936	3094	2017-05-11	243.50	t		VE	7698	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7650	2017-08-19 10:06:07.810255	8	921	5	2	0016-00009937	3154	2017-05-11	59.50	t		VE	7699	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7651	2017-08-19 10:06:41.583158	8	922	5	2	0016-00009938	3212	2017-05-11	143.50	t		VE	7700	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7652	2017-08-19 10:07:03.593021	8	923	5	2	0016-00009939	3091	2017-05-11	36.00	t		VE	7701	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5597	2017-08-05 08:27:39.940059	10	359	5	2	0022-00001542	2493	2017-05-11	455.50	t		VE	5644	0	68	SISTEMAS02	t	1	NS	0.0000
5598	2017-08-05 08:28:48.294271	10	360	5	2	0022-00001543	2481	2017-05-11	360.00	t		VE	5645	0	68	SISTEMAS02	t	1	NS	0.0000
5599	2017-08-05 08:29:38.94027	10	361	5	2	0022-00001544	2481	2017-05-11	72.00	t		VE	5646	0	68	SISTEMAS02	t	1	NS	0.0000
4075	2017-07-21 10:49:32.973827	16	136	5	2	0003-00003594	320	2017-05-11	55.00	t		VE	4118	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
305	2017-06-26 13:07:22.033764	13	6	5	2	0015-00003827	173	2017-05-11	167.50	t		VE	323	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
98	2017-06-22 15:41:02.137984	11	25	5	1	0010-00001083	85	2017-05-11	1705.00	t		VE	114	0	73	ADMIN-PC	t	1	NS	0.0000
783	2017-07-10 17:33:01.490212	9	53	5	2	0024-00001798	498	2017-05-11	8910.00	t		VE	813	0	67	CONTASTAANA-PC	t	1	NS	0.0000
787	2017-07-11 07:15:27.027391	9	54	5	2	0024-00001799	497	2017-05-11	191.00	t		VE	817	0	67	CONTASTAANA-PC	t	1	NS	0.0000
788	2017-07-11 07:19:03.339361	9	55	5	2	0024-00001800	440	2017-05-11	207.00	t		VE	818	0	67	CONTASTAANA-PC	t	1	NS	0.0000
789	2017-07-11 07:22:26.351876	9	56	5	2	0024-00001801	449	2017-05-11	168.00	t		VE	819	0	67	CONTASTAANA-PC	t	1	NS	0.0000
790	2017-07-11 07:26:11.951541	9	57	5	2	0024-00001802	393	2017-05-11	275.00	t		VE	820	0	67	CONTASTAANA-PC	t	1	NS	0.0000
791	2017-07-11 07:27:47.66345	9	58	5	2	0024-00001803	394	2017-05-11	119.00	t		VE	821	0	67	CONTASTAANA-PC	t	1	NS	0.0000
792	2017-07-11 07:30:39.015265	9	59	5	2	0024-00001804	496	2017-05-11	627.00	t		VE	822	0	67	CONTASTAANA-PC	t	1	NS	0.0000
793	2017-07-11 07:33:20.612748	9	60	5	2	0024-00001805	409	2017-05-11	999.00	t		VE	823	0	67	CONTASTAANA-PC	t	1	NS	0.0000
230	2017-06-23 17:16:44.352118	14	23	5	2	0002-00016903	119	2017-05-11	253.50	t		VE	247	0	69	CHEPEN-PC	t	1	NS	0.0000
231	2017-06-23 17:18:51.436816	14	24	5	2	0002-00016904	144	2017-05-11	335.00	t		VE	248	0	69	CHEPEN-PC	t	1	NS	0.0000
20670	2017-11-24 08:55:35.834943	24	771	5	2	0010-00000591	8	2017-05-11	86.00	t		VE	20670	0	5617	CHOTA-PC	t	3	NS	0.0000
20671	2017-11-24 08:56:32.860347	24	772	5	2	0010-00000592	6855	2017-05-11	21.50	t		VE	20671	0	5617	CHOTA-PC	t	3	NS	0.0000
15301	2017-10-27 07:56:47.765357	5	89	5	2	0001-00000250	51	2017-05-11	476.00	t		VE	15330	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6594	2017-08-17 10:21:37.238673	5	1245	5	2	0009-00006701	2623	2017-05-11	90.00	t		VE	6644	0	356	EC-PC	t	1	NS	0.0000
6595	2017-08-17 10:22:23.187818	5	1246	5	2	0009-00006702	13	2017-05-11	118.00	t		VE	6645	0	356	EC-PC	t	1	NS	0.0000
6596	2017-08-17 10:23:31.971731	5	1247	5	2	0009-00006703	53	2017-05-11	279.00	t		VE	6646	0	356	EC-PC	t	1	NS	0.0000
6597	2017-08-17 10:24:15.006284	5	1248	5	2	0009-00006704	33	2017-05-11	246.00	t		VE	6647	0	356	EC-PC	t	1	NS	0.0000
13412	2017-10-21 08:16:48.739958	15	145	5	2	0006-00000135	90	2017-05-12	2180.00	t		VE	13439	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1623	2017-07-15 11:51:31.360303	7	481	5	2	0012-00009253	647	2017-05-11	108.00	t		VE	1653	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1624	2017-07-15 11:52:01.82483	7	482	5	2	0012-00009254	728	2017-05-11	72.00	t		VE	1654	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1625	2017-07-15 11:52:22.120111	7	483	5	2	0012-00009255	758	2017-05-11	108.00	t		VE	1655	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3537	2017-07-20 13:04:56.770142	6	235	5	2	0008-00002352	60	2017-05-11	196.00	t		VE	3579	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
136	2017-06-23 11:51:00.528715	15	21	5	2	0021-00003729	104	2017-05-11	1127.00	t		VE	152	0	87	PACANGUILLA-PC	t	1	NS	0.0000
143	2017-06-23 12:05:39.767794	15	22	5	2	0021-00003730	105	2017-05-11	1835.00	t		VE	159	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13407	2017-10-21 08:06:14.689594	15	140	5	2	0006-00000130	5324	2017-05-11	1149.50	t		VE	13434	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13408	2017-10-21 08:07:38.668186	15	141	5	2	0006-00000131	5325	2017-05-11	282.00	t		VE	13435	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3538	2017-07-20 13:08:04.653582	6	236	5	2	0008-00002353	1585	2017-05-12	218.00	t		VE	3580	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
20672	2017-11-24 08:57:13.827092	24	773	5	2	0010-00000593	8	2017-05-12	64.50	t		VE	20672	0	5617	CHOTA-PC	t	3	NS	0.0000
20673	2017-11-24 08:57:58.236625	24	774	5	2	0010-00000594	6856	2017-05-12	12.10	t		VE	20673	0	5617	CHOTA-PC	t	3	NS	0.0000
20674	2017-11-24 08:58:42.081704	24	775	5	2	0010-00000595	6857	2017-05-12	86.00	t		VE	20674	0	5617	CHOTA-PC	t	3	NS	0.0000
20675	2017-11-24 08:59:10.131719	24	776	5	2	0010-00000596	6858	2017-05-12	64.50	t		VE	20675	0	5617	CHOTA-PC	t	3	NS	0.0000
306	2017-06-26 13:11:51.152445	13	7	5	2	0015-00003828	176	2017-05-12	889.00	t		VE	324	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
307	2017-06-26 13:15:11.177908	13	8	5	2	0015-00003829	177	2017-05-12	2152.50	t		VE	325	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5600	2017-08-05 08:31:44.395835	10	362	5	2	0022-00001545	2494	2017-05-12	1309.00	t		VE	5647	0	68	SISTEMAS02	t	1	NS	0.0000
5601	2017-08-05 08:35:14.995584	10	363	5	2	0022-00001546	2495	2017-05-12	2038.00	t		VE	5648	0	68	SISTEMAS02	t	1	NS	0.0000
13411	2017-10-21 08:11:06.463404	15	144	5	2	0006-00000134	90	2017-05-12	2180.00	t		VE	13438	0	87	PACANGUILLA-PC	f	3	NS	0.0000
144	2017-06-23 12:07:00.922476	15	23	5	2	0021-00003731	102	2017-05-12	55.00	t		VE	160	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13409	2017-10-21 08:08:59.730381	15	142	5	2	0006-00000132	5324	2017-05-12	327.00	t		VE	13436	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13410	2017-10-21 08:09:47.564978	15	143	5	2	0006-00000133	5325	2017-05-12	109.00	t		VE	13437	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13415	2017-10-21 08:24:53.195891	15	146	5	2	0006-00000136	5324	2017-05-12	1182.90	t		VE	13442	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13416	2017-10-21 08:27:12.388489	15	147	5	2	0006-00000137	108	2017-05-12	1260.00	t		VE	13443	0	87	PACANGUILLA-PC	t	3	NS	0.0000
794	2017-07-11 07:41:35.176202	9	61	5	2	0024-00001806	495	2017-05-12	360.00	t		VE	824	0	67	CONTASTAANA-PC	t	1	NS	0.0000
795	2017-07-11 07:45:20.190068	9	62	5	2	0024-00001807	494	2017-05-12	263.00	t		VE	825	0	67	CONTASTAANA-PC	t	1	NS	0.0000
797	2017-07-11 07:47:39.781343	9	63	5	2	0024-00001808	425	2017-05-12	286.50	t		VE	827	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1626	2017-07-15 11:53:17.846312	7	484	5	2	0012-00009256	833	2017-05-12	180.00	t		VE	1656	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1627	2017-07-15 11:54:09.137845	7	485	5	2	0012-00009257	925	2017-05-12	72.00	t		VE	1657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1628	2017-07-15 11:55:00.450299	7	486	5	2	0012-00009258	926	2017-05-12	57.00	t		VE	1658	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1629	2017-07-15 11:55:56.591887	7	487	5	2	0012-00009259	927	2017-05-12	114.00	t		VE	1659	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1630	2017-07-15 11:56:25.130216	7	488	5	2	0012-00009260	927	2017-05-12	144.00	t		VE	1660	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1631	2017-07-15 11:57:35.12569	7	489	5	2	0012-00009261	635	2017-05-12	238.00	t		VE	1661	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14800	2017-10-25 16:32:14.133656	8	721	5	2	0012-00000707	3179	2017-05-12	168.80	t		VE	14829	0	5220	CONTROL02	t	3	NS	0.0000
14801	2017-10-25 16:32:38.156358	8	722	5	2	0012-00000708	3032	2017-05-12	1055.00	t		VE	14830	0	5220	CONTROL02	t	3	NS	0.0000
14802	2017-10-25 16:34:05.163996	8	723	5	2	0012-00000709	3161	2017-05-12	536.00	t		VE	14831	0	5220	CONTROL02	t	3	NS	0.0000
14803	2017-10-25 16:34:34.219474	8	724	5	2	0012-00000710	2787	2017-05-12	63.30	t		VE	14832	0	5220	CONTROL02	t	3	NS	0.0000
14804	2017-10-25 16:34:57.201491	8	725	5	2	0012-00000711	5625	2017-05-12	633.00	t		VE	14833	0	5220	CONTROL02	t	3	NS	0.0000
14805	2017-10-25 16:35:22.947803	8	726	5	2	0012-00000712	3310	2017-05-12	253.20	t		VE	14834	0	5220	CONTROL02	t	3	NS	0.0000
14806	2017-10-25 16:35:49.229202	8	727	5	2	0012-00000713	8	2017-05-12	189.90	t		VE	14835	0	5220	CONTROL02	t	3	NS	0.0000
14807	2017-10-25 16:37:28.847625	8	728	5	2	0012-00000714	3310	2017-05-12	375.00	t		VE	14836	0	5220	CONTROL02	t	3	NS	0.0000
14808	2017-10-25 16:37:59.49857	8	729	5	2	0012-00000715	5624	2017-05-12	211.00	t		VE	14837	0	5220	CONTROL02	t	3	NS	0.0000
14809	2017-10-25 16:38:23.040838	8	730	5	2	0012-00000716	5543	2017-05-12	21.10	t		VE	14838	0	5220	CONTROL02	t	3	NS	0.0000
14810	2017-10-25 16:39:12.829252	8	731	5	2	0012-00000717	5637	2017-05-12	88.00	t		VE	14839	0	5220	CONTROL02	t	3	NS	0.0000
14811	2017-10-25 16:39:40.475503	8	732	5	2	0012-00000718	3013	2017-05-12	21.10	t		VE	14840	0	5220	CONTROL02	t	3	NS	0.0000
14812	2017-10-25 16:40:05.179664	8	733	5	2	0012-00000719	5624	2017-05-12	84.40	t		VE	14841	0	5220	CONTROL02	t	3	NS	0.0000
14813	2017-10-25 16:40:28.778216	8	734	5	2	0012-00000720	3013	2017-05-12	84.40	t		VE	14842	0	5220	CONTROL02	t	3	NS	0.0000
14814	2017-10-25 16:40:58.827444	8	735	5	2	0012-00000721	5636	2017-05-12	211.00	t		VE	14843	0	5220	CONTROL02	t	3	NS	0.0000
14815	2017-10-25 16:41:23.735231	8	736	5	2	0012-00000722	5622	2017-05-12	47.40	t		VE	14844	0	5220	CONTROL02	t	3	NS	0.0000
14816	2017-10-25 16:41:52.509423	8	737	5	2	0012-00000723	5624	2017-05-12	21.10	t		VE	14845	0	5220	CONTROL02	t	3	NS	0.0000
14817	2017-10-25 16:42:23.134886	8	738	5	2	0012-00000724	2787	2017-05-12	94.80	t		VE	14846	0	5220	CONTROL02	t	3	NS	0.0000
14818	2017-10-25 16:42:49.67609	8	739	5	2	0012-00000725	3161	2017-05-12	711.00	t		VE	14847	0	5220	CONTROL02	t	3	NS	0.0000
14828	2017-10-25 17:19:48.832573	8	740	5	1	0012-00000055	5471	2017-05-12	1185.00	t		VE	14857	0	5220	CONTROL02	t	3	NS	0.0000
14829	2017-10-25 17:20:48.054102	8	741	5	1	0012-00000056	5352	2017-05-12	1308.20	t		VE	14858	0	5220	CONTROL02	t	3	NS	0.0000
14830	2017-10-25 17:21:48.327562	8	742	5	1	0012-00000057	5352	2017-05-12	274.30	t		VE	14859	0	5220	CONTROL02	t	3	NS	0.0000
14832	2017-10-25 17:22:38.939238	8	743	5	1	0012-00000058	5471	2017-05-12	1540.50	t		VE	14861	0	5220	CONTROL02	t	3	NS	0.0000
7653	2017-08-19 10:07:51.836862	8	924	5	2	0016-00009940	2896	2017-05-12	59.50	t		VE	7702	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7654	2017-08-19 10:09:12.147743	8	925	5	2	0016-00009941	3154	2017-05-12	36.00	t		VE	7703	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7655	2017-08-19 10:09:57.225795	8	926	5	2	0016-00009942	3222	2017-05-12	143.50	t		VE	7704	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7656	2017-08-19 10:10:35.946252	8	927	5	2	0016-00009943	3154	2017-05-12	95.50	t		VE	7705	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7657	2017-08-19 10:11:16.936188	8	928	5	2	0016-00009944	2792	2017-05-12	95.50	t		VE	7706	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7658	2017-08-19 10:11:48.852357	8	929	5	2	0016-00009945	2953	2017-05-12	36.00	t		VE	7707	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7659	2017-08-19 10:13:00.393129	8	930	5	2	0016-00009946	3223	2017-05-12	59.50	t		VE	7708	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7660	2017-08-19 10:14:28.015826	8	931	5	2	0016-00009947	3224	2017-05-12	36.00	t		VE	7709	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7662	2017-08-19 10:16:13.648879	8	933	5	2	0016-00009949	3225	2017-05-12	59.50	t		VE	7711	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7661	2017-08-19 10:14:42.633704	8	932	5	2	0016-00009948	8	2017-05-12	36.00	t		VE	7710	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
15302	2017-10-27 07:57:28.324112	5	90	5	2	0001-00000251	617	2017-05-12	238.00	t		VE	15331	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6598	2017-08-17 10:24:53.829642	5	1249	5	2	0009-00006705	32	2017-05-12	270.00	t		VE	6648	0	356	EC-PC	t	1	NS	0.0000
6600	2017-08-17 10:26:24.822132	5	1250	5	2	0009-00006706	2816	2017-05-12	149.00	t		VE	6650	0	356	EC-PC	t	1	NS	0.0000
99	2017-06-22 15:43:11.899308	11	26	5	1	0010-00001084	85	2017-05-12	1223.00	t		VE	115	0	73	ADMIN-PC	t	1	NS	0.0000
100	2017-06-22 15:44:14.804365	11	27	5	1	0010-00001085	85	2017-05-12	1020.00	t		VE	116	0	73	ADMIN-PC	t	1	NS	0.0000
262	2017-06-24 07:57:31.074709	14	25	5	2	0002-00016905	131	2017-05-12	700.00	t		VE	280	0	69	CHEPEN-PC	t	1	NS	0.0000
263	2017-06-24 09:01:44.475726	14	26	5	2	0002-00016906	156	2017-05-12	360.00	t		VE	281	0	69	CHEPEN-PC	t	1	NS	0.0000
266	2017-06-24 09:07:01.876454	14	27	5	2	0002-00016907	115	2017-05-12	1796.00	t		VE	284	0	69	CHEPEN-PC	t	1	NS	0.0000
555	2017-06-30 11:20:06.568564	14	182	5	1	0002-00001244	303	2017-05-12	980.00	t		VE	573	0	69	CHEPEN-PC	t	1	NS	0.0000
14833	2017-10-25 17:23:32.405721	8	744	5	2	0012-00000726	3032	2017-05-13	42.20	t		VE	14862	0	5220	CONTROL02	t	3	NS	0.0000
14834	2017-10-25 17:24:31.613654	8	745	5	2	0012-00000727	3155	2017-05-13	42.20	t		VE	14863	0	5220	CONTROL02	t	3	NS	0.0000
14835	2017-10-25 17:26:13.422163	8	746	5	2	0012-00000728	3230	2017-05-13	250.00	t		VE	14864	0	5220	CONTROL02	t	3	NS	0.0000
14836	2017-10-25 17:26:57.052013	8	747	5	2	0012-00000729	2787	2017-05-13	42.20	t		VE	14865	0	5220	CONTROL02	t	3	NS	0.0000
14837	2017-10-25 17:27:29.502604	8	748	5	2	0012-00000730	3223	2017-05-13	21.10	t		VE	14866	0	5220	CONTROL02	t	3	NS	0.0000
14838	2017-10-25 17:27:57.252994	8	749	5	2	0012-00000731	3223	2017-05-13	42.20	t		VE	14867	0	5220	CONTROL02	t	3	NS	0.0000
14839	2017-10-25 17:28:55.655854	8	750	5	2	0012-00000732	3069	2017-05-13	216.00	t		VE	14868	0	5220	CONTROL02	t	3	NS	0.0000
14840	2017-10-25 17:29:24.38832	8	751	5	2	0012-00000733	3013	2017-05-13	42.20	t		VE	14869	0	5220	CONTROL02	t	3	NS	0.0000
14841	2017-10-25 17:30:44.270368	8	752	5	2	0012-00000734	3289	2017-05-13	555.00	t		VE	14870	0	5220	CONTROL02	t	3	NS	0.0000
14842	2017-10-25 17:31:34.177449	8	753	5	2	0012-00000735	3069	2017-05-13	118.50	t		VE	14871	0	5220	CONTROL02	t	3	NS	0.0000
14843	2017-10-25 17:32:17.862997	8	754	5	2	0012-00000736	2787	2017-05-13	237.00	t		VE	14872	0	5220	CONTROL02	t	3	NS	0.0000
7663	2017-08-19 10:17:09.529544	8	934	5	2	0016-00009950	3221	2017-05-13	207.50	t		VE	7712	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7664	2017-08-19 10:17:32.828925	8	935	5	2	0016-00009951	2695	2017-05-13	59.50	t		VE	7713	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15303	2017-10-27 07:57:57.302602	5	91	5	2	0001-00000252	617	2017-05-13	119.00	t		VE	15332	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6635	2017-08-17 10:39:12.463671	5	1261	5	2	0009-00006714	1164	2017-05-13	156.00	t		VE	6685	0	356	EC-PC	t	1	NS	0.0000
6639	2017-08-17 10:39:56.224031	5	1262	5	2	0009-00006715	19	2017-05-13	108.00	t		VE	6689	0	356	EC-PC	t	1	NS	0.0000
6641	2017-08-17 10:40:34.557114	5	1263	5	2	0009-00006716	33	2017-05-13	2700.00	t		VE	6691	0	356	EC-PC	t	1	NS	0.0000
6642	2017-08-17 10:41:13.480007	5	1264	5	2	0009-00006717	13	2017-05-13	168.00	t		VE	6692	0	356	EC-PC	t	1	NS	0.0000
6645	2017-08-17 10:41:48.643787	5	1265	5	2	0009-00006718	39	2017-05-13	54.00	t		VE	6695	0	356	EC-PC	t	1	NS	0.0000
6647	2017-08-17 10:42:18.260167	5	1266	5	2	0009-00006719	53	2017-05-13	324.00	t		VE	6697	0	356	EC-PC	t	1	NS	0.0000
6654	2017-08-17 10:48:16.382298	5	1267	5	2	0009-00006720	2625	2017-05-13	1220.00	t		VE	6704	0	356	EC-PC	t	1	NS	0.0000
6655	2017-08-17 10:49:21.064181	5	1268	5	2	0009-00006721	620	2017-05-13	354.00	t		VE	6705	0	356	EC-PC	t	1	NS	0.0000
6657	2017-08-17 10:51:26.134993	5	1270	5	2	0009-00006723	47	2017-05-15	136.00	t		VE	6707	0	356	EC-PC	t	1	NS	0.0000
3539	2017-07-20 13:09:27.043815	6	237	5	2	0008-00002354	1491	2017-05-13	162.00	t		VE	3581	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3540	2017-07-20 13:11:28.134339	6	238	5	1	0008-00000565	57	2017-05-13	472.00	t		VE	3582	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
101	2017-06-22 15:46:57.033419	11	28	5	1	0010-00001086	85	2017-05-13	2529.00	t		VE	117	0	73	ADMIN-PC	t	1	NS	0.0000
1632	2017-07-15 11:58:03.400509	7	490	5	2	0012-00009262	763	2017-05-13	476.00	t		VE	1662	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1634	2017-07-15 11:59:15.801125	7	491	5	2	0012-00009263	928	2017-05-13	119.00	t		VE	1664	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13431	2017-10-21 09:11:01.665205	15	148	5	2	0006-00000138	5324	2017-05-13	164.50	t		VE	13458	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13432	2017-10-21 09:12:14.884284	15	149	5	2	0006-00000139	5324	2017-05-13	456.40	t		VE	13459	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13449	2017-10-21 09:37:39.947657	15	150	5	2	0006-00000140	108	2017-05-13	304.50	t		VE	13476	0	87	PACANGUILLA-PC	t	3	NS	0.0000
146	2017-06-23 12:08:09.838032	15	24	5	2	0021-00003732	90	2017-05-13	142.00	t		VE	162	0	87	PACANGUILLA-PC	t	1	NS	0.0000
147	2017-06-23 12:10:26.645414	15	25	5	2	0021-00003733	106	2017-05-13	186.50	t		VE	163	0	87	PACANGUILLA-PC	t	1	NS	0.0000
148	2017-06-23 12:13:23.749918	15	26	5	2	0021-00003734	88	2017-05-13	307.00	t		VE	164	0	87	PACANGUILLA-PC	t	1	NS	0.0000
149	2017-06-23 12:14:43.725491	15	27	5	2	0021-00003735	107	2017-05-13	71.00	t		VE	165	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20676	2017-11-24 09:00:24.234116	24	777	5	2	0010-00000597	8	2017-05-13	64.50	t		VE	20676	0	5617	CHOTA-PC	t	3	NS	0.0000
20677	2017-11-24 09:01:04.349848	24	778	5	2	0010-00000598	6598	2017-05-13	21.50	t		VE	20677	0	5617	CHOTA-PC	t	3	NS	0.0000
20678	2017-11-24 09:02:06.926294	24	779	5	2	0010-00000599	6857	2017-05-13	49.00	t		VE	20678	0	5617	CHOTA-PC	t	3	NS	0.0000
20681	2017-11-24 09:02:57.46679	24	780	5	2	0010-00000600	6859	2017-05-13	318.00	t		VE	20681	0	5617	CHOTA-PC	t	3	NS	0.0000
803	2017-07-11 08:06:46.867512	9	69	5	2	0024-00001814	489	2017-05-13	84.00	t		VE	833	0	67	CONTASTAANA-PC	t	1	NS	0.0000
801	2017-07-11 07:59:51.578525	9	67	5	2	0024-00001812	491	2017-05-13	129.00	t		VE	831	0	67	CONTASTAANA-PC	t	1	NS	0.0000
802	2017-07-11 08:02:51.788594	9	68	5	2	0024-00001813	490	2017-05-13	167.50	t		VE	832	0	67	CONTASTAANA-PC	t	1	NS	0.0000
804	2017-07-11 08:08:49.320169	9	70	5	2	0024-00001815	488	2017-05-13	36.00	t		VE	834	0	67	CONTASTAANA-PC	t	1	NS	0.0000
267	2017-06-24 09:09:49.499849	14	28	5	2	0002-00016908	158	2017-05-13	55.00	t		VE	285	0	69	CHEPEN-PC	t	1	NS	0.0000
21760	2017-11-26 11:45:43.034268	5	2868	5	2	0009-00006725	2421	2017-05-15	0.00	t		VE	6711	0	313	NBK-L01-72	t	1	NS	0.0000
21550	2017-11-25 12:03:31.260883	5	2728	5	2	0009-00006729	2835	2017-05-15	0.00	t		VE	6717	0	313	NBK-L01-72	t	1	NS	0.0000
6658	2017-08-17 10:52:10.614865	5	1271	5	2	0009-00006724	19	2017-05-15	436.00	t		VE	6708	0	356	EC-PC	t	1	NS	0.0000
6662	2017-08-17 10:54:11.545588	5	1273	5	2	0009-00006726	39	2017-05-15	340.00	t		VE	6712	0	356	EC-PC	t	1	NS	0.0000
6666	2017-08-17 10:56:19.373394	5	1275	5	2	0009-00006728	1169	2017-05-15	306.00	t		VE	6716	0	356	EC-PC	t	1	NS	0.0000
10719	2017-09-25 17:24:30.961784	5	643	5	2	0005-00000247	4340	2017-05-15	6480.00	t		VE	10771	0	3595	CPU-L01-163	t	2	NS	0.0000
6663	2017-08-17 10:55:22.911027	5	1274	5	2	0009-00006727	2835	2017-05-15	828.00	t		VE	6713	0	356	EC-PC	f	1	NS	0.0000
3541	2017-07-20 13:14:01.584991	6	239	5	1	0008-00000566	1060	2017-05-15	2450.00	t		VE	3583	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3542	2017-07-20 13:28:01.578883	6	240	5	2	0008-00002355	62	2017-05-15	1596.00	t		VE	3584	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3543	2017-07-20 13:29:27.325106	6	241	5	2	0008-00002356	216	2017-05-15	116.00	t		VE	3585	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3544	2017-07-20 13:34:04.892199	6	242	5	2	0008-00002357	64	2017-05-15	54.00	t		VE	3586	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
805	2017-07-11 08:11:41.659577	9	71	5	2	0024-00001816	487	2017-05-15	252.00	t		VE	835	0	67	CONTASTAANA-PC	t	1	NS	0.0000
806	2017-07-11 08:15:41.183049	9	72	5	2	0024-00001817	486	2017-05-15	108.00	t		VE	836	0	67	CONTASTAANA-PC	t	1	NS	0.0000
807	2017-07-11 08:18:06.266741	9	73	5	2	0024-00001818	485	2017-05-15	36.00	t		VE	837	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4077	2017-07-21 10:50:48.162303	16	137	5	2	0003-00003595	1802	2017-05-15	204.00	t		VE	4120	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4078	2017-07-21 10:53:41.391189	16	138	5	1	0003-00000131	1895	2017-05-15	4660.00	t		VE	4121	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13453	2017-10-21 09:39:30.466614	15	151	5	2	0006-00000141	5324	2017-05-15	493.50	t		VE	13480	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20466	2017-11-23 15:13:39.692043	15	653	5	1	0021-00000264	1099	2017-05-15	1690.00	t		VE	20470	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
20468	2017-11-23 15:17:50.666697	15	654	5	1	0021-00000265	1099	2017-05-15	840.00	t		VE	20472	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
150	2017-06-23 12:16:57.917952	15	28	5	2	0021-00003736	90	2017-05-15	382.00	t		VE	166	0	87	PACANGUILLA-PC	t	1	NS	0.0000
151	2017-06-23 12:23:14.244032	15	29	5	2	0021-00003737	107	2017-05-15	330.00	t		VE	167	0	87	PACANGUILLA-PC	t	1	NS	0.0000
269	2017-06-24 09:11:42.835222	14	29	5	2	0002-00016909	159	2017-05-15	55.00	t		VE	287	0	69	CHEPEN-PC	t	1	NS	0.0000
273	2017-06-24 09:16:45.490257	14	30	5	2	0002-00016910	160	2017-05-15	140.00	t		VE	291	0	69	CHEPEN-PC	t	1	NS	0.0000
277	2017-06-24 09:19:33.675419	14	31	5	2	0002-00016911	161	2017-05-15	1317.00	t		VE	295	0	69	CHEPEN-PC	t	1	NS	0.0000
280	2017-06-24 09:23:42.377668	14	32	5	2	0002-00016912	119	2017-05-15	505.00	t		VE	298	0	69	CHEPEN-PC	t	1	NS	0.0000
282	2017-06-24 09:26:35.378739	14	33	5	2	0002-00016913	162	2017-05-15	1570.00	t		VE	300	0	69	CHEPEN-PC	t	1	NS	0.0000
285	2017-06-24 09:39:17.22634	14	34	5	2	0002-00016914	131	2017-05-15	669.00	t		VE	303	0	69	CHEPEN-PC	t	1	NS	0.0000
286	2017-06-24 09:40:44.225517	14	35	5	2	0002-00016915	165	2017-05-15	340.00	t		VE	304	0	69	CHEPEN-PC	t	1	NS	0.0000
5603	2017-08-05 09:28:01.893945	10	364	5	2	0022-00001547	2481	2017-05-15	1251.50	t		VE	5650	0	68	SISTEMAS02	t	1	NS	0.0000
5604	2017-08-05 09:31:46.599534	10	365	5	2	0022-00001548	2489	2017-05-15	2159.50	t		VE	5651	0	68	SISTEMAS02	t	1	NS	0.0000
5605	2017-08-05 09:33:20.721161	10	366	5	2	0022-00001549	2422	2017-05-15	36.00	t		VE	5652	0	68	SISTEMAS02	t	1	NS	0.0000
5606	2017-08-05 09:35:35.69903	10	367	5	2	0022-00001550	2482	2017-05-15	920.00	t		VE	5653	0	68	SISTEMAS02	t	1	NS	0.0000
1636	2017-07-15 12:01:08.959109	7	492	5	2	0012-00009264	874	2017-05-15	145.50	t		VE	1666	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1637	2017-07-15 12:01:55.798428	7	493	5	2	0012-00009265	930	2017-05-15	119.00	t		VE	1667	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1638	2017-07-15 12:03:20.175584	7	494	5	2	0012-00009266	754	2017-05-15	131.50	t		VE	1668	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1639	2017-07-15 12:03:43.316885	7	495	5	2	0012-00009267	718	2017-05-15	144.00	t		VE	1669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20682	2017-11-24 09:03:28.730505	24	781	5	2	0010-00000601	6857	2017-05-15	107.50	t		VE	20682	0	5617	CHOTA-PC	t	3	NS	0.0000
20684	2017-11-24 09:04:27.389288	24	782	5	2	0010-00000602	6718	2017-05-15	86.00	t		VE	20684	0	5617	CHOTA-PC	t	3	NS	0.0000
20686	2017-11-24 09:05:40.266376	24	783	5	2	0010-00000603	6738	2017-05-15	869.60	t		VE	20686	0	5617	CHOTA-PC	t	3	NS	0.0000
20688	2017-11-24 09:06:39.304065	24	784	5	1	0010-00000181	6402	2017-05-15	242.00	t		VE	20688	0	5617	CHOTA-PC	t	3	NS	0.0000
20690	2017-11-24 09:08:14.994614	24	785	5	1	0010-00000182	6860	2017-05-15	3180.00	t		VE	20690	0	5617	CHOTA-PC	t	3	NS	0.0000
9375	2017-09-19 17:55:31.169509	18	175	5	2	0004-00000086	3660	2017-05-15	18980.00	t		VE	9427	0	3595	CPU-L01-163	t	2	NS	0.0000
87	2017-06-22 15:16:48.097663	11	14	5	2	0010-00003423	80	2017-05-15	49.00	t		VE	103	0	73	ADMIN-PC	t	1	NS	0.0000
102	2017-06-22 16:23:26.92848	11	29	5	1	0010-00001087	85	2017-05-15	1817.00	t		VE	118	0	73	ADMIN-PC	t	1	NS	0.0000
14844	2017-10-25 17:33:19.247106	8	755	5	2	0012-00000737	3069	2017-05-15	71.10	t		VE	14873	0	5220	CONTROL02	t	3	NS	0.0000
14845	2017-10-25 17:33:50.028034	8	756	5	2	0012-00000738	5400	2017-05-15	47.40	t		VE	14874	0	5220	CONTROL02	t	3	NS	0.0000
14846	2017-10-25 17:34:26.090036	8	757	5	2	0012-00000739	3310	2017-05-15	711.00	t		VE	14875	0	5220	CONTROL02	t	3	NS	0.0000
14847	2017-10-25 17:34:59.623898	8	758	5	2	0012-00000740	2897	2017-05-15	379.20	t		VE	14876	0	5220	CONTROL02	t	3	NS	0.0000
14848	2017-10-25 17:35:34.354721	8	759	5	2	0012-00000741	3223	2017-05-15	237.00	t		VE	14877	0	5220	CONTROL02	t	3	NS	0.0000
14850	2017-10-25 17:37:14.11018	8	760	5	2	0012-00000742	3179	2017-05-15	212.80	t		VE	14879	0	5220	CONTROL02	t	3	NS	0.0000
14851	2017-10-25 17:38:01.419499	8	761	5	2	0012-00000743	5628	2017-05-15	84.40	t		VE	14880	0	5220	CONTROL02	t	3	NS	0.0000
14852	2017-10-25 17:38:56.69838	8	762	5	2	0012-00000744	2787	2017-05-15	42.20	t		VE	14881	0	5220	CONTROL02	t	3	NS	0.0000
14853	2017-10-25 17:40:18.178549	8	763	5	2	0012-00000745	5639	2017-05-15	221.40	t		VE	14882	0	5220	CONTROL02	t	3	NS	0.0000
14854	2017-10-25 17:42:33.973328	8	764	5	2	0012-00000746	5625	2017-05-15	5364.00	t		VE	14883	0	5220	CONTROL02	t	3	NS	0.0000
14855	2017-10-25 17:43:42.125721	8	765	5	2	0012-00000747	8	2017-05-15	435.00	t		VE	14884	0	5220	CONTROL02	t	3	NS	0.0000
14856	2017-10-25 17:44:18.32694	8	766	5	1	0012-00000059	5471	2017-05-15	355.50	t		VE	14885	0	5220	CONTROL02	t	3	NS	0.0000
14857	2017-10-25 17:45:10.63724	8	767	5	1	0012-00000060	5493	2017-05-15	1582.50	t		VE	14886	0	5220	CONTROL02	t	3	NS	0.0000
7665	2017-08-19 10:18:06.832478	8	936	5	2	0016-00009952	2953	2017-05-15	36.00	t		VE	7714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7666	2017-08-19 10:18:32.095765	8	937	5	2	0016-00009953	3226	2017-05-15	59.50	t		VE	7715	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7667	2017-08-19 10:19:13.033379	8	938	5	2	0016-00009954	3227	2017-05-15	143.50	t		VE	7716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7668	2017-08-19 10:19:31.339323	8	939	5	2	0016-00009955	3164	2017-05-15	36.00	t		VE	7717	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7669	2017-08-19 10:20:11.14909	8	940	5	2	0016-00009956	3228	2017-05-15	36.00	t		VE	7718	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7671	2017-08-19 10:21:48.746703	8	941	5	2	0016-00009957	2342	2017-05-15	59.50	t		VE	7720	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13463	2017-10-21 09:45:47.598211	15	152	5	2	0006-00000142	5325	2017-05-16	705.00	t		VE	13490	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13466	2017-10-21 09:47:52.328335	15	153	5	2	0006-00000143	5324	2017-05-16	794.60	t		VE	13493	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13469	2017-10-21 09:50:10.673533	15	154	5	2	0006-00000144	5325	2017-05-16	137.60	t		VE	13496	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13473	2017-10-21 09:53:18.164573	15	155	5	2	0006-00000145	5324	2017-05-16	944.00	t		VE	13500	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13475	2017-10-21 09:54:21.458857	15	156	5	2	0006-00000146	5327	2017-05-16	1410.00	t		VE	13502	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13478	2017-10-21 09:56:18.498009	15	157	5	2	0006-00000147	5324	2017-05-16	1390.60	t		VE	13505	0	87	PACANGUILLA-PC	t	3	NS	0.0000
15305	2017-10-27 08:00:28.691645	5	93	5	2	0001-00000254	5708	2017-05-16	95.20	t		VE	15334	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
13483	2017-10-21 09:58:40.596667	15	158	5	1	0006-00000061	5370	2017-05-16	1160.00	t		VE	13510	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20469	2017-11-23 15:20:47.650425	15	655	5	1	0021-00000266	1697	2017-05-16	1075.00	t		VE	20473	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
152	2017-06-23 12:25:51.450385	15	30	5	2	0021-00003738	108	2017-05-16	230.00	t		VE	168	0	87	PACANGUILLA-PC	t	1	NS	0.0000
153	2017-06-23 12:30:06.487763	15	31	5	2	0021-00003739	90	2017-05-16	567.50	t		VE	169	0	87	PACANGUILLA-PC	t	1	NS	0.0000
154	2017-06-23 12:38:08.361246	15	32	5	2	0021-00003740	109	2017-05-16	672.00	t		VE	170	0	87	PACANGUILLA-PC	t	1	NS	0.0000
155	2017-06-23 12:51:55.224747	15	33	5	2	0021-00003741	90	2017-05-16	870.50	t		VE	171	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5607	2017-08-05 09:38:30.278542	10	368	5	2	0022-00001551	2426	2017-05-16	700.00	t		VE	5654	0	68	SISTEMAS02	t	1	NS	0.0000
5608	2017-08-05 09:40:56.051457	10	369	5	2	0022-00001552	2482	2017-05-16	1380.00	t		VE	5655	0	68	SISTEMAS02	t	1	NS	0.0000
5610	2017-08-05 11:29:35.868271	10	370	5	2	0022-00001553	2496	2017-05-16	544.00	t		VE	5657	0	68	SISTEMAS02	t	1	NS	0.0000
308	2017-06-26 13:17:45.872739	13	9	5	2	0015-00003830	178	2017-05-16	583.00	t		VE	326	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20691	2017-11-24 09:09:07.545593	24	786	5	2	0010-00000604	6857	2017-05-16	107.50	t		VE	20691	0	5617	CHOTA-PC	t	3	NS	0.0000
20692	2017-11-24 09:10:08.82493	24	787	5	2	0010-00000605	6861	2017-05-16	212.00	t		VE	20692	0	5617	CHOTA-PC	t	3	NS	0.0000
20693	2017-11-24 09:10:48.182681	24	788	5	1	0010-00000183	6862	2017-05-16	43.00	t		VE	20693	0	5617	CHOTA-PC	t	3	NS	0.0000
20695	2017-11-24 09:11:19.474614	24	789	5	1	0010-00000184	6656	2017-05-16	424.00	t		VE	20695	0	5617	CHOTA-PC	t	3	NS	0.0000
20697	2017-11-24 09:12:26.70879	24	790	5	2	0010-00000606	6857	2017-05-16	132.00	t		VE	20697	0	5617	CHOTA-PC	t	3	NS	0.0000
15306	2017-10-27 08:01:40.387476	5	94	5	2	0001-00000255	5708	2017-05-16	1000.00	t		VE	15335	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15307	2017-10-27 08:04:48.594232	5	95	5	1	0001-00000471	5666	2017-05-16	499.80	t		VE	15336	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6671	2017-08-17 10:58:36.951271	5	1278	5	2	0009-00006731	19	2017-05-16	170.00	t		VE	6721	0	356	EC-PC	t	1	NS	0.0000
6673	2017-08-17 10:59:39.254286	5	1279	5	2	0009-00006732	14	2017-05-16	480.00	t		VE	6723	0	356	EC-PC	t	1	NS	0.0000
6674	2017-08-17 11:00:11.288156	5	1280	5	2	0009-00006733	34	2017-05-16	540.00	t		VE	6724	0	356	EC-PC	t	1	NS	0.0000
10720	2017-09-25 17:25:13.052445	5	644	5	2	0005-00000248	4341	2017-05-16	8160.00	t		VE	10772	0	3595	CPU-L01-163	t	2	NS	0.0000
10721	2017-09-25 17:25:57.076451	5	645	5	2	0005-00000249	4342	2017-05-16	13500.00	t		VE	10773	0	3595	CPU-L01-163	t	2	NS	0.0000
10722	2017-09-25 17:26:38.027426	5	646	5	2	0005-00000250	4343	2017-05-16	7425.00	t		VE	10774	0	3595	CPU-L01-163	t	2	NS	0.0000
10723	2017-09-25 17:29:15.47035	5	647	5	2	0005-00000251	4344	2017-05-16	4795.00	t		VE	10775	0	3595	CPU-L01-163	t	2	NS	0.0000
10724	2017-09-25 17:29:59.179409	5	648	5	2	0005-00000252	4345	2017-05-16	9450.00	t		VE	10776	0	3595	CPU-L01-163	t	2	NS	0.0000
10725	2017-09-25 17:30:47.701226	5	649	5	2	0005-00000253	4346	2017-05-16	11610.00	t		VE	10777	0	3595	CPU-L01-163	t	2	NS	0.0000
6668	2017-08-17 10:58:02.851807	5	1277	5	2	0009-00006730	1164	2017-05-16	184.00	t		VE	6718	0	356	EC-PC	t	1	NS	0.0000
88	2017-06-22 15:19:11.708486	11	15	5	2	0010-00003424	80	2017-05-16	125.00	t		VE	104	0	73	ADMIN-PC	t	1	NS	0.0000
103	2017-06-22 16:26:46.613146	11	30	5	1	0010-00001088	85	2017-05-16	1064.00	t		VE	119	0	73	ADMIN-PC	t	1	NS	0.0000
1641	2017-07-15 12:05:06.653117	7	496	5	2	0012-00009268	913	2017-05-16	319.00	t		VE	1671	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1642	2017-07-15 12:05:51.121999	7	497	5	2	0012-00009269	931	2017-05-16	144.00	t		VE	1672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1645	2017-07-15 12:06:20.484602	7	498	5	2	0012-00009270	932	2017-05-16	108.00	t		VE	1675	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1646	2017-07-15 12:09:57.854671	7	499	5	2	0012-00009271	933	2017-05-16	93.00	t		VE	1676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1651	2017-07-15 12:19:33.654194	7	500	5	2	0012-00009272	938	2017-05-16	72.00	t		VE	1681	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1652	2017-07-15 12:20:28.091677	7	501	5	2	0012-00009273	939	2017-05-16	210.00	t		VE	1682	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
287	2017-06-24 09:44:57.492951	14	36	5	2	0002-00016916	166	2017-05-16	668.00	t		VE	305	0	69	CHEPEN-PC	t	1	NS	0.0000
288	2017-06-24 09:46:23.724218	14	37	5	2	0002-00016917	167	2017-05-16	1340.00	t		VE	306	0	69	CHEPEN-PC	t	1	NS	0.0000
14859	2017-10-25 17:46:12.461518	8	768	5	2	0012-00000748	5640	2017-05-16	237.00	t		VE	14888	0	5220	CONTROL02	t	3	NS	0.0000
14860	2017-10-25 17:46:59.636953	8	769	5	2	0012-00000749	3275	2017-05-16	220.00	t		VE	14889	0	5220	CONTROL02	t	3	NS	0.0000
14861	2017-10-25 17:47:43.055139	8	770	5	2	0012-00000750	5543	2017-05-16	21.10	t		VE	14890	0	5220	CONTROL02	t	3	NS	0.0000
14862	2017-10-25 17:48:43.834065	8	771	5	2	0012-00000751	5641	2017-05-16	633.00	t		VE	14891	0	5220	CONTROL02	t	3	NS	0.0000
14863	2017-10-25 17:49:33.98402	8	772	5	2	0012-00000752	3013	2017-05-16	89.60	t		VE	14892	0	5220	CONTROL02	t	3	NS	0.0000
14864	2017-10-25 17:50:10.265732	8	773	5	2	0012-00000753	3013	2017-05-16	105.50	t		VE	14893	0	5220	CONTROL02	t	3	NS	0.0000
14866	2017-10-25 17:51:35.67079	8	774	5	2	0012-00000754	3310	2017-05-16	249.00	t		VE	14895	0	5220	CONTROL02	t	3	NS	0.0000
14867	2017-10-25 17:52:26.922362	8	775	5	2	0012-00000755	5642	2017-05-16	63.30	t		VE	14896	0	5220	CONTROL02	t	3	NS	0.0000
14868	2017-10-25 17:53:13.319726	8	776	5	2	0012-00000756	5643	2017-05-16	1185.00	t		VE	14897	0	5220	CONTROL02	t	3	NS	0.0000
7680	2017-08-19 10:25:29.318231	8	945	5	2	0016-00009961	3220	2017-05-16	84.00	t		VE	7729	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
808	2017-07-11 08:19:56.675199	9	74	5	2	0024-00001819	477	2017-05-16	108.00	t		VE	838	0	67	CONTASTAANA-PC	t	1	NS	0.0000
809	2017-07-11 08:21:45.4563	9	75	5	2	0024-00001820	476	2017-05-16	144.00	t		VE	839	0	67	CONTASTAANA-PC	t	1	NS	0.0000
810	2017-07-11 08:23:34.596476	9	76	5	2	0024-00001821	393	2017-05-16	59.50	t		VE	840	0	67	CONTASTAANA-PC	t	1	NS	0.0000
811	2017-07-11 08:25:45.259757	9	77	5	2	0024-00001822	465	2017-05-16	168.00	t		VE	841	0	67	CONTASTAANA-PC	t	1	NS	0.0000
812	2017-07-11 08:27:12.939415	9	78	5	2	0024-00001823	465	2017-05-16	238.00	t		VE	842	0	67	CONTASTAANA-PC	t	1	NS	0.0000
813	2017-07-11 08:29:06.118629	9	79	5	2	0024-00001824	466	2017-05-16	574.00	t		VE	843	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6683	2017-08-17 11:03:39.834467	5	1285	5	2	0009-00006737	2816	2017-05-17	216.00	t		VE	6733	0	356	EC-PC	t	1	NS	0.0000
6686	2017-08-17 11:04:25.949501	5	1286	5	2	0009-00006738	2843	2017-05-17	112.00	t		VE	6736	0	356	EC-PC	t	1	NS	0.0000
6687	2017-08-17 11:05:07.991604	5	1287	5	2	0009-00006739	2845	2017-05-17	34.00	t		VE	6737	0	356	EC-PC	t	1	NS	0.0000
6689	2017-08-17 11:05:48.758367	5	1288	5	2	0009-00006740	2596	2017-05-17	170.00	t		VE	6739	0	356	EC-PC	t	1	NS	0.0000
6691	2017-08-17 11:06:26.922276	5	1289	5	2	0009-00006741	342	2017-05-17	680.00	t		VE	6741	0	356	EC-PC	t	1	NS	0.0000
6694	2017-08-17 11:07:11.520347	5	1290	5	2	0009-00006742	2846	2017-05-17	891.00	t		VE	6744	0	356	EC-PC	t	1	NS	0.0000
6697	2017-08-17 11:08:22.252795	5	1291	5	2	0009-00006743	1223	2017-05-17	439.00	t		VE	6747	0	356	EC-PC	t	1	NS	0.0000
6702	2017-08-17 11:10:08.350129	5	1292	5	2	0009-00006744	2573	2017-05-17	402.00	t		VE	6752	0	356	EC-PC	t	1	NS	0.0000
6705	2017-08-17 11:10:52.614842	5	1293	5	2	0009-00006745	19	2017-05-17	690.00	t		VE	6755	0	356	EC-PC	t	1	NS	0.0000
6706	2017-08-17 11:11:29.446135	5	1294	5	1	0009-00001904	352	2017-05-17	680.00	t		VE	6756	0	356	EC-PC	t	1	NS	0.0000
10203	2017-09-22 14:41:42.960079	5	358	5	1	0002-00000092	4048	2017-05-17	2700.00	t		VE	10255	0	3595	CPU-L01-163	t	2	NS	0.0000
10726	2017-09-25 17:31:37.32548	5	650	5	2	0005-00000254	4347	2017-05-17	4050.00	t		VE	10778	0	3595	CPU-L01-163	t	2	NS	0.0000
10727	2017-09-25 17:32:18.631861	5	651	5	2	0005-00000255	4348	2017-05-17	690.00	t		VE	10779	0	3595	CPU-L01-163	t	2	NS	0.0000
1653	2017-07-15 12:21:01.828543	7	502	5	2	0012-00009274	728	2017-05-17	59.50	t		VE	1683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
814	2017-07-11 08:37:07.966467	9	80	5	2	0024-00001825	467	2017-05-17	57.00	t		VE	844	0	67	CONTASTAANA-PC	t	1	NS	0.0000
815	2017-07-11 08:40:14.59835	9	81	5	2	0024-00001826	475	2017-05-17	276.00	t		VE	845	0	67	CONTASTAANA-PC	t	1	NS	0.0000
817	2017-07-11 09:13:36.673928	9	82	5	2	0024-00001827	474	2017-05-17	710.00	t		VE	847	0	67	CONTASTAANA-PC	t	1	NS	0.0000
818	2017-07-11 09:15:14.868643	9	83	5	2	0024-00001828	473	2017-05-17	70.00	t		VE	848	0	67	CONTASTAANA-PC	t	1	NS	0.0000
819	2017-07-11 09:18:12.237408	9	84	5	2	0024-00001829	471	2017-05-17	210.00	t		VE	849	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14903	2017-10-26 09:12:15.154036	8	800	5	2	0012-00000779	5651	2017-05-17	142.20	t		VE	14932	0	5220	CONTROL02	t	3	NS	0.0000
14884	2017-10-26 08:40:57.974622	8	781	5	2	0012-00000760	3275	2017-05-17	47.40	t		VE	14913	0	5220	CONTROL02	t	3	NS	0.0000
14885	2017-10-26 08:41:54.412737	8	782	5	2	0012-00000761	5647	2017-05-17	1540.00	t		VE	14914	0	5220	CONTROL02	t	3	NS	0.0000
14886	2017-10-26 08:43:38.700388	8	783	5	2	0012-00000762	2787	2017-05-17	69.60	t		VE	14915	0	5220	CONTROL02	t	3	NS	0.0000
14887	2017-10-26 08:52:57.448133	8	784	5	2	0012-00000763	8	2017-05-17	32.10	t		VE	14916	0	5220	CONTROL02	t	3	NS	0.0000
14888	2017-10-26 08:53:39.441076	8	785	5	2	0012-00000764	5639	2017-05-17	358.70	t		VE	14917	0	5220	CONTROL02	t	3	NS	0.0000
14889	2017-10-26 08:54:46.999835	8	786	5	2	0012-00000765	3223	2017-05-17	218.70	t		VE	14918	0	5220	CONTROL02	t	3	NS	0.0000
14890	2017-10-26 08:55:24.396268	8	787	5	2	0012-00000766	3230	2017-05-17	1422.00	t		VE	14919	0	5220	CONTROL02	t	3	NS	0.0000
14891	2017-10-26 08:55:56.571341	8	788	5	2	0012-00000767	3275	2017-05-17	422.00	t		VE	14920	0	5220	CONTROL02	t	3	NS	0.0000
14892	2017-10-26 08:56:38.106447	8	789	5	2	0012-00000768	5649	2017-05-17	142.20	t		VE	14921	0	5220	CONTROL02	t	3	NS	0.0000
14893	2017-10-26 08:57:59.315828	8	790	5	2	0012-00000769	5622	2017-05-17	187.10	t		VE	14922	0	5220	CONTROL02	t	3	NS	0.0000
14894	2017-10-26 08:58:37.500829	8	791	5	2	0012-00000770	3230	2017-05-17	66.00	t		VE	14923	0	5220	CONTROL02	t	3	NS	0.0000
14895	2017-10-26 08:59:30.930731	8	792	5	2	0012-00000771	3275	2017-05-17	179.80	t		VE	14924	0	5220	CONTROL02	t	3	NS	0.0000
14896	2017-10-26 09:00:12.367567	8	793	5	2	0012-00000772	5622	2017-05-17	18.00	t		VE	14925	0	5220	CONTROL02	t	3	NS	0.0000
14897	2017-10-26 09:00:46.908893	8	794	5	2	0012-00000773	5635	2017-05-17	105.50	t		VE	14926	0	5220	CONTROL02	t	3	NS	0.0000
14898	2017-10-26 09:04:00.448526	8	795	5	2	0012-00000774	3252	2017-05-17	207.00	t		VE	14927	0	5220	CONTROL02	t	3	NS	0.0000
14899	2017-10-26 09:08:18.824816	8	796	5	2	0012-00000775	5650	2017-05-17	147.40	t		VE	14928	0	5220	CONTROL02	t	3	NS	0.0000
14900	2017-10-26 09:09:10.697407	8	797	5	2	0012-00000776	3252	2017-05-17	57.10	t		VE	14929	0	5220	CONTROL02	t	3	NS	0.0000
14901	2017-10-26 09:10:37.090986	8	798	5	2	0012-00000777	3310	2017-05-17	1061.50	t		VE	14930	0	5220	CONTROL02	t	3	NS	0.0000
14902	2017-10-26 09:11:32.626367	8	799	5	2	0012-00000778	3161	2017-05-17	1347.40	t		VE	14931	0	5220	CONTROL02	t	3	NS	0.0000
14904	2017-10-26 09:12:47.961207	8	801	5	2	0012-00000780	3161	2017-05-17	237.00	t		VE	14933	0	5220	CONTROL02	t	3	NS	0.0000
14905	2017-10-26 09:13:38.403563	8	802	5	2	0012-00000781	3013	2017-05-17	634.70	t		VE	14934	0	5220	CONTROL02	t	3	NS	0.0000
14906	2017-10-26 09:14:35.238677	8	803	5	2	0012-00000782	5633	2017-05-17	126.60	t		VE	14935	0	5220	CONTROL02	t	3	NS	0.0000
14908	2017-10-26 09:16:25.943002	8	804	5	2	0012-00000783	3289	2017-05-17	696.00	t		VE	14937	0	5220	CONTROL02	t	3	NS	0.0000
7681	2017-08-19 10:26:04.353342	8	946	5	2	0016-00009962	3227	2017-05-17	59.50	t		VE	7730	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10729	2017-09-25 17:33:51.164821	5	653	5	2	0005-00000257	4350	2017-05-18	3375.00	t		VE	10781	0	3595	CPU-L01-163	t	2	NS	0.0000
10730	2017-09-25 17:34:41.890083	5	654	5	2	0005-00000258	4351	2017-05-18	4830.00	t		VE	10782	0	3595	CPU-L01-163	t	2	NS	0.0000
13485	2017-10-21 10:00:41.023719	15	159	5	2	0006-00000148	5327	2017-05-17	1748.00	t		VE	13512	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13487	2017-10-21 10:01:38.10175	15	160	5	2	0006-00000149	5324	2017-05-17	1026.50	t		VE	13514	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13490	2017-10-21 10:04:08.89944	15	161	5	1	0006-00000062	5370	2017-05-17	1633.00	t		VE	13517	0	87	PACANGUILLA-PC	t	3	NS	0.0000
156	2017-06-23 13:01:07.000445	15	34	5	2	0021-00003742	104	2017-05-17	360.00	t		VE	172	0	87	PACANGUILLA-PC	t	1	NS	0.0000
395	2017-06-28 08:44:29.340458	14	38	5	2	0002-00016918	214	2017-05-17	55.00	t		VE	413	0	69	CHEPEN-PC	t	1	NS	0.0000
399	2017-06-28 08:49:24.516295	14	39	5	2	0002-00016919	135	2017-05-17	299.50	t		VE	417	0	69	CHEPEN-PC	t	1	NS	0.0000
5613	2017-08-05 11:46:40.966212	10	373	5	2	0022-00001556	2463	2017-05-17	57.50	t		VE	5660	0	68	SISTEMAS02	t	1	NS	0.0000
5612	2017-08-05 11:41:58.12169	10	372	5	2	0022-00001555	2496	2017-05-17	199.00	t		VE	5659	0	68	SISTEMAS02	t	1	NS	0.0000
309	2017-06-26 15:08:24.952891	13	10	5	2	0015-00003831	179	2017-05-17	1172.50	t		VE	327	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
310	2017-06-26 15:15:46.663419	13	11	5	2	0015-00003832	180	2017-05-17	164.00	t		VE	328	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
346	2017-06-27 10:44:45.90724	13	47	5	1	0015-00000514	201	2017-05-17	880.00	t		VE	364	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
5611	2017-08-05 11:35:22.016202	10	371	5	2	0022-00001554	2496	2017-05-17	57.50	t		VE	5658	0	68	SISTEMAS02	f	1	NS	0.0000
21762	2017-11-26 11:49:31.594957	5	2870	5	2	0009-00006746	13	2017-05-18	0.00	t		VE	2	0	313	NBK-L01-72	t	1	NS	0.0000
21630	2017-11-25 13:11:42.780231	5	2749	5	2	0009-00006747	14	2017-05-18	0.00	t		VE	3	0	313	NBK-L01-72	t	1	NS	0.0000
21761	2017-11-26 11:47:45.335668	5	2869	5	2	0009-00006749	16	2017-05-18	0.00	t		VE	5	0	313	NBK-L01-72	t	1	NS	0.0000
15308	2017-10-27 08:05:24.920743	5	96	5	2	0001-00000256	617	2017-05-18	595.00	t		VE	15337	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15309	2017-10-27 08:07:10.107393	5	97	5	2	0001-00000257	5709	2017-05-18	275.00	t		VE	15338	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5	2017-05-19 15:41:06.236486	5	5	5	2	0009-00006750	17	2017-05-18	340.00	t		VE	6	0	12	SULLVENTA2	t	1	NS	0.0000
6	2017-05-19 15:42:39.202004	5	6	5	2	0009-00006751	15	2017-05-18	408.00	t		VE	7	0	12	SULLVENTA2	t	1	NS	0.0000
7	2017-05-19 15:45:11.935504	5	7	5	2	0009-00006752	18	2017-05-18	432.00	t		VE	8	0	12	SULLVENTA2	t	1	NS	0.0000
8	2017-05-19 15:46:05.457301	5	8	5	2	0009-00006753	19	2017-05-18	290.00	t		VE	9	0	12	SULLVENTA2	t	1	NS	0.0000
9	2017-05-19 15:50:28.30498	5	9	5	1	0009-00001905	20	2017-05-18	756.00	t		VE	10	0	12	SULLVENTA2	t	1	NS	0.0000
10728	2017-09-25 17:33:05.283833	5	652	5	2	0005-00000256	4349	2017-05-18	2430.00	t		VE	10780	0	3595	CPU-L01-163	t	2	NS	0.0000
10731	2017-09-25 17:35:35.899321	5	655	5	2	0005-00000259	4352	2017-05-18	5382.00	t		VE	10783	0	3595	CPU-L01-163	t	2	NS	0.0000
10732	2017-09-25 17:36:22.871181	5	656	5	2	0005-00000260	4353	2017-05-18	4968.00	t		VE	10784	0	3595	CPU-L01-163	t	2	NS	0.0000
116	2017-06-23 10:35:40.310388	11	33	5	1	0010-00001091	85	2017-05-18	1368.00	t		VE	132	0	73	ADMIN-PC	t	1	NS	0.0000
3	2017-05-19 15:33:40.044779	5	3	5	2	0009-00006748	15	2017-05-18	1116.00	t		VE	4	0	12	SULLVENTA2	f	1	NS	0.0000
7684	2017-08-19 10:27:30.577148	8	949	5	2	0016-00009965	8	2017-05-18	34.00	t		VE	7733	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
7692	2017-08-19 10:32:48.291631	8	955	5	1	0016-00000518	3241	2017-05-18	84.00	t		VE	7741	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14924	2017-10-26 09:26:34.391912	8	819	5	1	0012-00000062	3241	2017-05-18	23.70	t		VE	14953	0	5220	CONTROL02	f	3	NS	0.0000
14909	2017-10-26 09:17:09.838452	8	805	5	2	0012-00000784	3275	2017-05-18	84.40	t		VE	14938	0	5220	CONTROL02	t	3	NS	0.0000
14910	2017-10-26 09:17:44.801903	8	806	5	2	0012-00000785	2897	2017-05-18	63.30	t		VE	14939	0	5220	CONTROL02	t	3	NS	0.0000
14911	2017-10-26 09:18:14.511794	8	807	5	2	0012-00000786	3223	2017-05-18	237.00	t		VE	14940	0	5220	CONTROL02	t	3	NS	0.0000
14912	2017-10-26 09:18:43.524574	8	808	5	2	0012-00000787	3230	2017-05-18	47.40	t		VE	14941	0	5220	CONTROL02	t	3	NS	0.0000
14913	2017-10-26 09:19:18.58854	8	809	5	2	0012-00000788	3275	2017-05-18	211.00	t		VE	14942	0	5220	CONTROL02	t	3	NS	0.0000
14914	2017-10-26 09:19:56.165689	8	810	5	2	0012-00000789	3275	2017-05-18	16.50	t		VE	14943	0	5220	CONTROL02	t	3	NS	0.0000
14915	2017-10-26 09:20:27.038685	8	811	5	2	0012-00000790	3252	2017-05-18	42.20	t		VE	14944	0	5220	CONTROL02	t	3	NS	0.0000
14916	2017-10-26 09:20:56.664136	8	812	5	2	0012-00000791	3223	2017-05-18	63.30	t		VE	14945	0	5220	CONTROL02	t	3	NS	0.0000
14917	2017-10-26 09:21:32.891039	8	813	5	2	0012-00000792	3013	2017-05-18	417.60	t		VE	14946	0	5220	CONTROL02	t	3	NS	0.0000
14918	2017-10-26 09:22:19.11258	8	814	5	2	0012-00000793	2787	2017-05-18	150.30	t		VE	14947	0	5220	CONTROL02	t	3	NS	0.0000
14920	2017-10-26 09:23:11.957164	8	815	5	2	0012-00000794	3161	2017-05-18	142.20	t		VE	14949	0	5220	CONTROL02	t	3	NS	0.0000
14921	2017-10-26 09:24:03.819543	8	816	5	2	0012-00000795	5643	2017-05-18	118.50	t		VE	14950	0	5220	CONTROL02	t	3	NS	0.0000
14922	2017-10-26 09:24:51.139174	8	817	5	2	0012-00000796	5643	2017-05-18	23.70	t		VE	14951	0	5220	CONTROL02	t	3	NS	0.0000
14923	2017-10-26 09:25:34.021897	8	818	5	2	0012-00000797	3161	2017-05-18	1081.00	t		VE	14952	0	5220	CONTROL02	t	3	NS	0.0000
14925	2017-10-26 09:27:47.031388	8	820	5	1	0012-00000063	5493	2017-05-18	1777.50	t		VE	14954	0	5220	CONTROL02	t	3	NS	0.0000
7686	2017-08-19 10:28:37.037679	8	950	5	2	0016-00009966	3235	2017-05-18	143.50	t		VE	7735	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7688	2017-08-19 10:29:39.792425	8	951	5	2	0016-00009967	3237	2017-05-18	59.50	t		VE	7737	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7689	2017-08-19 10:30:08.801772	8	952	5	2	0016-00009968	3217	2017-05-18	34.00	t		VE	7738	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7690	2017-08-19 10:30:41.241682	8	953	5	2	0016-00009969	3239	2017-05-18	34.00	t		VE	7739	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7691	2017-08-19 10:32:00.927785	8	954	5	2	0016-00009970	3240	2017-05-18	212.50	t		VE	7740	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
822	2017-07-11 10:20:43.727937	9	85	5	2	0024-00001830	478	2017-05-18	59.50	t		VE	852	0	67	CONTASTAANA-PC	t	1	NS	0.0000
823	2017-07-11 10:24:08.435206	9	86	5	2	0024-00001831	503	2017-05-18	490.00	t		VE	853	0	67	CONTASTAANA-PC	t	1	NS	0.0000
61	2017-05-26 15:15:39.02143	6	1	5	2	0008-00002358	56	2017-05-18	116.00	t		VE	72	0	12	SULLVENTA2	t	1	NS	0.0000
311	2017-06-26 15:21:48.11019	13	12	5	2	0015-00003833	181	2017-05-18	385.00	t		VE	329	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
312	2017-06-26 15:24:58.939026	13	13	5	2	0015-00003834	173	2017-05-18	1005.00	t		VE	330	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13508	2017-10-21 10:15:49.116951	15	166	5	1	0006-00000064	5370	2017-05-19	915.60	t		VE	13535	0	87	PACANGUILLA-PC	t	3	NS	0.0000
157	2017-06-23 13:02:27.473072	15	35	5	2	0021-00003743	90	2017-05-18	165.00	t		VE	173	0	87	PACANGUILLA-PC	t	1	NS	0.0000
5630	2017-08-07 12:38:55.785561	10	374	5	2	0022-00001557	2481	2017-05-18	141.50	t		VE	5677	0	68	SISTEMAS02	t	1	NS	0.0000
5631	2017-08-07 12:45:23.349387	10	375	5	2	0022-00001558	2499	2017-05-18	57.50	t		VE	5678	0	68	SISTEMAS02	t	1	NS	0.0000
403	2017-06-28 08:55:58.056928	14	40	5	2	0002-00016920	215	2017-05-18	1254.00	t		VE	421	0	69	CHEPEN-PC	t	1	NS	0.0000
404	2017-06-28 08:57:05.933483	14	41	5	2	0002-00016921	165	2017-05-18	82.00	t		VE	422	0	69	CHEPEN-PC	t	1	NS	0.0000
405	2017-06-28 08:59:00.822098	14	42	5	2	0002-00016922	217	2017-05-18	67.00	t		VE	423	0	69	CHEPEN-PC	t	1	NS	0.0000
9287	2017-09-19 15:52:25.501379	18	89	5	1	0004-00000040	3686	2017-05-18	2600.00	t		VE	9339	0	3595	CPU-L01-163	t	2	NS	0.0000
9288	2017-09-19 15:53:10.921494	18	90	5	1	0004-00000041	3686	2017-05-18	1.00	t		VE	9340	0	3595	CPU-L01-163	f	2	NS	0.0000
1654	2017-07-15 12:21:56.227849	7	503	5	2	0012-00009275	940	2017-05-18	245.00	t		VE	1684	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1655	2017-07-15 12:22:54.960719	7	504	5	2	0012-00009276	941	2017-05-18	228.00	t		VE	1685	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20709	2017-11-24 09:25:35.983932	24	797	5	2	0010-00000613	6857	2017-05-18	107.50	t		VE	20709	0	5617	CHOTA-PC	t	3	NS	0.0000
20710	2017-11-24 09:26:36.837561	24	798	5	2	0010-00000614	6866	2017-05-18	86.00	t		VE	20710	0	5617	CHOTA-PC	t	3	NS	0.0000
20711	2017-11-24 09:27:14.539378	24	799	5	2	0010-00000615	6867	2017-05-18	64.50	t		VE	20711	0	5617	CHOTA-PC	t	3	NS	0.0000
20712	2017-11-24 09:28:13.716727	24	800	5	2	0010-00000616	6868	2017-05-18	151.20	t		VE	20712	0	5617	CHOTA-PC	t	3	NS	0.0000
20713	2017-11-24 09:29:46.607688	24	801	5	2	0010-00000617	6869	2017-05-18	43.00	t		VE	20713	0	5617	CHOTA-PC	t	3	NS	0.0000
9376	2017-09-19 17:56:21.683027	18	176	5	2	0004-00000087	3706	2017-05-19	6500.00	t		VE	9428	0	3595	CPU-L01-163	t	2	NS	0.0000
9377	2017-09-19 17:56:58.294364	18	177	5	2	0004-00000088	3697	2017-05-19	5200.00	t		VE	9429	0	3595	CPU-L01-163	t	2	NS	0.0000
20714	2017-11-24 09:31:02.608343	24	802	5	2	0010-00000618	6857	2017-05-19	69.40	t		VE	20714	0	5617	CHOTA-PC	t	3	NS	0.0000
20715	2017-11-24 09:32:00.412085	24	803	5	2	0010-00000619	6718	2017-05-19	106.00	t		VE	20715	0	5617	CHOTA-PC	t	3	NS	0.0000
20716	2017-11-24 09:37:47.241836	24	804	5	2	0010-00000620	6870	2017-05-19	21.50	t		VE	20716	0	5617	CHOTA-PC	t	3	NS	0.0000
406	2017-06-28 09:01:13.298761	14	43	5	2	0002-00016923	131	2017-05-19	166.00	t		VE	424	0	69	CHEPEN-PC	t	1	NS	0.0000
407	2017-06-28 09:02:59.389844	14	44	5	2	0002-00016924	218	2017-05-19	240.00	t		VE	425	0	69	CHEPEN-PC	t	1	NS	0.0000
408	2017-06-28 09:04:07.793487	14	45	5	2	0002-00016925	219	2017-05-19	309.00	t		VE	426	0	69	CHEPEN-PC	t	1	NS	0.0000
13501	2017-10-21 10:11:26.628246	15	164	5	2	0006-00000151	5324	2017-05-19	1500.10	t		VE	13528	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13505	2017-10-21 10:14:32.469083	15	165	5	2	0006-00000152	5327	2017-05-19	518.60	t		VE	13532	0	87	PACANGUILLA-PC	t	3	NS	0.0000
158	2017-06-23 13:05:36.722552	15	36	5	2	0021-00003744	109	2017-05-19	442.50	t		VE	174	0	87	PACANGUILLA-PC	t	1	NS	0.0000
159	2017-06-23 13:09:46.373828	15	37	5	2	0021-00003745	102	2017-05-19	264.00	t		VE	175	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10	2017-05-25 12:37:13.140015	5	10	5	2	0009-00006754	38	2017-05-19	264.00	t		VE	11	0	12	SULLVENTA2	t	1	NS	0.0000
11	2017-05-25 12:43:42.945931	5	11	5	2	0009-00006755	341	2017-05-19	447.00	t		VE	12	0	12	SULLVENTA2	t	1	NS	0.0000
12	2017-05-25 12:47:44.567956	5	12	5	2	0009-00006756	342	2017-05-19	1152.00	t		VE	13	0	12	SULLVENTA2	t	1	NS	0.0000
13	2017-05-25 12:50:44.660449	5	13	5	2	0009-00006757	19	2017-05-19	108.00	t		VE	14	0	12	SULLVENTA2	t	1	NS	0.0000
14	2017-05-25 12:52:41.37222	5	14	5	2	0009-00006758	13	2017-05-19	810.00	t		VE	15	0	12	SULLVENTA2	t	1	NS	0.0000
15	2017-05-25 12:53:39.606517	5	15	5	2	0009-00006759	13	2017-05-19	1080.00	t		VE	16	0	12	SULLVENTA2	t	1	NS	0.0000
16	2017-05-25 12:56:20.670527	5	16	5	2	0009-00006760	33	2017-05-19	204.00	t		VE	17	0	12	SULLVENTA2	t	1	NS	0.0000
17	2017-05-25 12:58:54.610433	5	17	5	2	0009-00006761	53	2017-05-19	413.00	t		VE	18	0	12	SULLVENTA2	t	1	NS	0.0000
18	2017-05-25 13:01:29.630563	5	18	5	2	0009-00006762	343	2017-05-19	199.00	t		VE	19	0	12	SULLVENTA2	t	1	NS	0.0000
19	2017-05-25 13:03:32.20468	5	19	5	2	0009-00006763	344	2017-05-19	210.00	t		VE	20	0	12	SULLVENTA2	t	1	NS	0.0000
10733	2017-09-25 17:38:07.284833	5	657	5	2	0005-00000261	4354	2017-05-19	6750.00	t		VE	10785	0	3595	CPU-L01-163	t	2	NS	0.0000
10734	2017-09-25 17:39:03.634	5	658	5	2	0005-00000262	4355	2017-05-19	276.00	t		VE	10786	0	3595	CPU-L01-163	t	2	NS	0.0000
10735	2017-09-25 17:39:49.471327	5	659	5	2	0005-00000263	4356	2017-05-19	138.00	t		VE	10787	0	3595	CPU-L01-163	t	2	NS	0.0000
89	2017-06-22 15:24:01.407759	11	16	5	2	0010-00003425	80	2017-05-19	24.50	t		VE	105	0	73	ADMIN-PC	t	1	NS	0.0000
117	2017-06-23 10:37:29.983328	11	34	5	1	0010-00001092	85	2017-05-19	983.00	t		VE	133	0	73	ADMIN-PC	t	1	NS	0.0000
824	2017-07-11 10:32:22.652298	9	87	5	2	0024-00001832	480	2017-05-19	35.00	t		VE	854	0	67	CONTASTAANA-PC	t	1	NS	0.0000
825	2017-07-11 10:42:15.429119	9	88	5	2	0024-00001833	504	2017-05-19	105.00	t		VE	855	0	67	CONTASTAANA-PC	t	1	NS	0.0000
826	2017-07-11 10:43:53.592515	9	89	5	2	0024-00001835	404	2017-05-19	70.00	t		VE	856	0	67	CONTASTAANA-PC	t	1	NS	0.0000
827	2017-07-11 10:46:49.499492	9	90	5	2	0024-00001836	482	2017-05-19	297.50	t		VE	857	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5758	2017-08-11 09:24:08.900477	10	376	5	2	0022-00001559	2538	2017-05-19	105.00	t		VE	5808	0	68	SISTEMAS02	t	1	NS	0.0000
62	2017-05-26 15:56:12.301402	6	2	5	2	0008-00002359	58	2017-05-19	58.00	t		VE	75	0	12	SULLVENTA2	t	1	NS	0.0000
63	2017-05-26 16:01:16.787168	6	3	5	1	0008-00000567	57	2017-05-19	118.00	t		VE	76	0	12	SULLVENTA2	t	1	NS	0.0000
1656	2017-07-15 12:23:58.639437	7	505	5	2	0012-00009277	711	2017-05-19	35.00	t		VE	1686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1657	2017-07-15 12:24:19.647086	7	506	5	2	0012-00009278	758	2017-05-19	84.00	t		VE	1687	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
831	2017-07-11 11:36:47.704643	9	94	5	2	0024-00001834	8	2017-05-19	1.00	t		VE	861	0	1	SISTEMA02	f	1	NS	0.0000
14930	2017-10-26 09:32:38.21055	8	823	5	2	0012-00000800	3230	2017-05-19	260.00	t		VE	14959	0	5220	CONTROL02	t	3	NS	0.0000
14926	2017-10-26 09:28:30.906974	8	821	5	2	0012-00000798	5622	2017-05-19	71.10	t		VE	14955	0	5220	CONTROL02	t	3	NS	0.0000
14928	2017-10-26 09:31:59.788599	8	822	5	2	0012-00000799	2787	2017-05-19	711.00	t		VE	14957	0	5220	CONTROL02	t	3	NS	0.0000
14931	2017-10-26 09:33:16.1502	8	824	5	2	0012-00000801	3230	2017-05-19	260.00	t		VE	14960	0	5220	CONTROL02	t	3	NS	0.0000
14932	2017-10-26 09:34:03.854163	8	825	5	2	0012-00000802	5654	2017-05-19	42.20	t		VE	14961	0	5220	CONTROL02	t	3	NS	0.0000
14933	2017-10-26 09:34:35.870475	8	826	5	2	0012-00000803	5622	2017-05-19	316.50	t		VE	14962	0	5220	CONTROL02	t	3	NS	0.0000
14934	2017-10-26 09:35:02.722843	8	827	5	2	0012-00000804	2897	2017-05-19	42.20	t		VE	14963	0	5220	CONTROL02	t	3	NS	0.0000
14935	2017-10-26 09:35:37.046131	8	828	5	2	0012-00000805	3252	2017-05-19	42.20	t		VE	14964	0	5220	CONTROL02	t	3	NS	0.0000
14936	2017-10-26 09:36:17.13137	8	829	5	2	0012-00000806	3223	2017-05-19	71.10	t		VE	14965	0	5220	CONTROL02	t	3	NS	0.0000
14937	2017-10-26 09:36:54.946864	8	830	5	2	0012-00000807	3179	2017-05-19	118.50	t		VE	14966	0	5220	CONTROL02	t	3	NS	0.0000
14938	2017-10-26 09:56:01.515673	8	831	5	2	0012-00000808	3013	2017-05-19	47.40	t		VE	14967	0	5220	CONTROL02	t	3	NS	0.0000
14939	2017-10-26 09:56:34.835891	8	832	5	2	0012-00000809	8	2017-05-19	474.00	t		VE	14968	0	5220	CONTROL02	t	3	NS	0.0000
14940	2017-10-26 09:57:04.958966	8	833	5	2	0012-00000810	3013	2017-05-19	47.40	t		VE	14969	0	5220	CONTROL02	t	3	NS	0.0000
14941	2017-10-26 09:57:38.673493	8	834	5	2	0012-00000811	5627	2017-05-19	63.30	t		VE	14970	0	5220	CONTROL02	t	3	NS	0.0000
14942	2017-10-26 09:58:28.620556	8	835	5	2	0012-00000812	8	2017-05-19	89.60	t		VE	14971	0	5220	CONTROL02	t	3	NS	0.0000
14943	2017-10-26 09:59:04.998305	8	836	5	2	0012-00000813	3289	2017-05-19	105.50	t		VE	14972	0	5220	CONTROL02	t	3	NS	0.0000
14944	2017-10-26 09:59:30.583863	8	837	5	2	0012-00000814	5628	2017-05-19	105.50	t		VE	14973	0	5220	CONTROL02	t	3	NS	0.0000
14945	2017-10-26 10:00:16.304738	8	838	5	2	0012-00000815	5651	2017-05-19	237.00	t		VE	14974	0	5220	CONTROL02	t	3	NS	0.0000
14947	2017-10-26 10:07:12.176021	8	839	5	2	0012-00000816	3161	2017-05-19	118.50	t		VE	14976	0	5220	CONTROL02	t	3	NS	0.0000
14948	2017-10-26 10:08:18.139961	8	840	5	2	0012-00000817	3230	2017-05-19	1021.60	t		VE	14977	0	5220	CONTROL02	t	3	NS	0.0000
14951	2017-10-26 10:16:47.433246	8	841	5	2	0012-00000818	3252	2017-05-19	42.20	t		VE	14980	0	5220	CONTROL02	t	3	NS	0.0000
14952	2017-10-26 10:17:29.399291	8	842	5	2	0012-00000819	5655	2017-05-19	42.20	t		VE	14981	0	5220	CONTROL02	t	3	NS	0.0000
828	2017-07-11 10:50:09.389096	9	91	5	2	0024-00001837	483	2017-05-20	35.00	t		VE	858	0	67	CONTASTAANA-PC	t	1	NS	0.0000
829	2017-07-11 10:54:04.629202	9	92	5	2	0024-00001838	484	2017-05-20	285.00	t		VE	859	0	67	CONTASTAANA-PC	t	1	NS	0.0000
832	2017-07-11 11:54:01.911195	9	95	5	2	0024-00001839	505	2017-05-20	297.50	t		VE	862	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15310	2017-10-27 08:07:51.378542	5	98	5	2	0001-00000258	2203	2017-05-20	488.00	t		VE	15339	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15311	2017-10-27 08:09:26.35134	5	99	5	2	0001-00000259	2606	2017-05-20	428.40	t		VE	15340	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15312	2017-10-27 08:10:20.788942	5	100	5	1	0001-00000472	5666	2017-05-20	357.00	t		VE	15341	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
20	2017-05-26 08:57:30.990043	5	20	5	2	0009-00006764	30	2017-05-20	858.00	t		VE	21	0	12	SULLVENTA2	t	1	NS	0.0000
21	2017-05-26 09:00:56.214329	5	21	5	2	0009-00006765	31	2017-05-20	205.00	t		VE	22	0	12	SULLVENTA2	t	1	NS	0.0000
22	2017-05-26 09:02:19.695734	5	22	5	2	0009-00006766	32	2017-05-20	270.00	t		VE	23	0	12	SULLVENTA2	t	1	NS	0.0000
23	2017-05-26 09:03:22.735576	5	23	5	2	0009-00006767	19	2017-05-20	54.00	t		VE	24	0	12	SULLVENTA2	t	1	NS	0.0000
24	2017-05-26 09:05:51.097293	5	24	5	2	0009-00006768	33	2017-05-20	230.00	t		VE	25	0	12	SULLVENTA2	t	1	NS	0.0000
25	2017-05-26 09:07:36.285745	5	25	5	2	0009-00006769	34	2017-05-20	440.00	t		VE	26	0	12	SULLVENTA2	t	1	NS	0.0000
26	2017-05-26 09:08:21.457322	5	26	5	2	0009-00006770	13	2017-05-20	56.00	t		VE	27	0	12	SULLVENTA2	t	1	NS	0.0000
27	2017-05-26 09:37:19.867056	5	27	5	2	0009-00006771	35	2017-05-20	73.50	t		VE	28	0	12	SULLVENTA2	t	1	NS	0.0000
28	2017-05-26 09:39:37.646046	5	28	5	2	0009-00006772	36	2017-05-20	219.00	t		VE	29	0	12	SULLVENTA2	t	1	NS	0.0000
10736	2017-09-25 17:40:42.540648	5	660	5	2	0005-00000264	4357	2017-05-20	828.00	t		VE	10788	0	3595	CPU-L01-163	t	2	NS	0.0000
10737	2017-09-25 17:41:21.104906	5	661	5	2	0005-00000265	1433	2017-05-20	13500.00	t		VE	10789	0	3595	CPU-L01-163	t	2	NS	0.0000
10738	2017-09-25 17:42:03.616966	5	662	5	2	0005-00000266	4358	2017-05-20	414.00	t		VE	10790	0	3595	CPU-L01-163	t	2	NS	0.0000
409	2017-06-28 09:17:17.013498	14	46	5	2	0002-00016926	220	2017-05-20	55.00	t		VE	427	0	69	CHEPEN-PC	t	1	NS	0.0000
410	2017-06-28 09:24:55.667545	14	47	5	2	0002-00016927	221	2017-05-20	1095.00	t		VE	428	0	69	CHEPEN-PC	t	1	NS	0.0000
411	2017-06-28 09:28:27.491215	14	48	5	2	0002-00016928	222	2017-05-20	110.00	t		VE	429	0	69	CHEPEN-PC	t	1	NS	0.0000
412	2017-06-28 10:38:22.983366	14	49	5	2	0002-00016929	223	2017-05-20	652.00	t		VE	430	0	69	CHEPEN-PC	t	1	NS	0.0000
14960	2017-10-26 10:40:30.506242	8	845	5	2	0012-00000822	5622	2017-05-20	42.20	t		VE	14989	0	5220	CONTROL02	t	3	NS	0.0000
14961	2017-10-26 10:44:09.21304	8	846	5	2	0012-00000823	8	2017-05-20	105.50	t		VE	14990	0	5220	CONTROL02	t	3	NS	0.0000
14962	2017-10-26 10:45:20.561733	8	847	5	2	0012-00000824	5657	2017-05-20	96.60	t		VE	14991	0	5220	CONTROL02	t	3	NS	0.0000
14963	2017-10-26 10:46:08.92804	8	848	5	2	0012-00000825	5622	2017-05-20	47.40	t		VE	14992	0	5220	CONTROL02	t	3	NS	0.0000
14965	2017-10-26 10:50:25.510629	8	849	5	2	0012-00000826	8	2017-05-20	216.00	t		VE	14994	0	5220	CONTROL02	t	3	NS	0.0000
14966	2017-10-26 10:50:59.506179	8	850	5	2	0012-00000827	3275	2017-05-20	165.90	t		VE	14995	0	5220	CONTROL02	t	3	NS	0.0000
14967	2017-10-26 10:51:30.503539	8	851	5	2	0012-00000828	3230	2017-05-20	711.00	t		VE	14996	0	5220	CONTROL02	t	3	NS	0.0000
14968	2017-10-26 10:52:04.599636	8	852	5	2	0012-00000829	3275	2017-05-20	720.00	t		VE	14997	0	5220	CONTROL02	t	3	NS	0.0000
14969	2017-10-26 10:52:52.957453	8	853	5	2	0012-00000830	3032	2017-05-20	464.00	t		VE	14998	0	5220	CONTROL02	t	3	NS	0.0000
14970	2017-10-26 10:53:21.135194	8	854	5	2	0012-00000831	5355	2017-05-20	84.40	t		VE	14999	0	5220	CONTROL02	t	3	NS	0.0000
14971	2017-10-26 10:53:52.450636	8	855	5	2	0012-00000832	3179	2017-05-20	1076.10	t		VE	15000	0	5220	CONTROL02	t	3	NS	0.0000
14972	2017-10-26 10:54:29.425768	8	856	5	2	0012-00000833	3230	2017-05-20	22.00	t		VE	15001	0	5220	CONTROL02	t	3	NS	0.0000
14973	2017-10-26 10:55:08.74656	8	857	5	2	0012-00000834	3161	2017-05-20	23.70	t		VE	15002	0	5220	CONTROL02	t	3	NS	0.0000
14975	2017-10-26 10:55:49.153484	8	858	5	2	0012-00000835	3223	2017-05-20	162.40	t		VE	15004	0	5220	CONTROL02	t	3	NS	0.0000
14978	2017-10-26 10:58:50.925536	8	859	5	2	0012-00000836	3230	2017-05-20	711.00	t		VE	15007	0	5220	CONTROL02	t	3	NS	0.0000
14979	2017-10-26 10:59:31.792622	8	860	5	2	0012-00000837	5627	2017-05-20	21.10	t		VE	15008	0	5220	CONTROL02	t	3	NS	0.0000
14980	2017-10-26 11:00:07.533258	8	861	5	2	0012-00000838	3223	2017-05-20	23.20	t		VE	15009	0	5220	CONTROL02	t	3	NS	0.0000
7701	2017-08-19 10:43:57.587605	8	959	5	2	0016-00009974	2690	2017-05-20	93.50	t		VE	7750	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1660	2017-07-15 12:26:30.288122	7	508	5	2	0012-00009280	942	2017-05-22	178.50	t		VE	1690	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1661	2017-07-15 12:27:18.64363	7	509	5	2	0012-00009281	943	2017-05-22	168.00	t		VE	1691	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1662	2017-07-15 12:28:12.795476	7	510	5	2	0012-00009282	944	2017-05-22	59.50	t		VE	1692	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1664	2017-07-15 12:29:00.618373	7	511	5	2	0012-00009283	945	2017-05-22	252.00	t		VE	1694	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1666	2017-07-15 12:30:08.13956	7	512	5	2	0012-00009284	946	2017-05-22	178.50	t		VE	1696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1669	2017-07-15 12:31:03.332992	7	513	5	2	0012-00009285	947	2017-05-22	35.00	t		VE	1699	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1670	2017-07-15 12:31:28.12645	7	514	5	2	0012-00009286	763	2017-05-22	70.00	t		VE	1700	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1671	2017-07-15 12:33:31.737263	7	515	5	2	0012-00009287	948	2017-05-22	178.50	t		VE	1701	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
119	2017-06-23 11:02:36.113232	11	36	5	2	0010-00003427	97	2017-05-22	206.50	t		VE	135	0	73	ADMIN-PC	t	1	NS	0.0000
33	2017-05-26 10:07:52.063124	5	33	5	2	0009-00006777	40	2017-05-22	2040.00	t		VE	44	0	12	SULLVENTA2	t	1	NS	0.0000
34	2017-05-26 10:08:38.990437	5	34	5	2	0009-00006778	33	2017-05-22	162.00	t		VE	45	0	12	SULLVENTA2	t	1	NS	0.0000
35	2017-05-26 10:09:25.781076	5	35	5	2	0009-00006779	41	2017-05-22	324.00	t		VE	46	0	12	SULLVENTA2	t	1	NS	0.0000
36	2017-05-26 10:16:35.557668	5	36	5	2	0009-00006780	30	2017-05-22	230.00	t		VE	47	0	12	SULLVENTA2	t	1	NS	0.0000
37	2017-05-26 10:19:22.360534	5	37	5	2	0009-00006781	42	2017-05-22	544.00	t		VE	48	0	12	SULLVENTA2	t	1	NS	0.0000
38	2017-05-26 10:20:16.797056	5	38	5	2	0009-00006782	43	2017-05-22	88.00	t		VE	49	0	12	SULLVENTA2	t	1	NS	0.0000
10740	2017-09-25 17:42:49.563025	5	663	5	2	0005-00000267	4359	2017-05-22	11475.00	t		VE	10792	0	3595	CPU-L01-163	t	2	NS	0.0000
10741	2017-09-25 17:43:31.024917	5	664	5	2	0005-00000268	4360	2017-05-22	9384.00	t		VE	10793	0	3595	CPU-L01-163	t	2	NS	0.0000
10742	2017-09-25 17:44:15.121112	5	665	5	2	0005-00000269	4361	2017-05-22	2898.00	t		VE	10794	0	3595	CPU-L01-163	t	2	NS	0.0000
10743	2017-09-25 17:45:09.603493	5	666	5	2	0005-00000270	4362	2017-05-22	5520.00	t		VE	10795	0	3595	CPU-L01-163	t	2	NS	0.0000
314	2017-06-26 15:33:04.739645	13	15	5	2	0015-00003836	177	2017-05-22	680.00	t		VE	332	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
173	2017-06-23 16:04:58.409599	15	40	5	2	0021-00003748	114	2017-05-22	284.00	t		VE	189	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13519	2017-10-21 10:22:21.406454	15	169	5	2	0006-00000155	8	2017-05-22	1146.70	t		VE	13546	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13523	2017-10-21 10:24:56.463275	15	170	5	2	0006-00000156	5384	2017-05-22	567.10	t		VE	13550	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13525	2017-10-21 10:27:07.012744	15	171	5	2	0006-00000157	5324	2017-05-22	443.90	t		VE	13552	0	87	PACANGUILLA-PC	t	3	NS	0.0000
164	2017-06-23 15:38:36.69446	15	39	5	2	0021-00003747	102	2017-05-22	275.00	t		VE	180	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20720	2017-11-24 09:40:48.368139	24	806	5	2	0010-00000622	6718	2017-05-22	106.00	t		VE	20720	0	5617	CHOTA-PC	t	3	NS	0.0000
20721	2017-11-24 09:41:24.48273	24	807	5	2	0010-00000623	6873	2017-05-22	212.00	t		VE	20721	0	5617	CHOTA-PC	t	3	NS	0.0000
9379	2017-09-19 17:58:39.397651	18	179	5	2	0004-00000090	3707	2017-05-22	1950.00	t		VE	9431	0	3595	CPU-L01-163	t	2	NS	0.0000
9380	2017-09-19 18:00:59.003323	18	180	5	2	0004-00000091	3674	2017-05-22	2080.00	t		VE	9432	0	3595	CPU-L01-163	t	2	NS	0.0000
833	2017-07-11 11:59:09.869482	9	96	5	2	0024-00001840	429	2017-05-22	455.00	t		VE	863	0	67	CONTASTAANA-PC	t	1	NS	0.0000
834	2017-07-11 12:02:49.24706	9	97	5	2	0024-00001841	506	2017-05-22	350.00	t		VE	864	0	67	CONTASTAANA-PC	t	1	NS	0.0000
835	2017-07-11 12:04:32.226897	9	98	5	2	0024-00001842	406	2017-05-22	168.00	t		VE	865	0	67	CONTASTAANA-PC	t	1	NS	0.0000
836	2017-07-11 12:06:55.974652	9	99	5	2	0024-00001843	507	2017-05-22	289.00	t		VE	866	0	67	CONTASTAANA-PC	t	1	NS	0.0000
556	2017-06-30 11:24:20.774625	14	183	5	1	0002-00001245	302	2017-05-22	588.50	t		VE	574	0	69	CHEPEN-PC	t	1	NS	0.0000
14981	2017-10-26 11:00:41.84617	8	862	5	2	0012-00000839	3032	2017-05-22	42.20	t		VE	15010	0	5220	CONTROL02	t	3	NS	0.0000
14982	2017-10-26 11:01:18.72766	8	863	5	2	0012-00000840	5622	2017-05-22	94.80	t		VE	15011	0	5220	CONTROL02	t	3	NS	0.0000
14983	2017-10-26 11:01:51.474752	8	864	5	2	0012-00000841	3275	2017-05-22	94.80	t		VE	15012	0	5220	CONTROL02	t	3	NS	0.0000
14984	2017-10-26 11:02:24.310235	8	865	5	2	0012-00000842	3289	2017-05-22	105.50	t		VE	15013	0	5220	CONTROL02	t	3	NS	0.0000
14985	2017-10-26 11:03:05.44419	8	866	5	2	0012-00000843	5659	2017-05-22	47.40	t		VE	15014	0	5220	CONTROL02	t	3	NS	0.0000
14986	2017-10-26 11:03:47.189429	8	867	5	2	0012-00000844	5436	2017-05-22	422.00	t		VE	15015	0	5220	CONTROL02	t	3	NS	0.0000
14987	2017-10-26 11:04:20.430677	8	868	5	2	0012-00000845	3013	2017-05-22	189.90	t		VE	15016	0	5220	CONTROL02	t	3	NS	0.0000
14988	2017-10-26 11:04:52.030907	8	869	5	2	0012-00000846	2787	2017-05-22	237.00	t		VE	15017	0	5220	CONTROL02	t	3	NS	0.0000
14989	2017-10-26 11:05:41.333319	8	870	5	2	0012-00000847	3013	2017-05-22	108.10	t		VE	15018	0	5220	CONTROL02	t	3	NS	0.0000
14990	2017-10-26 11:06:37.209885	8	871	5	2	0012-00000848	3230	2017-05-22	390.00	t		VE	15019	0	5220	CONTROL02	t	3	NS	0.0000
14991	2017-10-26 11:07:32.477446	8	872	5	2	0012-00000849	3223	2017-05-22	164.90	t		VE	15020	0	5220	CONTROL02	t	3	NS	0.0000
7702	2017-08-19 10:44:22.479794	8	960	5	2	0016-00009975	2953	2017-05-22	59.50	t		VE	7751	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7703	2017-08-19 10:46:53.600414	8	961	5	2	0016-00009976	3245	2017-05-22	34.00	t		VE	7752	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
20723	2017-11-24 09:43:00.316608	24	808	5	2	0010-00000624	6390	2017-05-23	21.60	t		VE	20723	0	5617	CHOTA-PC	t	3	NS	0.0000
20734	2017-11-24 10:09:09.783424	24	809	5	2	0010-00000625	6876	2017-05-23	107.50	t		VE	20733	0	5617	CHOTA-PC	t	3	NS	0.0000
20735	2017-11-24 10:10:06.803402	24	810	5	2	0010-00000626	6880	2017-05-23	43.00	t		VE	20734	0	5617	CHOTA-PC	t	3	NS	0.0000
20737	2017-11-24 10:11:27.974918	24	811	5	2	0010-00000627	6881	2017-05-23	21.50	t		VE	20736	0	5617	CHOTA-PC	t	3	NS	0.0000
20739	2017-11-24 10:12:43.37436	24	812	5	2	0010-00000628	6858	2017-05-23	64.50	t		VE	20738	0	5617	CHOTA-PC	t	3	NS	0.0000
20741	2017-11-24 10:14:05.527712	24	813	5	2	0010-00000629	6882	2017-05-23	44.10	t		VE	20740	0	5617	CHOTA-PC	t	3	NS	0.0000
20743	2017-11-24 10:15:02.230064	24	814	5	1	0010-00000185	6860	2017-05-23	4558.00	t		VE	20742	0	5617	CHOTA-PC	t	3	NS	0.0000
20744	2017-11-24 10:22:45.609475	24	815	5	1	0010-00000186	2319	2017-05-23	21.50	t		VE	20743	0	5617	CHOTA-PC	t	3	NS	0.0000
20745	2017-11-24 10:23:23.414059	24	816	5	1	0010-00000187	6325	2017-05-23	215.00	t		VE	20744	0	5617	CHOTA-PC	t	3	NS	0.0000
20748	2017-11-24 10:26:52.589254	24	817	5	1	0010-00000188	2319	2017-05-23	424.00	t		VE	20747	0	5617	CHOTA-PC	t	3	NS	0.0000
20749	2017-11-24 10:27:37.324332	24	818	5	1	0010-00000189	6334	2017-05-23	2120.00	t		VE	20748	0	5617	CHOTA-PC	t	3	NS	0.0000
13528	2017-10-21 10:28:24.076809	15	172	5	2	0006-00000158	5324	2017-05-23	348.80	t		VE	13555	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13530	2017-10-21 10:29:58.967022	15	173	5	2	0006-00000159	90	2017-05-23	43.60	t		VE	13557	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13531	2017-10-21 10:30:53.769916	15	174	5	2	0006-00000160	5324	2017-05-23	87.20	t		VE	13558	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13533	2017-10-21 10:32:38.554961	15	175	5	1	0006-00000065	5370	2017-05-23	1175.00	t		VE	13560	0	87	PACANGUILLA-PC	t	3	NS	0.0000
124	2017-06-23 11:13:15.387317	11	41	5	2	0010-00003430	84	2017-05-23	148.00	t		VE	140	0	73	ADMIN-PC	t	1	NS	0.0000
418	2017-06-28 11:02:55.574506	14	54	5	2	0002-00016934	228	2017-05-23	123.00	t		VE	436	0	69	CHEPEN-PC	t	1	NS	0.0000
419	2017-06-28 11:04:18.341245	14	55	5	2	0002-00016935	229	2017-05-23	246.00	t		VE	437	0	69	CHEPEN-PC	t	1	NS	0.0000
557	2017-06-30 11:26:57.618835	14	184	5	1	0002-00001246	304	2017-05-23	14300.00	t		VE	575	0	69	CHEPEN-PC	t	1	NS	0.0000
14993	2017-10-26 11:08:34.893383	8	873	5	2	0012-00000850	3289	2017-05-23	84.40	t		VE	15022	0	5220	CONTROL02	t	3	NS	0.0000
14994	2017-10-26 11:09:06.570036	8	874	5	2	0012-00000851	3013	2017-05-23	316.50	t		VE	15023	0	5220	CONTROL02	t	3	NS	0.0000
14995	2017-10-26 11:10:44.384367	8	875	5	2	0012-00000852	3310	2017-05-23	347.00	t		VE	15024	0	5220	CONTROL02	t	3	NS	0.0000
14996	2017-10-26 11:11:18.15825	8	876	5	2	0012-00000853	3275	2017-05-23	633.00	t		VE	15025	0	5220	CONTROL02	t	3	NS	0.0000
14997	2017-10-26 11:14:14.708106	8	877	5	2	0012-00000854	3223	2017-05-23	1511.00	t		VE	15026	0	5220	CONTROL02	t	3	NS	0.0000
14998	2017-10-26 11:14:50.383208	8	878	5	2	0012-00000855	3155	2017-05-23	142.20	t		VE	15027	0	5220	CONTROL02	t	3	NS	0.0000
14999	2017-10-26 11:15:23.135206	8	879	5	2	0012-00000856	3252	2017-05-23	63.30	t		VE	15028	0	5220	CONTROL02	t	3	NS	0.0000
15000	2017-10-26 11:16:28.215822	8	880	5	2	0012-00000857	3230	2017-05-23	594.00	t		VE	15029	0	5220	CONTROL02	t	3	NS	0.0000
15001	2017-10-26 11:17:21.581985	8	881	5	1	0012-00000064	5410	2017-05-23	685.00	t		VE	15030	0	5220	CONTROL02	t	3	NS	0.0000
7704	2017-08-19 10:48:19.674246	8	962	5	2	0016-00009977	3246	2017-05-23	84.00	t		VE	7753	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7705	2017-08-19 10:49:37.212905	8	963	5	2	0016-00009978	3247	2017-05-23	34.00	t		VE	7754	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7706	2017-08-19 10:51:39.819361	8	964	5	2	0016-00009979	3018	2017-05-23	143.50	t		VE	7755	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7707	2017-08-19 10:52:00.080544	8	965	5	2	0016-00009980	816	2017-05-23	34.00	t		VE	7756	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7709	2017-08-19 10:52:22.955842	8	966	5	2	0016-00009981	3154	2017-05-23	59.50	t		VE	7758	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7710	2017-08-19 10:52:46.917282	8	967	5	2	0016-00009982	3091	2017-05-23	35.00	t		VE	7759	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7711	2017-08-19 10:53:08.212415	8	968	5	2	0016-00009983	3179	2017-05-23	59.50	t		VE	7760	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
315	2017-06-26 15:36:48.099109	13	16	5	2	0015-00003837	183	2017-05-23	100.50	t		VE	333	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
837	2017-07-11 12:09:31.748914	9	100	5	2	0024-00001844	508	2017-05-23	364.00	t		VE	867	0	67	CONTASTAANA-PC	t	1	NS	0.0000
838	2017-07-11 12:11:23.23431	9	101	5	2	0024-00001845	509	2017-05-23	402.50	t		VE	868	0	67	CONTASTAANA-PC	t	1	NS	0.0000
839	2017-07-11 12:12:51.074436	9	102	5	2	0024-00001846	429	2017-05-23	105.00	t		VE	869	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9400	2017-09-20 08:22:25.131709	18	181	5	2	0004-00000092	3698	2017-05-23	5200.00	t		VE	9452	0	3595	CPU-L01-163	t	2	NS	0.0000
123	2017-06-23 11:11:54.033263	11	40	5	2	0010-00003429	98	2017-05-23	179.00	t		VE	139	0	73	ADMIN-PC	t	1	NS	0.0000
135	2017-06-23 11:49:16.433171	11	42	5	1	0010-00001095	85	2017-05-23	1721.00	t		VE	151	0	73	ADMIN-PC	t	1	NS	0.0000
122	2017-06-23 11:09:45.424174	11	39	5	1	0010-00001094	85	2017-05-23	1721.00	t		VE	138	0	73	ADMIN-PC	f	1	NS	0.0000
1676	2017-07-15 12:38:14.178839	7	520	5	2	0012-00009292	871	2017-05-23	70.00	t		VE	1706	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1672	2017-07-15 12:34:11.425966	7	516	5	2	0012-00009288	949	2017-05-23	630.00	t		VE	1702	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1673	2017-07-15 12:35:10.961106	7	517	5	2	0012-00009289	950	2017-05-23	105.00	t		VE	1703	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1674	2017-07-15 12:37:14.987791	7	518	5	2	0012-00009290	952	2017-05-23	140.00	t		VE	1704	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1675	2017-07-15 12:37:48.523959	7	519	5	2	0012-00009291	951	2017-05-23	35.00	t		VE	1705	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5767	2017-08-11 09:54:22.678128	10	385	5	2	0022-00001568	781	2017-05-23	57.50	t		VE	5817	0	68	SISTEMAS02	t	1	NS	0.0000
5768	2017-08-11 09:55:26.118608	10	386	5	2	0022-00001569	781	2017-05-23	57.50	t		VE	5818	0	68	SISTEMAS02	t	1	NS	0.0000
5769	2017-08-11 09:56:16.086559	10	387	5	2	0022-00001570	2352	2017-05-23	57.50	t		VE	5819	0	68	SISTEMAS02	t	1	NS	0.0000
5770	2017-08-11 09:57:39.139509	10	388	5	2	0022-00001571	2545	2017-05-23	632.50	t		VE	5820	0	68	SISTEMAS02	t	1	NS	0.0000
5771	2017-08-11 09:59:22.559584	10	389	5	2	0022-00001572	2546	2017-05-23	544.00	t		VE	5821	0	68	SISTEMAS02	t	1	NS	0.0000
15316	2017-10-27 08:12:38.306168	5	103	5	2	0001-00000262	2203	2017-05-23	238.00	t		VE	15345	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15317	2017-10-27 08:13:32.906126	5	104	5	2	0001-00000263	2203	2017-05-23	494.00	t		VE	15346	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15318	2017-10-27 08:14:03.876091	5	105	5	2	0001-00000264	617	2017-05-23	238.00	t		VE	15347	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
39	2017-05-26 10:26:04.820296	5	39	5	2	0009-00006783	33	2017-05-23	1098.00	t		VE	50	0	12	SULLVENTA2	t	1	NS	0.0000
40	2017-05-26 10:33:14.673584	5	40	5	2	0009-00006784	19	2017-05-23	34.00	t		VE	51	0	12	SULLVENTA2	t	1	NS	0.0000
41	2017-05-26 10:34:29.499568	5	41	5	2	0009-00006785	44	2017-05-23	180.00	t		VE	52	0	12	SULLVENTA2	t	1	NS	0.0000
42	2017-05-26 10:35:27.270162	5	42	5	2	0009-00006786	45	2017-05-23	56.00	t		VE	53	0	12	SULLVENTA2	t	1	NS	0.0000
43	2017-05-26 10:39:53.378303	5	43	5	2	0009-00006787	13	2017-05-23	270.00	t		VE	54	0	12	SULLVENTA2	t	1	NS	0.0000
44	2017-05-26 10:40:56.76589	5	44	5	2	0009-00006788	46	2017-05-23	82.00	t		VE	55	0	12	SULLVENTA2	t	1	NS	0.0000
45	2017-05-26 10:42:37.951265	5	45	5	2	0009-00006789	47	2017-05-23	136.00	t		VE	56	0	12	SULLVENTA2	t	1	NS	0.0000
10241	2017-09-22 16:10:17.881426	5	383	5	2	0002-00000801	4054	2017-05-23	8100.00	t		VE	10293	0	3595	CPU-L01-163	t	2	NS	0.0000
10242	2017-09-22 16:11:31.219818	5	384	5	2	0002-00000802	4055	2017-05-23	8100.00	t		VE	10294	0	3595	CPU-L01-163	t	2	NS	0.0000
10744	2017-09-25 17:45:50.81944	5	667	5	2	0005-00000271	4363	2017-05-23	276.00	t		VE	10796	0	3595	CPU-L01-163	t	2	NS	0.0000
10745	2017-09-25 17:46:29.305476	5	668	5	2	0005-00000272	4364	2017-05-23	690.00	t		VE	10797	0	3595	CPU-L01-163	t	2	NS	0.0000
10746	2017-09-25 17:47:16.169804	5	669	5	2	0005-00000273	4365	2017-05-23	276.00	t		VE	10798	0	3595	CPU-L01-163	t	2	NS	0.0000
10747	2017-09-25 17:47:55.342221	5	670	5	2	0005-00000274	4366	2017-05-23	138.00	t		VE	10799	0	3595	CPU-L01-163	t	2	NS	0.0000
10748	2017-09-25 17:48:57.155589	5	671	5	2	0005-00000275	4367	2017-05-23	2484.00	t		VE	10800	0	3595	CPU-L01-163	t	2	NS	0.0000
13534	2017-10-21 10:35:24.591867	15	176	5	2	0006-00000161	100	2017-05-24	470.00	t		VE	13561	0	87	PACANGUILLA-PC	t	3	NS	0.0000
49	2017-05-26 10:47:49.473203	5	49	5	2	0009-00006793	49	2017-05-24	54.00	t		VE	60	0	12	SULLVENTA2	t	1	NS	0.0000
10758	2017-09-25 17:58:17.95631	5	675	5	2	0005-00000279	4370	2017-05-24	828.00	t		VE	10810	0	3595	CPU-L01-163	t	2	NS	0.0000
15319	2017-10-27 08:14:55.262303	5	106	5	2	0001-00000265	50	2017-05-24	285.60	t		VE	15348	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15320	2017-10-27 08:15:23.232911	5	107	5	2	0001-00000266	51	2017-05-24	238.00	t		VE	15349	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
46	2017-05-26 10:45:16.690996	5	46	5	2	0009-00006790	48	2017-05-24	4896.00	t		VE	57	0	12	SULLVENTA2	t	1	NS	0.0000
47	2017-05-26 10:45:54.662987	5	47	5	2	0009-00006791	48	2017-05-24	476.00	t		VE	58	0	12	SULLVENTA2	t	1	NS	0.0000
48	2017-05-26 10:46:40.292899	5	48	5	2	0009-00006792	19	2017-05-24	407.00	t		VE	59	0	12	SULLVENTA2	t	1	NS	0.0000
50	2017-05-26 10:48:51.350825	5	50	5	2	0009-00006794	50	2017-05-24	270.00	t		VE	61	0	12	SULLVENTA2	t	1	NS	0.0000
51	2017-05-26 10:50:40.310824	5	51	5	2	0009-00006795	51	2017-05-24	690.00	t		VE	62	0	12	SULLVENTA2	t	1	NS	0.0000
10243	2017-09-22 16:12:12.934552	5	385	5	2	0002-00000803	4054	2017-05-24	6750.00	t		VE	10295	0	3595	CPU-L01-163	t	2	NS	0.0000
10749	2017-09-25 17:49:43.974085	5	672	5	2	0005-00000276	4368	2017-05-24	6750.00	t		VE	10801	0	3595	CPU-L01-163	t	2	NS	0.0000
10750	2017-09-25 17:50:23.405317	5	673	5	2	0005-00000277	4369	2017-05-24	276.00	t		VE	10802	0	3595	CPU-L01-163	t	2	NS	0.0000
10751	2017-09-25 17:51:05.6206	5	674	5	2	0005-00000278	4370	2017-05-24	138.00	t		VE	10803	0	3595	CPU-L01-163	t	2	NS	0.0000
15007	2017-10-26 11:21:29.659115	8	886	5	2	0012-00000862	8	2017-05-24	21.10	t		VE	15036	0	5220	CONTROL02	f	3	NS	0.0000
15003	2017-10-26 11:18:04.678974	8	882	5	2	0012-00000858	3032	2017-05-24	237.00	t		VE	15032	0	5220	CONTROL02	t	3	NS	0.0000
15004	2017-10-26 11:19:50.617736	8	883	5	2	0012-00000859	3161	2017-05-24	1731.00	t		VE	15033	0	5220	CONTROL02	t	3	NS	0.0000
15005	2017-10-26 11:20:19.96944	8	884	5	2	0012-00000860	8	2017-05-24	189.90	t		VE	15034	0	5220	CONTROL02	t	3	NS	0.0000
15006	2017-10-26 11:20:51.256282	8	885	5	2	0012-00000861	8	2017-05-24	168.80	t		VE	15035	0	5220	CONTROL02	t	3	NS	0.0000
15008	2017-10-26 11:22:45.025608	8	887	5	2	0012-00000863	5661	2017-05-24	71.10	t		VE	15037	0	5220	CONTROL02	t	3	NS	0.0000
15020	2017-10-26 11:37:19.884093	8	898	5	2	0012-00000874	3161	2017-05-24	725.50	t		VE	15049	0	5220	CONTROL02	t	3	NS	0.0000
15015	2017-10-26 11:31:35.513998	8	894	5	2	0012-00000870	8	2017-05-24	21.10	t		VE	15044	0	5220	CONTROL02	f	3	NS	0.0000
15009	2017-10-26 11:23:37.893053	8	888	5	2	0012-00000864	3013	2017-05-24	255.00	t		VE	15038	0	5220	CONTROL02	t	3	NS	0.0000
15010	2017-10-26 11:24:30.444055	8	889	5	2	0012-00000865	5622	2017-05-24	213.30	t		VE	15039	0	5220	CONTROL02	t	3	NS	0.0000
15011	2017-10-26 11:25:12.4493	8	890	5	2	0012-00000866	5662	2017-05-24	211.00	t		VE	15040	0	5220	CONTROL02	t	3	NS	0.0000
15012	2017-10-26 11:26:05.144834	8	891	5	2	0012-00000867	5662	2017-05-24	211.00	t		VE	15041	0	5220	CONTROL02	t	3	NS	0.0000
15013	2017-10-26 11:27:04.585231	8	892	5	2	0012-00000868	5663	2017-05-24	71.10	t		VE	15042	0	5220	CONTROL02	t	3	NS	0.0000
15014	2017-10-26 11:31:06.487872	8	893	5	2	0012-00000869	5664	2017-05-24	211.00	t		VE	15043	0	5220	CONTROL02	t	3	NS	0.0000
15017	2017-10-26 11:33:39.923604	8	895	5	2	0012-00000871	5665	2017-05-24	160.80	t		VE	15046	0	5220	CONTROL02	t	3	NS	0.0000
15018	2017-10-26 11:34:51.761078	8	896	5	2	0012-00000872	5436	2017-05-24	126.60	t		VE	15047	0	5220	CONTROL02	t	3	NS	0.0000
15019	2017-10-26 11:35:40.964417	8	897	5	2	0012-00000873	5667	2017-05-24	127.80	t		VE	15048	0	5220	CONTROL02	t	3	NS	0.0000
15023	2017-10-26 11:38:11.963346	8	899	5	2	0012-00000875	2787	2017-05-24	167.30	t		VE	15052	0	5220	CONTROL02	t	3	NS	0.0000
15024	2017-10-26 11:39:14.708195	8	900	5	2	0012-00000876	3310	2017-05-24	1183.90	t		VE	15053	0	5220	CONTROL02	t	3	NS	0.0000
15026	2017-10-26 11:40:05.63357	8	901	5	2	0012-00000877	5668	2017-05-24	162.40	t		VE	15055	0	5220	CONTROL02	t	3	NS	0.0000
15027	2017-10-26 11:40:50.274719	8	902	5	2	0012-00000878	3275	2017-05-24	358.50	t		VE	15056	0	5220	CONTROL02	t	3	NS	0.0000
15028	2017-10-26 11:41:23.158284	8	903	5	2	0012-00000879	8	2017-05-24	23.90	t		VE	15057	0	5220	CONTROL02	t	3	NS	0.0000
15029	2017-10-26 11:42:06.474193	8	904	5	2	0012-00000880	3223	2017-05-24	406.30	t		VE	15058	0	5220	CONTROL02	t	3	NS	0.0000
20756	2017-11-24 10:35:58.248116	24	822	5	2	0010-00000633	6883	2017-05-24	129.00	t		VE	20755	0	5617	CHOTA-PC	t	3	NS	0.0000
1677	2017-07-15 12:39:20.862356	7	521	5	2	0012-00009293	953	2017-05-24	420.00	t		VE	1707	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1678	2017-07-15 12:40:28.456866	7	522	5	2	0012-00009294	954	2017-05-24	105.00	t		VE	1708	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1679	2017-07-15 12:42:39.70352	7	523	5	2	0012-00009295	955	2017-05-24	140.00	t		VE	1709	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1680	2017-07-15 12:43:24.668634	7	524	5	2	0012-00009296	956	2017-05-24	210.00	t		VE	1710	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
5772	2017-08-11 10:02:15.542937	10	390	5	2	0022-00001573	2547	2017-05-24	70.00	t		VE	5822	0	68	SISTEMAS02	t	1	NS	0.0000
5773	2017-08-11 10:32:27.632748	10	391	5	2	0022-00001574	2061	2017-05-24	105.00	t		VE	5823	0	68	SISTEMAS02	t	1	NS	0.0000
840	2017-07-11 12:14:31.095319	9	103	5	2	0024-00001847	509	2017-05-25	84.00	t		VE	870	0	67	CONTASTAANA-PC	t	1	NS	0.0000
841	2017-07-11 12:34:36.549086	9	104	5	2	0024-00001848	510	2017-05-25	35.00	t		VE	871	0	67	CONTASTAANA-PC	t	1	NS	0.0000
842	2017-07-11 12:36:38.842972	9	105	5	2	0024-00001849	511	2017-05-25	70.00	t		VE	872	0	67	CONTASTAANA-PC	t	1	NS	0.0000
843	2017-07-11 12:39:01.489511	9	106	5	2	0024-00001850	512	2017-05-25	140.00	t		VE	873	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1681	2017-07-15 12:44:27.307345	7	525	5	2	0012-00009297	957	2017-05-25	171.00	t		VE	1711	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1682	2017-07-15 12:45:41.064684	7	526	5	2	0012-00009298	958	2017-05-25	94.50	t		VE	1712	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9402	2017-09-20 08:24:14.865216	18	183	5	2	0004-00000094	3676	2017-05-25	4550.00	t		VE	9454	0	3595	CPU-L01-163	t	2	NS	0.0000
15031	2017-10-26 11:43:46.660611	8	906	5	2	0012-00000882	5625	2017-05-25	580.00	t		VE	15060	0	5220	CONTROL02	t	3	NS	0.0000
15032	2017-10-26 11:44:43.146791	8	907	5	2	0012-00000883	3155	2017-05-25	95.60	t		VE	15061	0	5220	CONTROL02	t	3	NS	0.0000
15033	2017-10-26 11:46:09.071481	8	908	5	2	0012-00000884	3179	2017-05-25	111.70	t		VE	15062	0	5220	CONTROL02	t	3	NS	0.0000
15034	2017-10-26 11:47:03.825103	8	909	5	2	0012-00000885	5627	2017-05-25	106.50	t		VE	15063	0	5220	CONTROL02	t	3	NS	0.0000
15035	2017-10-26 11:47:46.588441	8	910	5	2	0012-00000886	3275	2017-05-25	116.00	t		VE	15064	0	5220	CONTROL02	t	3	NS	0.0000
15036	2017-10-26 11:48:41.724576	8	911	5	2	0012-00000887	5436	2017-05-25	213.00	t		VE	15065	0	5220	CONTROL02	t	3	NS	0.0000
15037	2017-10-26 11:49:39.38941	8	912	5	2	0012-00000888	3161	2017-05-25	2023.50	t		VE	15066	0	5220	CONTROL02	t	3	NS	0.0000
15038	2017-10-26 11:50:23.076693	8	913	5	2	0012-00000889	5516	2017-05-25	532.50	t		VE	15067	0	5220	CONTROL02	t	3	NS	0.0000
15039	2017-10-26 11:51:28.179318	8	914	5	2	0012-00000890	3201	2017-05-25	156.00	t		VE	15068	0	5220	CONTROL02	t	3	NS	0.0000
15040	2017-10-26 11:52:44.613512	8	915	5	2	0012-00000891	5669	2017-05-25	428.80	t		VE	15069	0	5220	CONTROL02	t	3	NS	0.0000
15041	2017-10-26 11:54:06.189493	8	916	5	2	0012-00000892	3161	2017-05-25	311.20	t		VE	15070	0	5220	CONTROL02	t	3	NS	0.0000
15042	2017-10-26 11:54:57.341293	8	917	5	2	0012-00000893	3310	2017-05-25	255.60	t		VE	15071	0	5220	CONTROL02	t	3	NS	0.0000
15043	2017-10-26 11:55:53.951759	8	918	5	2	0012-00000894	5667	2017-05-25	167.30	t		VE	15072	0	5220	CONTROL02	t	3	NS	0.0000
15044	2017-10-26 11:56:41.63278	8	919	5	2	0012-00000895	5650	2017-05-25	286.80	t		VE	15073	0	5220	CONTROL02	t	3	NS	0.0000
15045	2017-10-26 11:58:14.060124	8	920	5	2	0012-00000896	3223	2017-05-25	741.00	t		VE	15074	0	5220	CONTROL02	t	3	NS	0.0000
15046	2017-10-26 11:59:03.509837	8	921	5	2	0012-00000897	3013	2017-05-25	47.80	t		VE	15075	0	5220	CONTROL02	t	3	NS	0.0000
15047	2017-10-26 12:00:48.986031	8	922	5	1	0012-00000065	5471	2017-05-25	1195.00	t		VE	15076	0	5220	CONTROL02	t	3	NS	0.0000
7724	2017-08-19 10:58:10.826901	8	976	5	2	0016-00009991	3178	2017-05-25	35.00	t		VE	7773	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7725	2017-08-19 10:58:34.954387	8	977	5	2	0016-00009992	3178	2017-05-25	59.50	t		VE	7774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7726	2017-08-19 10:59:11.456935	8	978	5	2	0016-00009993	3252	2017-05-25	35.00	t		VE	7775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21632	2017-11-25 13:13:00.699915	5	2750	5	2	0009-00006803	54	2017-05-25	0.00	t		VE	70	0	313	NBK-L01-72	t	1	NS	0.0000
15321	2017-10-27 08:16:09.744559	5	108	5	2	0001-00000267	617	2017-05-25	238.00	t		VE	15350	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
53	2017-05-26 10:59:02.277365	5	53	5	2	0009-00006797	37	2017-05-25	162.00	t		VE	64	0	12	SULLVENTA2	t	1	NS	0.0000
54	2017-05-26 11:01:09.167777	5	54	5	2	0009-00006798	19	2017-05-25	325.00	t		VE	65	0	12	SULLVENTA2	t	1	NS	0.0000
55	2017-05-26 11:03:09.104858	5	55	5	2	0009-00006799	33	2017-05-25	176.00	t		VE	66	0	12	SULLVENTA2	t	1	NS	0.0000
56	2017-05-26 11:04:11.321663	5	56	5	2	0009-00006800	52	2017-05-25	560.00	t		VE	67	0	12	SULLVENTA2	t	1	NS	0.0000
57	2017-05-26 11:05:56.063417	5	57	5	2	0009-00006801	53	2017-05-25	276.00	t		VE	68	0	12	SULLVENTA2	t	1	NS	0.0000
58	2017-05-26 11:10:34.421777	5	58	5	2	0009-00006802	345	2017-05-25	168.00	t		VE	69	0	12	SULLVENTA2	t	1	NS	0.0000
60	2017-05-26 11:13:10.636352	5	60	5	2	0009-00006804	55	2017-05-25	116.00	t		VE	71	0	12	SULLVENTA2	t	1	NS	0.0000
21635	2017-11-25 13:15:25.451681	5	2752	5	2	0009-00006796	39	2017-05-25	0.00	t		VE	63	0	313	NBK-L01-72	t	1	NS	0.0000
10759	2017-09-25 18:00:01.760052	5	676	5	2	0005-00000280	4373	2017-05-25	276.00	t		VE	10811	0	3595	CPU-L01-163	t	2	NS	0.0000
10778	2017-09-26 09:30:53.081253	5	677	5	2	0005-00000281	4380	2017-05-25	276.00	t		VE	10830	0	3595	CPU-L01-163	t	2	NS	0.0000
7727	2017-08-19 10:59:29.866072	8	979	5	2	0016-00009994	8	2017-05-25	34.00	t		VE	7776	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
16793	2017-10-31 16:46:24.533675	10	4	5	2	0005-00000080	5984	2017-05-25	9.50	t		VE	16822	0	1	SISTEMAS2-PC	t	3	NS	0.0000
5774	2017-08-11 10:39:48.631209	10	392	5	2	0022-00001575	2548	2017-05-25	693.50	t		VE	5824	0	68	SISTEMAS02	t	1	NS	0.0000
5775	2017-08-11 10:44:24.640548	10	393	5	2	0022-00001576	2549	2017-05-25	70.00	t		VE	5825	0	68	SISTEMAS02	t	1	NS	0.0000
5776	2017-08-11 10:49:40.793819	10	394	5	2	0022-00001577	2550	2017-05-25	897.50	t		VE	5826	0	68	SISTEMAS02	t	1	NS	0.0000
5777	2017-08-11 10:52:01.104871	10	395	5	2	0022-00001578	2540	2017-05-25	230.00	t		VE	5827	0	68	SISTEMAS02	t	1	NS	0.0000
141	2017-06-23 12:02:41.907158	11	47	5	1	0010-00001100	85	2017-05-25	1772.00	t		VE	157	0	73	ADMIN-PC	t	1	NS	0.0000
145	2017-06-23 12:07:16.958555	11	49	5	2	0010-00003431	97	2017-05-25	215.00	t		VE	161	0	73	ADMIN-PC	t	1	NS	0.0000
20758	2017-11-24 10:36:38.958322	24	823	5	2	0010-00000634	6718	2017-05-25	212.00	t		VE	20757	0	5617	CHOTA-PC	t	3	NS	0.0000
20760	2017-11-24 10:37:43.554598	24	824	5	2	0010-00000635	6526	2017-05-25	43.00	t		VE	20759	0	5617	CHOTA-PC	t	3	NS	0.0000
20765	2017-11-24 10:44:04.251696	24	825	5	2	0010-00000636	6880	2017-05-25	129.00	t		VE	20764	0	5617	CHOTA-PC	t	3	NS	0.0000
20767	2017-11-24 10:44:49.042954	24	826	5	2	0010-00000637	6884	2017-05-25	1378.00	t		VE	20766	0	5617	CHOTA-PC	t	3	NS	0.0000
20768	2017-11-24 10:45:23.742423	24	827	5	2	0010-00000638	6884	2017-05-25	212.00	t		VE	20767	0	5617	CHOTA-PC	t	3	NS	0.0000
20769	2017-11-24 10:46:01.146347	24	828	5	2	0010-00000639	6885	2017-05-25	43.00	t		VE	20768	0	5617	CHOTA-PC	t	3	NS	0.0000
20771	2017-11-24 10:46:47.46235	24	829	5	2	0010-00000640	6886	2017-05-25	107.50	t		VE	20770	0	5617	CHOTA-PC	t	3	NS	0.0000
20772	2017-11-24 10:48:14.295278	24	830	5	2	0010-00000641	6887	2017-05-25	21.50	t		VE	20771	0	5617	CHOTA-PC	t	3	NS	0.0000
20773	2017-11-24 10:48:56.558421	24	831	5	1	0010-00000190	6535	2017-05-25	86.00	t		VE	20772	0	5617	CHOTA-PC	t	3	NS	0.0000
20774	2017-11-24 10:50:44.123596	24	832	5	1	0010-00000191	6313	2017-05-25	2120.00	t		VE	20773	0	5617	CHOTA-PC	t	3	NS	0.0000
20775	2017-11-24 10:51:36.247738	24	833	5	1	0010-00000192	6325	2017-05-25	2120.00	t		VE	20774	0	5617	CHOTA-PC	t	3	NS	0.0000
20776	2017-11-24 10:52:31.181826	24	834	5	1	0010-00000193	6313	2017-05-25	2120.00	t		VE	20775	0	5617	CHOTA-PC	t	3	NS	0.0000
20777	2017-11-24 10:53:12.399857	24	835	5	1	0010-00000194	6325	2017-05-25	530.00	t		VE	20776	0	5617	CHOTA-PC	t	3	NS	0.0000
20779	2017-11-24 10:54:06.472047	24	836	5	1	0010-00000195	6746	2017-05-25	4240.00	t		VE	20778	0	5617	CHOTA-PC	t	3	NS	0.0000
20780	2017-11-24 10:54:57.421665	24	837	5	1	0010-00000196	6325	2017-05-25	318.00	t		VE	20779	0	5617	CHOTA-PC	t	3	NS	0.0000
71	2017-05-26 16:31:40.693807	6	11	5	2	0008-00002365	63	2017-05-25	615.00	t		VE	85	0	12	SULLVENTA2	t	1	NS	0.0000
72	2017-05-26 16:32:30.197703	6	12	5	2	0008-00002366	63	2017-05-25	236.00	t		VE	86	0	12	SULLVENTA2	t	1	NS	0.0000
73	2017-05-26 16:33:49.494335	6	13	5	2	0008-00002367	64	2017-05-25	81.00	t		VE	87	0	12	SULLVENTA2	t	1	NS	0.0000
13535	2017-10-21 10:39:41.9872	15	177	5	2	0006-00000162	93	2017-05-25	4858.28	t		VE	13562	0	87	PACANGUILLA-PC	t	3	NS	0.0000
180	2017-06-23 16:24:55.863046	15	44	5	2	0021-00003752	118	2017-05-25	1429.50	t		VE	196	0	87	PACANGUILLA-PC	t	1	NS	0.0000
426	2017-06-28 11:38:23.064899	14	62	5	2	0002-00016942	230	2017-05-26	442.50	t		VE	444	0	69	CHEPEN-PC	t	1	NS	0.0000
427	2017-06-28 11:41:06.952517	14	63	5	2	0002-00016943	235	2017-05-26	82.00	t		VE	445	0	69	CHEPEN-PC	t	1	NS	0.0000
428	2017-06-28 11:42:20.886418	14	64	5	2	0002-00016944	236	2017-05-26	45.00	t		VE	446	0	69	CHEPEN-PC	t	1	NS	0.0000
844	2017-07-11 12:41:37.795409	9	107	5	2	0024-00001851	513	2017-05-26	350.00	t		VE	874	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15048	2017-10-26 12:01:56.18795	8	923	5	2	0012-00000898	3252	2017-05-26	119.50	t		VE	15077	0	5220	CONTROL02	t	3	NS	0.0000
15049	2017-10-26 12:03:07.958191	8	924	5	2	0012-00000899	5670	2017-05-26	264.00	t		VE	15078	0	5220	CONTROL02	t	3	NS	0.0000
15050	2017-10-26 12:04:10.651166	8	925	5	2	0012-00000900	5670	2017-05-26	149.10	t		VE	15079	0	5220	CONTROL02	t	3	NS	0.0000
15051	2017-10-26 12:06:09.413614	8	926	5	2	0012-00000901	2953	2017-05-26	3007.00	t		VE	15080	0	5220	CONTROL02	t	3	NS	0.0000
15052	2017-10-26 12:07:31.276039	8	927	5	2	0012-00000902	3013	2017-05-26	1240.00	t		VE	15081	0	5220	CONTROL02	t	3	NS	0.0000
15053	2017-10-26 12:08:08.844438	8	928	5	2	0012-00000903	5530	2017-05-26	47.80	t		VE	15082	0	5220	CONTROL02	t	3	NS	0.0000
626	2017-07-06 11:43:43.794827	5	64	5	2	0009-00006808	349	2017-05-26	112.00	t		VE	649	0	12	SULLVENTA2	t	1	NS	0.0000
15054	2017-10-26 12:09:17.607614	8	929	5	2	0012-00000904	5669	2017-05-26	216.50	t		VE	15083	0	5220	CONTROL02	t	3	NS	0.0000
15055	2017-10-26 12:09:52.722829	8	930	5	2	0012-00000905	3508	2017-05-26	132.00	t		VE	15084	0	5220	CONTROL02	t	3	NS	0.0000
15056	2017-10-26 12:10:31.319385	8	931	5	2	0012-00000906	5667	2017-05-26	106.50	t		VE	15085	0	5220	CONTROL02	t	3	NS	0.0000
15057	2017-10-26 12:11:05.31042	8	932	5	2	0012-00000907	3155	2017-05-26	260.00	t		VE	15086	0	5220	CONTROL02	t	3	NS	0.0000
15058	2017-10-26 12:12:09.189422	8	933	5	2	0012-00000908	5436	2017-05-26	407.50	t		VE	15087	0	5220	CONTROL02	t	3	NS	0.0000
15059	2017-10-26 12:12:49.424032	8	934	5	2	0012-00000909	3223	2017-05-26	139.20	t		VE	15088	0	5220	CONTROL02	t	3	NS	0.0000
15060	2017-10-26 12:13:33.594008	8	935	5	2	0012-00000910	3223	2017-05-26	213.00	t		VE	15089	0	5220	CONTROL02	t	3	NS	0.0000
15061	2017-10-26 12:14:15.111036	8	936	5	2	0012-00000911	3161	2017-05-26	215.10	t		VE	15090	0	5220	CONTROL02	t	3	NS	0.0000
15062	2017-10-26 12:14:58.549732	8	937	5	2	0012-00000912	5622	2017-05-26	119.50	t		VE	15091	0	5220	CONTROL02	t	3	NS	0.0000
15063	2017-10-26 12:15:48.4785	8	938	5	2	0012-00000913	3155	2017-05-26	167.30	t		VE	15092	0	5220	CONTROL02	t	3	NS	0.0000
15064	2017-10-26 12:16:43.722412	8	939	5	2	0012-00000914	3223	2017-05-26	21.30	t		VE	15093	0	5220	CONTROL02	t	3	NS	0.0000
15065	2017-10-26 12:17:35.085744	8	940	5	2	0012-00000915	3032	2017-05-26	213.00	t		VE	15094	0	5220	CONTROL02	t	3	NS	0.0000
7729	2017-08-19 11:00:21.207592	8	980	5	2	0016-00009995	3253	2017-05-26	59.50	t		VE	7778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7735	2017-08-19 11:13:13.904114	8	981	5	2	0016-00009996	3032	2017-05-26	93.50	t		VE	7784	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6114	2017-08-15 12:05:05.061961	10	396	5	2	0022-00001579	2550	2017-05-26	57.50	t		VE	6164	0	68	SISTEMAS02	t	1	NS	0.0000
142	2017-06-23 12:04:34.204505	11	48	5	1	0010-00001101	85	2017-05-26	1045.00	t		VE	158	0	73	ADMIN-PC	t	1	NS	0.0000
358	2017-06-27 17:36:29.399559	6	15	5	2	0008-00002368	206	2017-05-26	144.00	t		VE	376	0	1	TDA-LAMBAYEQUE	t	1	NS	0.0000
612	2017-07-05 15:10:56.970498	5	62	5	2	0009-00006806	346	2017-05-26	936.00	t		VE	633	0	12	SULLVENTA2	t	1	NS	0.0000
613	2017-07-05 15:16:49.201614	5	63	5	2	0009-00006807	347	2017-05-26	54.00	t		VE	634	0	12	SULLVENTA2	t	1	NS	0.0000
629	2017-07-06 12:33:31.621595	5	66	5	2	0009-00006810	35	2017-05-26	564.00	t		VE	654	0	12	SULLVENTA2	t	1	NS	0.0000
630	2017-07-06 12:36:21.145988	5	67	5	2	0009-00006811	350	2017-05-26	3500.00	t		VE	655	0	12	SULLVENTA2	t	1	NS	0.0000
628	2017-07-06 12:08:42.08603	5	65	5	2	0009-00006809	12	2017-05-26	56.00	t		VE	653	0	12	SULLVENTA2	f	1	NS	0.0000
631	2017-07-06 12:37:52.248651	5	68	5	2	0009-00006812	33	2017-05-26	56.00	t		VE	656	0	12	SULLVENTA2	t	1	NS	0.0000
632	2017-07-06 12:39:16.732594	5	69	5	2	0009-00006813	351	2017-05-26	810.00	t		VE	657	0	12	SULLVENTA2	t	1	NS	0.0000
633	2017-07-06 12:52:37.040626	5	70	5	1	0009-00001906	352	2017-05-26	954.00	t		VE	658	0	12	SULLVENTA2	t	1	NS	0.0000
634	2017-07-06 12:55:25.742114	5	71	5	1	0009-00001907	20	2017-05-26	810.00	t		VE	659	0	12	SULLVENTA2	t	1	NS	0.0000
10779	2017-09-26 09:31:58.436395	5	678	5	2	0005-00000282	4381	2017-05-26	13500.00	t		VE	10831	0	3595	CPU-L01-163	t	2	NS	0.0000
10780	2017-09-26 09:32:44.152178	5	679	5	2	0005-00000283	4382	2017-05-26	414.00	t		VE	10832	0	3595	CPU-L01-163	t	2	NS	0.0000
21571	2017-11-25 12:22:39.451214	5	2736	5	2	0009-00006805	53	2017-05-26	0.00	t		VE	632	0	313	NBK-L01-72	t	1	NS	0.0000
9403	2017-09-20 08:25:03.679484	18	184	5	2	0004-00000095	3669	2017-05-27	5200.00	t		VE	9455	0	3595	CPU-L01-163	t	2	NS	0.0000
6115	2017-08-15 12:22:55.763614	10	397	5	2	0022-00001580	2639	2017-05-27	807.00	t		VE	6165	0	68	SISTEMAS02	t	1	NS	0.0000
6116	2017-08-15 12:24:25.275962	10	398	5	2	0022-00001581	1381	2017-05-27	970.00	t		VE	6166	0	68	SISTEMAS02	t	1	NS	0.0000
6117	2017-08-15 12:25:42.373434	10	399	5	2	0022-00001582	1381	2017-05-27	177.00	t		VE	6167	0	68	SISTEMAS02	t	1	NS	0.0000
360	2017-06-27 17:43:55.27783	6	17	5	2	0008-00002370	207	2017-05-27	1225.00	t		VE	378	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
20781	2017-11-24 10:55:58.686393	24	838	5	2	0010-00000642	6526	2017-05-27	43.00	t		VE	20780	0	5617	CHOTA-PC	t	3	NS	0.0000
20782	2017-11-24 10:57:07.095236	24	839	5	2	0010-00000643	6859	2017-05-27	460.30	t		VE	20781	0	5617	CHOTA-PC	t	3	NS	0.0000
20783	2017-11-24 10:58:00.50791	24	840	5	2	0010-00000644	6888	2017-05-27	3376.00	t		VE	20782	0	5617	CHOTA-PC	t	3	NS	0.0000
160	2017-06-23 15:26:19.451083	11	50	5	1	0010-00001102	85	2017-05-27	2654.00	t		VE	176	0	73	ADMIN-PC	t	1	NS	0.0000
848	2017-07-11 12:47:23.800329	9	110	5	2	0024-00001854	516	2017-05-27	385.00	t		VE	878	0	67	CONTASTAANA-PC	t	1	NS	0.0000
849	2017-07-11 12:48:57.580847	9	111	5	2	0024-00001855	483	2017-05-27	57.00	t		VE	879	0	67	CONTASTAANA-PC	t	1	NS	0.0000
851	2017-07-11 12:50:49.107179	9	112	5	2	0024-00001856	474	2017-05-27	171.00	t		VE	881	0	67	CONTASTAANA-PC	t	1	NS	0.0000
853	2017-07-11 12:52:16.395446	9	113	5	2	0024-00001857	424	2017-05-27	140.00	t		VE	883	0	67	CONTASTAANA-PC	t	1	NS	0.0000
854	2017-07-11 12:53:35.953026	9	114	5	2	0024-00001858	399	2017-05-27	129.50	t		VE	884	0	67	CONTASTAANA-PC	t	1	NS	0.0000
855	2017-07-11 12:54:51.274438	9	115	5	2	0024-00001859	511	2017-05-27	70.00	t		VE	885	0	67	CONTASTAANA-PC	t	1	NS	0.0000
856	2017-07-11 12:56:11.787038	9	116	5	2	0024-00001860	517	2017-05-27	140.00	t		VE	886	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15067	2017-10-26 12:18:21.787025	8	941	5	2	0012-00000916	3161	2017-05-27	232.00	t		VE	15096	0	5220	CONTROL02	t	3	NS	0.0000
15068	2017-10-26 12:18:53.659255	8	942	5	2	0012-00000917	3252	2017-05-27	360.00	t		VE	15097	0	5220	CONTROL02	t	3	NS	0.0000
15069	2017-10-26 12:19:44.962968	8	943	5	2	0012-00000918	5663	2017-05-27	23.90	t		VE	15098	0	5220	CONTROL02	t	3	NS	0.0000
7737	2017-08-19 11:14:19.539693	8	982	5	2	0016-00009997	3155	2017-05-27	59.50	t		VE	7786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15070	2017-10-26 12:20:26.365039	8	944	5	2	0012-00000919	5509	2017-05-27	239.00	t		VE	15099	0	5220	CONTROL02	t	3	NS	0.0000
15071	2017-10-26 12:21:01.843772	8	945	5	2	0012-00000920	8	2017-05-27	1195.00	t		VE	15100	0	5220	CONTROL02	t	3	NS	0.0000
15072	2017-10-26 12:22:05.008777	8	946	5	2	0012-00000921	3310	2017-05-27	1721.50	t		VE	15101	0	5220	CONTROL02	t	3	NS	0.0000
15073	2017-10-26 12:22:55.853299	8	947	5	2	0012-00000922	5667	2017-05-27	127.80	t		VE	15102	0	5220	CONTROL02	t	3	NS	0.0000
15075	2017-10-26 12:24:44.882806	8	949	5	2	0012-00000924	5627	2017-05-27	106.50	t		VE	15104	0	5220	CONTROL02	t	3	NS	0.0000
15076	2017-10-26 12:25:26.457592	8	950	5	2	0012-00000925	3201	2017-05-27	95.60	t		VE	15105	0	5220	CONTROL02	t	3	NS	0.0000
15154	2017-10-26 16:05:23.135687	8	953	5	2	0012-00000928	2787	2017-05-27	191.20	t		VE	15183	0	5220	CONTROL02	t	3	NS	0.0000
15157	2017-10-26 16:06:35.653197	8	954	5	2	0012-00000929	2787	2017-05-27	532.50	t		VE	15186	0	5220	CONTROL02	t	3	NS	0.0000
15160	2017-10-26 16:07:53.165725	8	955	5	2	0012-00000930	3161	2017-05-27	308.60	t		VE	15189	0	5220	CONTROL02	t	3	NS	0.0000
15161	2017-10-26 16:08:41.858283	8	956	5	2	0012-00000931	5543	2017-05-27	21.30	t		VE	15190	0	5220	CONTROL02	t	3	NS	0.0000
15165	2017-10-26 16:10:20.606475	8	957	5	1	0012-00000066	5410	2017-05-27	3054.00	t		VE	15194	0	5220	CONTROL02	t	3	NS	0.0000
7738	2017-08-19 11:14:43.578866	8	983	5	2	0016-00009998	474	2017-05-27	35.00	t		VE	7787	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7739	2017-08-19 11:15:17.926461	8	984	5	2	0016-00009999	3255	2017-05-27	35.00	t		VE	7788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7740	2017-08-19 11:15:39.865536	8	985	5	2	0016-00010000	2986	2017-05-27	59.50	t		VE	7789	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
318	2017-06-26 15:48:56.571275	13	19	5	2	0015-00003840	179	2017-05-27	1005.00	t		VE	336	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
319	2017-06-26 15:51:51.3033	13	20	5	2	0015-00003841	179	2017-05-27	67.00	t		VE	337	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
637	2017-07-06 15:46:35.901501	5	74	5	1	0009-00001908	352	2017-05-27	504.00	t		VE	662	0	12	SULLVENTA2	t	1	NS	0.0000
15326	2017-10-27 08:33:45.267575	5	109	5	2	0001-00000268	353	2017-05-27	23.80	t		VE	15355	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
636	2017-07-06 13:01:36.150333	5	73	5	2	0009-00006815	353	2017-05-27	124.00	t		VE	661	0	12	SULLVENTA2	t	1	NS	0.0000
162	2017-06-23 15:36:14.375	11	52	5	2	0010-00003432	97	2017-05-29	282.00	t		VE	178	0	73	ADMIN-PC	t	1	NS	0.0000
644	2017-07-06 16:14:44.45604	5	79	5	2	0009-00006820	356	2017-05-29	54.00	t		VE	669	0	12	SULLVENTA2	f	1	NS	0.0000
648	2017-07-06 16:33:01.58393	5	83	5	1	0009-00001910	352	2017-05-29	777.00	t		VE	673	0	12	SULLVENTA2	t	1	NS	0.0000
21638	2017-11-25 13:16:44.608127	5	2753	5	2	0009-00006823	351	2017-05-29	0.00	t		VE	678	0	313	NBK-L01-72	t	1	NS	0.0000
15327	2017-10-27 08:34:35.067195	5	110	5	2	0001-00000269	5710	2017-05-29	95.20	t		VE	15356	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
638	2017-07-06 15:55:25.057742	5	75	5	2	0009-00006816	353	2017-05-29	501.00	t		VE	663	0	12	SULLVENTA2	t	1	NS	0.0000
639	2017-07-06 16:05:28.87825	5	76	5	2	0009-00006817	353	2017-05-29	342.00	t		VE	664	0	12	SULLVENTA2	t	1	NS	0.0000
642	2017-07-06 16:11:54.172725	5	77	5	2	0009-00006818	19	2017-05-29	280.00	t		VE	667	0	12	SULLVENTA2	t	1	NS	0.0000
643	2017-07-06 16:13:27.116565	5	78	5	2	0009-00006819	39	2017-05-29	710.00	t		VE	668	0	12	SULLVENTA2	t	1	NS	0.0000
645	2017-07-06 16:17:14.43131	5	80	5	2	0009-00006821	357	2017-05-29	68.00	t		VE	670	0	12	SULLVENTA2	t	1	NS	0.0000
646	2017-07-06 16:18:03.108491	5	81	5	2	0009-00006822	33	2017-05-29	340.00	t		VE	671	0	12	SULLVENTA2	t	1	NS	0.0000
647	2017-07-06 16:29:05.390016	5	82	5	1	0009-00001909	358	2017-05-29	640.00	t		VE	672	0	12	SULLVENTA2	t	1	NS	0.0000
651	2017-07-06 16:43:26.513073	5	84	5	1	0009-00001911	358	2017-05-29	320.00	t		VE	676	0	12	SULLVENTA2	t	1	NS	0.0000
652	2017-07-06 16:45:07.342941	5	85	5	1	0009-00001912	358	2017-05-29	1600.00	t		VE	677	0	12	SULLVENTA2	t	1	NS	0.0000
654	2017-07-06 16:53:12.031247	5	87	5	2	0009-00006824	361	2017-05-29	236.00	t		VE	679	0	12	SULLVENTA2	t	1	NS	0.0000
655	2017-07-06 16:54:25.842321	5	88	5	2	0009-00006825	362	2017-05-29	244.00	t		VE	680	0	12	SULLVENTA2	t	1	NS	0.0000
657	2017-07-06 16:56:55.831413	5	89	5	2	0009-00006826	53	2017-05-29	191.00	t		VE	682	0	12	SULLVENTA2	t	1	NS	0.0000
659	2017-07-06 16:58:11.960186	5	90	5	2	0009-00006827	364	2017-05-29	114.00	t		VE	684	0	12	SULLVENTA2	t	1	NS	0.0000
660	2017-07-06 16:59:33.165736	5	91	5	2	0009-00006828	365	2017-05-29	272.00	t		VE	685	0	12	SULLVENTA2	t	1	NS	0.0000
661	2017-07-06 17:00:49.55822	5	92	5	2	0009-00006829	366	2017-05-29	108.00	t		VE	686	0	12	SULLVENTA2	t	1	NS	0.0000
10782	2017-09-26 09:34:30.858966	5	681	5	2	0005-00000285	4384	2017-05-29	138.00	t		VE	10834	0	3595	CPU-L01-163	t	2	NS	0.0000
10783	2017-09-26 09:35:41.202483	5	682	5	2	0005-00000286	4385	2017-05-29	138.00	t		VE	10835	0	3595	CPU-L01-163	t	2	NS	0.0000
10784	2017-09-26 09:36:30.847993	5	683	5	2	0005-00000287	4386	2017-05-29	1088.00	t		VE	10836	0	3595	CPU-L01-163	t	2	NS	0.0000
161	2017-06-23 15:31:22.711804	11	51	5	1	0010-00001103	85	2017-05-29	2867.50	t		VE	177	0	73	ADMIN-PC	t	1	NS	0.0000
192	2017-06-23 16:41:13.611181	15	49	5	2	0021-00003757	90	2017-05-29	66.00	t		VE	208	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13547	2017-10-21 10:48:35.720796	15	181	5	2	0006-00000166	93	2017-05-29	1042.90	t		VE	13574	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13552	2017-10-21 10:50:55.607649	15	182	5	2	0006-00000167	5324	2017-05-29	544.20	t		VE	13579	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13556	2017-10-21 10:53:08.295767	15	183	5	2	0006-00000168	5336	2017-05-29	639.00	t		VE	13583	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13560	2017-10-21 10:54:28.168296	15	184	5	2	0006-00000169	5324	2017-05-29	2321.40	t		VE	13587	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1686	2017-07-15 12:49:44.35744	7	530	5	2	0012-00009302	960	2017-05-29	35.00	t		VE	1716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1687	2017-07-15 12:50:22.503961	7	531	5	2	0012-00009303	948	2017-05-29	56.50	t		VE	1717	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1688	2017-07-15 12:50:53.548365	7	532	5	2	0012-00009304	763	2017-05-29	84.00	t		VE	1718	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
361	2017-06-27 17:56:41.799204	6	18	5	2	0008-00002371	208	2017-05-29	1360.00	t		VE	379	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
362	2017-06-27 17:58:29.165493	6	19	5	2	0008-00002372	60	2017-05-29	810.00	t		VE	380	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1919	2017-07-17 13:12:56.581038	6	92	5	1	0008-00000570	57	2017-05-29	472.00	t		VE	1949	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1920	2017-07-17 13:14:20.5125	6	93	5	1	0008-00000571	57	2017-05-29	472.00	t		VE	1950	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15167	2017-10-26 16:11:05.202069	8	958	5	2	0012-00000932	3252	2017-05-29	72.00	t		VE	15196	0	5220	CONTROL02	t	3	NS	0.0000
15170	2017-10-26 16:11:47.87889	8	959	5	2	0012-00000933	3310	2017-05-29	239.00	t		VE	15199	0	5220	CONTROL02	t	3	NS	0.0000
15172	2017-10-26 16:12:24.920274	8	960	5	2	0012-00000934	3310	2017-05-29	63.90	t		VE	15201	0	5220	CONTROL02	t	3	NS	0.0000
15174	2017-10-26 16:13:05.661275	8	961	5	2	0012-00000935	3179	2017-05-29	85.20	t		VE	15203	0	5220	CONTROL02	t	3	NS	0.0000
15176	2017-10-26 16:13:39.85247	8	962	5	2	0012-00000936	3179	2017-05-29	149.10	t		VE	15205	0	5220	CONTROL02	t	3	NS	0.0000
15179	2017-10-26 16:15:14.62118	8	963	5	2	0012-00000937	683	2017-05-29	3436.40	t		VE	15208	0	5220	CONTROL02	t	3	NS	0.0000
15181	2017-10-26 16:15:47.989051	8	964	5	2	0012-00000938	3310	2017-05-29	213.00	t		VE	15210	0	5220	CONTROL02	t	3	NS	0.0000
15183	2017-10-26 16:16:31.401744	8	965	5	2	0012-00000939	3155	2017-05-29	213.00	t		VE	15212	0	5220	CONTROL02	t	3	NS	0.0000
15185	2017-10-26 16:17:12.364522	8	966	5	2	0012-00000940	3161	2017-05-29	1065.00	t		VE	15214	0	5220	CONTROL02	t	3	NS	0.0000
15187	2017-10-26 16:17:40.345711	8	967	5	2	0012-00000941	5628	2017-05-29	85.20	t		VE	15216	0	5220	CONTROL02	t	3	NS	0.0000
15188	2017-10-26 16:18:19.78233	8	968	5	2	0012-00000942	5628	2017-05-29	42.60	t		VE	15217	0	5220	CONTROL02	t	3	NS	0.0000
15190	2017-10-26 16:18:55.780366	8	969	5	2	0012-00000943	8	2017-05-29	47.80	t		VE	15219	0	5220	CONTROL02	t	3	NS	0.0000
15191	2017-10-26 16:19:34.213045	8	970	5	2	0012-00000944	2787	2017-05-29	191.20	t		VE	15220	0	5220	CONTROL02	t	3	NS	0.0000
15192	2017-10-26 16:20:23.12955	8	971	5	2	0012-00000945	5661	2017-05-29	478.00	t		VE	15221	0	5220	CONTROL02	t	3	NS	0.0000
15193	2017-10-26 16:21:05.756004	8	972	5	2	0012-00000946	3161	2017-05-29	1392.00	t		VE	15222	0	5220	CONTROL02	t	3	NS	0.0000
15194	2017-10-26 16:21:52.949048	8	973	5	2	0012-00000947	2953	2017-05-29	106.50	t		VE	15223	0	5220	CONTROL02	t	3	NS	0.0000
15195	2017-10-26 16:27:34.775182	8	974	5	2	0012-00000948	3310	2017-05-29	119.50	t		VE	15224	0	5220	CONTROL02	t	3	NS	0.0000
15196	2017-10-26 16:28:23.326948	8	975	5	2	0012-00000949	5689	2017-05-29	426.00	t		VE	15225	0	5220	CONTROL02	t	3	NS	0.0000
15198	2017-10-26 16:35:11.820759	8	977	5	1	0012-00000068	5690	2017-05-29	1502.00	t		VE	15227	0	5220	CONTROL02	t	3	NS	0.0000
15197	2017-10-26 16:33:09.988983	8	976	5	1	0012-00000067	5690	2017-05-29	5.50	t		VE	15226	0	5220	CONTROL02	f	3	NS	0.0000
15199	2017-10-26 16:36:09.9864	8	978	5	1	0012-00000069	5691	2017-05-29	319.50	t		VE	15228	0	5220	CONTROL02	t	3	NS	0.0000
15200	2017-10-26 16:37:18.111627	8	979	5	1	0012-00000070	5493	2017-05-29	2136.90	t		VE	15229	0	5220	CONTROL02	t	3	NS	0.0000
7741	2017-08-19 11:16:26.601524	8	986	5	2	0016-00010001	3256	2017-05-29	35.00	t		VE	7790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7742	2017-08-19 11:17:12.522162	8	987	5	2	0016-00010002	2342	2017-05-29	143.50	t		VE	7791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7743	2017-08-19 11:18:23.11225	8	988	5	2	0016-00010003	3257	2017-05-29	59.50	t		VE	7792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7744	2017-08-19 11:18:45.300379	8	989	5	2	0016-00010004	2342	2017-05-29	84.00	t		VE	7793	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7745	2017-08-19 11:19:12.975376	8	990	5	2	0016-00010005	3154	2017-05-29	35.00	t		VE	7794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6118	2017-08-15 12:27:50.442462	10	400	5	2	0022-00001583	813	2017-05-29	650.00	t		VE	6168	0	68	SISTEMAS02	t	1	NS	0.0000
6160	2017-08-15 15:42:41.053721	10	401	5	2	0022-00001584	2640	2017-05-29	336.00	t		VE	6210	0	68	SISTEMAS02	t	1	NS	0.0000
6239	2017-08-16 09:41:04.384892	10	402	5	2	0022-00001585	2489	2017-05-29	1243.00	t		VE	6289	0	68	SISTEMAS02	t	1	NS	0.0000
6240	2017-08-16 09:42:48.373264	10	403	5	2	0022-00001586	2670	2017-05-29	420.00	t		VE	6290	0	68	SISTEMAS02	t	1	NS	0.0000
6241	2017-08-16 09:49:51.897993	10	404	5	2	0022-00001587	2671	2017-05-29	1804.00	t		VE	6291	0	68	SISTEMAS02	t	1	NS	0.0000
6245	2017-08-16 10:02:08.38985	10	405	5	2	0022-00001588	2640	2017-05-29	168.00	t		VE	6295	0	68	SISTEMAS02	t	1	NS	0.0000
6246	2017-08-16 10:04:06.773054	10	406	5	2	0022-00001589	2177	2017-05-29	1312.00	t		VE	6296	0	68	SISTEMAS02	t	1	NS	0.0000
6247	2017-08-16 10:05:01.016149	10	407	5	2	0022-00001590	2672	2017-05-29	448.00	t		VE	6297	0	68	SISTEMAS02	t	1	NS	0.0000
366	2017-06-28 07:46:29.365195	6	20	5	2	0008-00002373	210	2017-05-30	160.00	t		VE	384	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
857	2017-07-11 12:58:34.722804	9	117	5	2	0024-00001861	518	2017-05-30	492.00	t		VE	887	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20793	2017-11-24 11:04:29.123515	24	848	5	2	0010-00000650	6759	2017-05-30	21.50	t		VE	20792	0	5617	CHOTA-PC	t	3	NS	0.0000
20795	2017-11-24 11:05:03.549896	24	849	5	2	0010-00000651	6487	2017-05-30	107.50	t		VE	20794	0	5617	CHOTA-PC	t	3	NS	0.0000
20798	2017-11-24 11:05:45.712749	24	850	5	2	0010-00000652	6894	2017-05-30	14.70	t		VE	20797	0	5617	CHOTA-PC	t	3	NS	0.0000
20800	2017-11-24 11:06:18.194436	24	851	5	2	0010-00000653	6895	2017-05-30	86.00	t		VE	20799	0	5617	CHOTA-PC	t	3	NS	0.0000
20802	2017-11-24 11:06:53.870449	24	852	5	2	0010-00000654	6896	2017-05-30	64.50	t		VE	20801	0	5617	CHOTA-PC	t	3	NS	0.0000
20803	2017-11-24 11:07:37.218327	24	853	5	1	0010-00000199	2319	2017-05-30	381.60	t		VE	20802	0	5617	CHOTA-PC	t	3	NS	0.0000
20804	2017-11-24 11:08:24.684738	24	854	5	1	0010-00000200	2319	2017-05-30	212.00	t		VE	20803	0	5617	CHOTA-PC	t	3	NS	0.0000
195	2017-06-23 16:43:14.231669	15	50	5	2	0021-00003758	116	2017-05-30	660.00	t		VE	211	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13563	2017-10-21 10:56:05.944257	15	185	5	2	0006-00000170	5336	2017-05-30	749.60	t		VE	13590	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13569	2017-10-21 10:59:32.633488	15	186	5	2	0006-00000171	5387	2017-05-30	133.60	t		VE	13596	0	87	PACANGUILLA-PC	t	3	NS	0.0000
6249	2017-08-16 10:07:04.675739	10	409	5	2	0022-00001592	8	2017-05-30	588.00	t		VE	6299	0	68	SISTEMAS02	t	1	NS	0.0000
15202	2017-10-26 16:38:10.776068	8	980	5	2	0012-00000950	3013	2017-05-30	348.00	t		VE	15231	0	5220	CONTROL02	t	3	NS	0.0000
15203	2017-10-26 16:39:15.60751	8	981	5	2	0012-00000951	3013	2017-05-30	762.30	t		VE	15232	0	5220	CONTROL02	t	3	NS	0.0000
15204	2017-10-26 16:40:11.064454	8	982	5	2	0012-00000952	3013	2017-05-30	597.50	t		VE	15233	0	5220	CONTROL02	t	3	NS	0.0000
15205	2017-10-26 16:40:53.114124	8	983	5	2	0012-00000953	3179	2017-05-30	127.80	t		VE	15234	0	5220	CONTROL02	t	3	NS	0.0000
15206	2017-10-26 16:41:27.7779	8	984	5	2	0012-00000954	5628	2017-05-30	47.80	t		VE	15235	0	5220	CONTROL02	t	3	NS	0.0000
15207	2017-10-26 16:42:05.624846	8	985	5	2	0012-00000955	2787	2017-05-30	358.50	t		VE	15236	0	5220	CONTROL02	t	3	NS	0.0000
15208	2017-10-26 16:42:43.492768	8	986	5	2	0012-00000956	5509	2017-05-30	717.00	t		VE	15237	0	5220	CONTROL02	t	3	NS	0.0000
15209	2017-10-26 16:43:38.305697	8	987	5	2	0012-00000957	5622	2017-05-30	142.70	t		VE	15238	0	5220	CONTROL02	t	3	NS	0.0000
15210	2017-10-26 16:45:42.942742	8	988	5	2	0012-00000958	5692	2017-05-30	143.40	t		VE	15239	0	5220	CONTROL02	t	3	NS	0.0000
15211	2017-10-26 16:46:27.032554	8	989	5	2	0012-00000959	5665	2017-05-30	278.40	t		VE	15240	0	5220	CONTROL02	t	3	NS	0.0000
15212	2017-10-26 16:47:42.81702	8	990	5	2	0012-00000960	3013	2017-05-30	71.70	t		VE	15241	0	5220	CONTROL02	t	3	NS	0.0000
15213	2017-10-26 16:49:01.428615	8	991	5	2	0012-00000961	5693	2017-05-30	40.00	t		VE	15242	0	5220	CONTROL02	t	3	NS	0.0000
15214	2017-10-26 16:49:45.007313	8	992	5	2	0012-00000962	3013	2017-05-30	358.50	t		VE	15243	0	5220	CONTROL02	t	3	NS	0.0000
15220	2017-10-26 16:51:49.362373	8	993	5	2	0012-00000963	3310	2017-05-30	5247.00	t		VE	15249	0	5220	CONTROL02	t	3	NS	0.0000
15221	2017-10-26 16:53:04.718337	8	994	5	1	0012-00000071	5493	2017-05-30	1543.00	t		VE	15250	0	5220	CONTROL02	t	3	NS	0.0000
15227	2017-10-26 16:59:25.651681	8	996	5	1	0012-00000073	5352	2017-05-30	3272.00	t		VE	15256	0	5220	CONTROL02	t	3	NS	0.0000
7747	2017-08-19 11:20:29.361285	8	991	5	2	0016-00010006	3259	2017-05-30	119.00	t		VE	7796	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7748	2017-08-19 11:21:23.266774	8	992	5	2	0016-00010007	3225	2017-05-30	90.50	t		VE	7797	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7750	2017-08-19 11:36:37.090459	8	993	5	2	0016-00010008	2280	2017-05-30	82.00	t		VE	7799	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7751	2017-08-19 11:37:03.505958	8	994	5	2	0016-00010009	3077	2017-05-30	82.00	t		VE	7800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7752	2017-08-19 11:37:28.514906	8	995	5	2	0016-00010010	3260	2017-05-30	56.50	t		VE	7801	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7753	2017-08-19 11:38:06.127947	8	996	5	2	0016-00010011	3261	2017-05-30	56.50	t		VE	7802	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9405	2017-09-20 08:28:21.057011	18	186	5	2	0004-00000097	3712	2017-05-30	3900.00	t		VE	9457	0	3595	CPU-L01-163	t	2	NS	0.0000
4079	2017-07-21 10:56:22.58691	16	139	5	2	0003-00003596	320	2017-05-30	199.50	t		VE	4122	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6248	2017-08-16 10:05:57.276213	10	408	5	2	0022-00001591	1154	2017-05-30	224.00	t		VE	6298	0	68	SISTEMAS02	t	1	NS	0.0000
165	2017-06-23 15:39:41.600141	11	53	5	1	0010-00001104	85	2017-05-30	1292.50	t		VE	181	0	73	ADMIN-PC	t	1	NS	0.0000
15224	2017-10-26 16:56:53.873862	8	995	5	1	0012-00000072	5352	2017-05-30	1075.50	t		VE	15253	0	5220	CONTROL02	f	3	NS	0.0000
21647	2017-11-25 13:46:37.340365	5	2757	5	2	0009-00006839	375	2017-05-30	0.00	t		VE	704	0	313	NBK-L01-72	t	1	NS	0.0000
15328	2017-10-27 08:35:05.692249	5	111	5	2	0001-00000270	617	2017-05-30	238.00	t		VE	15357	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
670	2017-07-07 11:09:06.509114	5	93	5	2	0009-00006830	370	2017-05-30	270.00	t		VE	695	0	12	SULLVENTA2	t	1	NS	0.0000
671	2017-07-07 11:10:18.215283	5	94	5	2	0009-00006831	371	2017-05-30	216.00	t		VE	696	0	12	SULLVENTA2	t	1	NS	0.0000
672	2017-07-07 11:11:41.86742	5	95	5	2	0009-00006832	372	2017-05-30	558.50	t		VE	697	0	12	SULLVENTA2	t	1	NS	0.0000
673	2017-07-07 11:12:25.735782	5	96	5	2	0009-00006833	372	2017-05-30	34.00	t		VE	698	0	12	SULLVENTA2	t	1	NS	0.0000
674	2017-07-07 11:14:37.14527	5	97	5	2	0009-00006834	373	2017-05-30	544.00	t		VE	699	0	12	SULLVENTA2	t	1	NS	0.0000
675	2017-07-07 11:22:21.853257	5	98	5	2	0009-00006835	19	2017-05-30	243.00	t		VE	700	0	12	SULLVENTA2	t	1	NS	0.0000
676	2017-07-07 11:23:22.039881	5	99	5	2	0009-00006836	33	2017-05-30	108.00	t		VE	701	0	12	SULLVENTA2	t	1	NS	0.0000
677	2017-07-07 11:25:21.374291	5	100	5	2	0009-00006837	374	2017-05-30	18640.00	t		VE	702	0	12	SULLVENTA2	t	1	NS	0.0000
678	2017-07-07 11:26:00.537191	5	101	5	2	0009-00006838	13	2017-05-30	108.00	t		VE	703	0	12	SULLVENTA2	t	1	NS	0.0000
682	2017-07-07 12:04:37.310886	5	104	5	1	0009-00001913	358	2017-05-30	1120.00	t		VE	707	0	12	SULLVENTA2	t	1	NS	0.0000
683	2017-07-07 12:15:33.039373	5	105	5	1	0009-00001914	377	2017-05-30	957.50	t		VE	708	0	12	SULLVENTA2	t	1	NS	0.0000
684	2017-07-07 12:18:53.580184	5	106	5	1	0009-00001915	358	2017-05-30	1836.00	t		VE	709	0	12	SULLVENTA2	t	1	NS	0.0000
10785	2017-09-26 09:37:35.747375	5	684	5	2	0005-00000288	4387	2017-05-30	6700.00	t		VE	10837	0	3595	CPU-L01-163	t	2	NS	0.0000
10787	2017-09-26 09:38:23.101271	5	685	5	2	0005-00000289	4388	2017-05-30	270.00	t		VE	10839	0	3595	CPU-L01-163	t	2	NS	0.0000
434	2017-06-28 11:59:24.629788	14	70	5	2	0002-00016950	240	2017-05-30	1090.00	t		VE	452	0	69	CHEPEN-PC	t	1	NS	0.0000
435	2017-06-28 12:03:35.867774	14	71	5	2	0002-00016951	119	2017-05-30	543.00	t		VE	453	0	69	CHEPEN-PC	t	1	NS	0.0000
436	2017-06-28 12:04:31.804354	14	72	5	2	0002-00016952	241	2017-05-30	54.50	t		VE	454	0	69	CHEPEN-PC	t	1	NS	0.0000
1689	2017-07-15 12:51:27.757029	7	533	5	2	0012-00009305	944	2017-05-30	113.00	t		VE	1719	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
320	2017-06-26 16:02:35.259525	13	21	5	2	0015-00003842	185	2017-05-31	407.50	t		VE	338	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
321	2017-06-26 16:09:19.389561	13	22	5	2	0015-00003843	186	2017-05-31	477.50	t		VE	339	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
349	2017-06-27 11:11:01.943473	13	50	5	1	0015-00000517	202	2017-05-31	672.50	t		VE	367	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
348	2017-06-27 11:00:06.140106	13	49	5	1	0015-00000516	70	2017-05-31	33.00	t		VE	366	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
15231	2017-10-26 17:02:23.152414	8	999	5	2	0012-00000966	8	2017-05-31	5.20	t		VE	15260	0	5220	CONTROL02	f	3	NS	0.0000
7756	2017-08-19 11:40:39.708586	8	999	5	2	0016-00010014	3212	2017-05-31	35.00	t		VE	7805	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15228	2017-10-26 17:00:24.20946	8	997	5	2	0012-00000964	3013	2017-05-31	358.50	t		VE	15257	0	5220	CONTROL02	t	3	NS	0.0000
15229	2017-10-26 17:01:04.227961	8	998	5	2	0012-00000965	5667	2017-05-31	47.80	t		VE	15258	0	5220	CONTROL02	t	3	NS	0.0000
15232	2017-10-26 17:03:56.527313	8	1000	5	2	0012-00000967	3161	2017-05-31	3195.00	t		VE	15261	0	5220	CONTROL02	t	3	NS	0.0000
15233	2017-10-26 17:04:35.826663	8	1001	5	2	0012-00000968	5633	2017-05-31	213.00	t		VE	15262	0	5220	CONTROL02	t	3	NS	0.0000
15234	2017-10-26 17:05:14.592503	8	1002	5	2	0012-00000969	3161	2017-05-31	2130.00	t		VE	15263	0	5220	CONTROL02	t	3	NS	0.0000
15235	2017-10-26 17:05:48.56083	8	1003	5	2	0012-00000970	5628	2017-05-31	63.90	t		VE	15264	0	5220	CONTROL02	t	3	NS	0.0000
15236	2017-10-26 17:06:26.652729	8	1004	5	2	0012-00000971	3275	2017-05-31	42.60	t		VE	15265	0	5220	CONTROL02	t	3	NS	0.0000
15237	2017-10-26 17:07:10.49115	8	1005	5	2	0012-00000972	3230	2017-05-31	280.00	t		VE	15266	0	5220	CONTROL02	t	3	NS	0.0000
15238	2017-10-26 17:07:44.655528	8	1006	5	2	0012-00000973	3252	2017-05-31	573.60	t		VE	15267	0	5220	CONTROL02	t	3	NS	0.0000
15239	2017-10-26 17:08:21.593726	8	1007	5	2	0012-00000974	3013	2017-05-31	86.00	t		VE	15268	0	5220	CONTROL02	t	3	NS	0.0000
15240	2017-10-26 17:09:13.832729	8	1008	5	2	0012-00000975	3223	2017-05-31	717.00	t		VE	15269	0	5220	CONTROL02	t	3	NS	0.0000
15241	2017-10-26 17:12:47.003691	8	1009	5	2	0012-00000976	5497	2017-05-31	21.30	t		VE	15270	0	5220	CONTROL02	t	3	NS	0.0000
15242	2017-10-26 17:13:49.830873	8	1010	5	2	0012-00000977	5698	2017-05-31	836.50	t		VE	15271	0	5220	CONTROL02	t	3	NS	0.0000
15243	2017-10-26 17:16:32.907181	8	1011	5	2	0012-00000978	8	2017-05-31	319.50	t		VE	15272	0	5220	CONTROL02	t	3	NS	0.0000
15244	2017-10-26 17:17:14.7487	8	1012	5	2	0012-00000979	5665	2017-05-31	170.40	t		VE	15273	0	5220	CONTROL02	t	3	NS	0.0000
15245	2017-10-26 17:18:00.587314	8	1013	5	2	0012-00000980	3223	2017-05-31	191.20	t		VE	15274	0	5220	CONTROL02	t	3	NS	0.0000
15246	2017-10-26 17:18:44.60841	8	1014	5	2	0012-00000981	3223	2017-05-31	149.10	t		VE	15275	0	5220	CONTROL02	t	3	NS	0.0000
15248	2017-10-26 17:19:35.028827	8	1015	5	1	0012-00000074	5352	2017-05-31	3408.00	t		VE	15277	0	5220	CONTROL02	t	3	NS	0.0000
7754	2017-08-19 11:39:46.096415	8	997	5	2	0016-00010012	3189	2017-05-31	56.50	t		VE	7803	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7755	2017-08-19 11:40:15.086553	8	998	5	2	0016-00010013	3046	2017-05-31	90.50	t		VE	7804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
680	2017-07-07 11:29:33.515421	5	103	5	2	0009-00006840	376	2017-05-31	680.00	t		VE	705	0	12	SULLVENTA2	t	1	NS	0.0000
688	2017-07-07 16:05:02.642144	5	107	5	2	0009-00006841	342	2017-05-31	1145.00	t		VE	713	0	12	SULLVENTA2	t	1	NS	0.0000
689	2017-07-07 16:06:53.662284	5	108	5	2	0009-00006842	19	2017-05-31	688.00	t		VE	714	0	12	SULLVENTA2	t	1	NS	0.0000
690	2017-07-07 16:08:54.732615	5	109	5	2	0009-00006843	36	2017-05-31	340.00	t		VE	715	0	12	SULLVENTA2	t	1	NS	0.0000
691	2017-07-07 16:09:45.098919	5	110	5	2	0009-00006844	13	2017-05-31	260.00	t		VE	716	0	12	SULLVENTA2	t	1	NS	0.0000
692	2017-07-07 16:14:00.442452	5	111	5	2	0009-00006845	33	2017-05-31	340.00	t		VE	717	0	12	SULLVENTA2	t	1	NS	0.0000
693	2017-07-07 16:23:05.009015	5	112	5	2	0009-00006846	380	2017-05-31	800.00	t		VE	718	0	12	SULLVENTA2	t	1	NS	0.0000
694	2017-07-07 16:26:42.567413	5	113	5	2	0009-00006847	381	2017-05-31	179.00	t		VE	719	0	12	SULLVENTA2	t	1	NS	0.0000
695	2017-07-07 16:28:00.033851	5	114	5	2	0009-00006848	382	2017-05-31	400.00	t		VE	720	0	12	SULLVENTA2	t	1	NS	0.0000
696	2017-07-07 16:34:11.502383	5	115	5	2	0009-00006849	13	2017-05-31	54.00	t		VE	721	0	12	SULLVENTA2	t	1	NS	0.0000
697	2017-07-07 16:41:59.964098	5	116	5	1	0009-00001916	383	2017-05-31	770.00	t		VE	722	0	12	SULLVENTA2	t	1	NS	0.0000
698	2017-07-07 16:43:31.756518	5	117	5	1	0009-00001917	352	2017-05-31	768.00	t		VE	723	0	12	SULLVENTA2	t	1	NS	0.0000
10788	2017-09-26 09:41:13.88377	5	686	5	2	0005-00000290	8	2017-05-31	9240.00	t		VE	10840	0	3595	CPU-L01-163	t	2	NS	0.0000
10789	2017-09-26 09:42:03.650788	5	687	5	2	0005-00000291	4389	2017-05-31	270.00	t		VE	10841	0	3595	CPU-L01-163	t	2	NS	0.0000
10790	2017-09-26 09:42:45.625149	5	688	5	2	0005-00000292	4390	2017-05-31	405.00	t		VE	10842	0	3595	CPU-L01-163	t	2	NS	0.0000
10791	2017-09-26 09:43:31.526283	5	689	5	2	0005-00000293	4391	2017-05-31	270.00	t		VE	10843	0	3595	CPU-L01-163	t	2	NS	0.0000
10792	2017-09-26 09:44:22.578394	5	690	5	2	0005-00000294	4392	2017-05-31	13200.00	t		VE	10844	0	3595	CPU-L01-163	t	2	NS	0.0000
10793	2017-09-26 09:45:08.382954	5	691	5	2	0005-00000295	4393	2017-05-31	270.00	t		VE	10845	0	3595	CPU-L01-163	t	2	NS	0.0000
20805	2017-11-24 11:09:11.390606	24	855	5	2	0010-00000655	6891	2017-05-31	212.00	t		VE	20804	0	5617	CHOTA-PC	t	3	NS	0.0000
20810	2017-11-24 11:12:03.359882	24	856	5	2	0010-00000656	6895	2017-05-31	86.00	t		VE	20809	0	5617	CHOTA-PC	t	3	NS	0.0000
20811	2017-11-24 11:12:38.320935	24	857	5	2	0010-00000657	6889	2017-05-31	107.50	t		VE	20810	0	5617	CHOTA-PC	t	3	NS	0.0000
20813	2017-11-24 11:15:01.73163	24	858	5	1	0010-00000201	8	2017-05-31	6360.00	t		VE	20812	0	5617	CHOTA-PC	t	3	NS	0.0000
20815	2017-11-24 11:30:16.610803	24	859	5	1	0010-00000202	6313	2017-05-31	21200.00	t		VE	20814	0	5617	CHOTA-PC	t	3	NS	0.0000
858	2017-07-11 13:01:21.709838	9	118	5	2	0024-00001862	519	2017-05-31	56.50	t		VE	888	0	67	CONTASTAANA-PC	t	1	NS	0.0000
859	2017-07-11 13:40:16.613748	9	119	5	2	0024-00001863	520	2017-05-31	560.00	t		VE	889	0	67	CONTASTAANA-PC	t	1	NS	0.0000
860	2017-07-11 13:42:06.751383	9	120	5	2	0024-00001864	521	2017-05-31	70.00	t		VE	890	0	67	CONTASTAANA-PC	t	1	NS	0.0000
861	2017-07-11 13:48:22.990272	9	121	5	2	0024-00001865	522	2017-05-31	119.00	t		VE	891	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12575	2017-10-13 08:36:29.92846	5	1430	5	2	0005-00000300	4270	2017-06-01	3350.00	t		VE	12618	0	3595	CPU-L01-163	t	2	NS	0.0000
9292	2017-09-19 15:59:47.552507	18	93	5	1	0004-00000044	3686	2017-05-31	1950.00	t		VE	9344	0	3595	CPU-L01-163	t	2	NS	0.0000
9293	2017-09-19 16:01:14.489846	18	94	5	1	0004-00000045	3688	2017-05-31	3250.00	t		VE	9345	0	3595	CPU-L01-163	t	2	NS	0.0000
9406	2017-09-20 08:29:37.937296	18	187	5	2	0004-00000098	3713	2017-05-31	655.00	t		VE	9458	0	3595	CPU-L01-163	t	2	NS	0.0000
439	2017-06-28 12:15:42.948465	14	75	5	2	0002-00016955	244	2017-06-01	54.50	t		VE	457	0	69	CHEPEN-PC	t	1	NS	0.0000
440	2017-06-28 12:22:51.131557	14	76	5	2	0002-00016956	245	2017-06-01	3284.50	t		VE	458	0	69	CHEPEN-PC	t	1	NS	0.0000
441	2017-06-28 12:24:51.516618	14	77	5	2	0002-00016957	246	2017-06-01	54.50	t		VE	459	0	69	CHEPEN-PC	t	1	NS	0.0000
722	2017-07-10 12:31:30.119883	5	119	5	2	0009-00006851	19	2017-06-01	162.00	t		VE	752	0	12	SULLVENTA2	t	1	NS	0.0000
15329	2017-10-27 08:35:48.395434	5	112	5	2	0001-00000271	5710	2017-06-01	119.00	t		VE	15358	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
719	2017-07-10 12:25:56.527444	5	118	5	2	0009-00006850	395	2017-06-01	114.00	t		VE	749	0	12	SULLVENTA2	t	1	NS	0.0000
723	2017-07-10 12:32:23.409628	5	120	5	2	0009-00006852	53	2017-06-01	34.00	t		VE	753	0	12	SULLVENTA2	t	1	NS	0.0000
724	2017-07-10 12:32:58.880342	5	121	5	2	0009-00006853	35	2017-06-01	272.00	t		VE	754	0	12	SULLVENTA2	t	1	NS	0.0000
730	2017-07-10 12:49:23.216786	5	122	5	2	0009-00006854	403	2017-06-01	772.00	t		VE	760	0	12	SULLVENTA2	t	1	NS	0.0000
733	2017-07-10 12:51:39.331322	5	123	5	2	0009-00006855	8	2017-06-01	444.00	t		VE	763	0	12	SULLVENTA2	t	1	NS	0.0000
845	2017-07-11 12:41:50.415876	5	124	5	2	0009-00006856	39	2017-06-01	336.00	t		VE	875	0	12	SULLVENTA2	t	1	NS	0.0000
850	2017-07-11 12:49:19.496223	5	125	5	2	0009-00006857	341	2017-06-01	812.00	t		VE	880	0	12	SULLVENTA2	t	1	NS	0.0000
852	2017-07-11 12:51:18.607372	5	126	5	2	0009-00006858	33	2017-06-01	800.00	t		VE	882	0	12	SULLVENTA2	t	1	NS	0.0000
10205	2017-09-22 14:43:39.302891	5	359	5	1	0002-00000093	4049	2017-06-01	2640.00	t		VE	10257	0	3595	CPU-L01-163	t	2	NS	0.0000
12571	2017-10-13 08:30:04.607312	5	1426	5	2	0005-00000296	4268	2017-06-01	1350.00	t		VE	12614	0	3595	CPU-L01-163	t	2	NS	0.0000
12572	2017-10-13 08:31:12.909498	5	1427	5	2	0005-00000297	4269	2017-06-01	1215.00	t		VE	12615	0	3595	CPU-L01-163	t	2	NS	0.0000
12573	2017-10-13 08:32:21.792875	5	1428	5	2	0005-00000298	4439	2017-06-01	1215.00	t		VE	12616	0	3595	CPU-L01-163	t	2	NS	0.0000
12574	2017-10-13 08:33:33.048569	5	1429	5	2	0005-00000299	4440	2017-06-01	1330.00	t		VE	12617	0	3595	CPU-L01-163	t	2	NS	0.0000
6259	2017-08-16 10:37:25.294418	10	415	5	2	0022-00001598	2674	2017-06-01	448.00	t		VE	6309	0	68	SISTEMAS02	t	1	NS	0.0000
6262	2017-08-16 10:38:45.635934	10	416	5	2	0022-00001599	2450	2017-06-01	140.00	t		VE	6312	0	68	SISTEMAS02	t	1	NS	0.0000
6263	2017-08-16 10:39:28.783998	10	417	5	2	0022-00001600	2450	2017-06-01	56.00	t		VE	6313	0	68	SISTEMAS02	t	1	NS	0.0000
168	2017-06-23 15:44:58.613899	11	56	5	2	0010-00003435	112	2017-06-01	557.50	t		VE	184	0	73	ADMIN-PC	t	1	NS	0.0000
20818	2017-11-24 11:34:13.045934	24	860	5	1	0010-00000203	6740	2017-06-01	325.50	t		VE	20817	0	5617	CHOTA-PC	t	3	NS	0.0000
1738	2017-07-17 08:51:56.721054	7	536	5	2	0012-00009308	986	2017-06-01	35.00	t		VE	1768	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1737	2017-07-17 08:51:30.996986	7	535	5	2	0012-00009307	986	2017-06-01	105.00	t		VE	1767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
866	2017-07-11 15:07:15.042804	9	126	5	2	0024-00001870	525	2017-06-01	140.00	t		VE	896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
864	2017-07-11 13:56:03.163785	9	124	5	2	0024-00001868	524	2017-06-01	434.00	t		VE	894	0	67	CONTASTAANA-PC	t	1	NS	0.0000
865	2017-07-11 13:57:32.487774	9	125	5	2	0024-00001869	394	2017-06-01	82.00	t		VE	895	0	67	CONTASTAANA-PC	t	1	NS	0.0000
867	2017-07-11 15:10:08.844182	9	127	5	2	0024-00001871	526	2017-06-01	452.00	t		VE	897	0	67	CONTASTAANA-PC	t	1	NS	0.0000
869	2017-07-11 15:14:40.196029	9	128	5	2	0024-00001872	416	2017-06-01	238.00	t		VE	899	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9408	2017-09-20 08:59:40.868477	18	188	5	2	0004-00000099	3714	2017-06-01	132.00	t		VE	9460	0	3595	CPU-L01-163	t	2	NS	0.0000
15249	2017-10-26 17:20:29.624697	8	1016	5	2	0012-00000982	5622	2017-06-01	119.50	t		VE	15278	0	5220	CONTROL02	t	3	NS	0.0000
15252	2017-10-26 17:21:09.746254	8	1017	5	2	0012-00000983	5662	2017-06-01	319.50	t		VE	15281	0	5220	CONTROL02	t	3	NS	0.0000
15253	2017-10-26 17:21:53.279573	8	1018	5	2	0012-00000984	5662	2017-06-01	63.90	t		VE	15282	0	5220	CONTROL02	t	3	NS	0.0000
15254	2017-10-26 17:22:53.704889	8	1019	5	2	0012-00000985	2953	2017-06-01	138.20	t		VE	15283	0	5220	CONTROL02	t	3	NS	0.0000
15256	2017-10-26 17:24:05.095153	8	1020	5	2	0012-00000986	5628	2017-06-01	21.30	t		VE	15285	0	5220	CONTROL02	t	3	NS	0.0000
15258	2017-10-26 17:24:55.208512	8	1021	5	2	0012-00000987	3230	2017-06-01	196.00	t		VE	15287	0	5220	CONTROL02	t	3	NS	0.0000
15259	2017-10-26 17:26:10.999881	8	1022	5	2	0012-00000988	3013	2017-06-01	2288.00	t		VE	15288	0	5220	CONTROL02	t	3	NS	0.0000
15260	2017-10-26 17:26:58.662274	8	1023	5	2	0012-00000989	3155	2017-06-01	956.00	t		VE	15289	0	5220	CONTROL02	t	3	NS	0.0000
15261	2017-10-26 17:27:36.131007	8	1024	5	2	0012-00000990	5654	2017-06-01	532.50	t		VE	15290	0	5220	CONTROL02	t	3	NS	0.0000
15263	2017-10-26 17:28:10.949032	8	1025	5	2	0012-00000991	3032	2017-06-01	213.00	t		VE	15292	0	5220	CONTROL02	t	3	NS	0.0000
15264	2017-10-26 17:29:04.709972	8	1026	5	2	0012-00000992	5622	2017-06-01	239.00	t		VE	15293	0	5220	CONTROL02	t	3	NS	0.0000
15266	2017-10-26 17:29:39.685254	8	1027	5	2	0012-00000993	3230	2017-06-01	280.00	t		VE	15295	0	5220	CONTROL02	t	3	NS	0.0000
15267	2017-10-26 17:30:09.866287	8	1028	5	2	0012-00000994	8	2017-06-01	350.40	t		VE	15296	0	5220	CONTROL02	t	3	NS	0.0000
15268	2017-10-26 17:30:45.897803	8	1029	5	2	0012-00000995	5436	2017-06-01	1095.00	t		VE	15297	0	5220	CONTROL02	t	3	NS	0.0000
15269	2017-10-26 17:31:29.404789	8	1030	5	2	0012-00000996	3013	2017-06-01	109.50	t		VE	15298	0	5220	CONTROL02	t	3	NS	0.0000
15270	2017-10-26 17:32:14.34433	8	1031	5	2	0012-00000997	3032	2017-06-01	65.70	t		VE	15299	0	5220	CONTROL02	t	3	NS	0.0000
15271	2017-10-26 17:33:08.189071	8	1032	5	1	0012-00000075	5352	2017-06-01	595.40	t		VE	15300	0	5220	CONTROL02	t	3	NS	0.0000
7758	2017-08-19 11:41:51.893377	8	1001	5	2	0016-00010016	3263	2017-06-01	82.00	t		VE	7807	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7759	2017-08-19 11:42:26.256673	8	1002	5	2	0016-00010017	2926	2017-06-01	140.50	t		VE	7808	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7760	2017-08-19 11:43:07.772209	8	1003	5	2	0016-00010018	2278	2017-06-01	91.50	t		VE	7809	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7761	2017-08-19 11:44:02.978815	8	1004	5	2	0016-00010019	3264	2017-06-01	56.50	t		VE	7810	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13598	2017-10-21 11:14:00.357916	15	196	5	2	0006-00000180	106	2017-06-02	313.50	t		VE	13625	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13588	2017-10-21 11:09:34.652909	15	193	5	2	0006-00000177	5324	2017-06-01	181.80	t		VE	13615	0	87	PACANGUILLA-PC	t	3	NS	0.0000
215	2017-06-23 16:58:38.889313	15	54	5	2	0021-00003762	90	2017-06-01	1059.50	t		VE	231	0	87	PACANGUILLA-PC	t	1	NS	0.0000
217	2017-06-23 17:01:42.978897	15	55	5	2	0021-00003763	134	2017-06-01	292.50	t		VE	233	0	87	PACANGUILLA-PC	t	1	NS	0.0000
219	2017-06-23 17:05:07.446989	15	56	5	2	0021-00003764	136	2017-06-01	504.00	t		VE	235	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20824	2017-11-24 11:36:08.680337	24	862	5	2	0010-00000658	6685	2017-06-02	108.50	t		VE	20822	0	5617	CHOTA-PC	t	3	NS	0.0000
20826	2017-11-24 11:37:02.383383	24	863	5	2	0010-00000659	6902	2017-06-02	43.40	t		VE	20824	0	5617	CHOTA-PC	t	3	NS	0.0000
20831	2017-11-24 11:39:49.055211	24	864	5	2	0010-00000660	6742	2017-06-02	108.50	t		VE	20829	0	5617	CHOTA-PC	t	3	NS	0.0000
20833	2017-11-24 11:40:51.887144	24	865	5	2	0010-00000661	6903	2017-06-02	217.00	t		VE	20831	0	5617	CHOTA-PC	t	3	NS	0.0000
20835	2017-11-24 11:41:32.853829	24	866	5	2	0010-00000662	6718	2017-06-02	217.00	t		VE	20833	0	5617	CHOTA-PC	t	3	NS	0.0000
20837	2017-11-24 11:42:16.662679	24	867	5	2	0010-00000663	6876	2017-06-02	43.40	t		VE	20835	0	5617	CHOTA-PC	t	3	NS	0.0000
20847	2017-11-24 11:55:57.677546	24	868	5	2	0010-00000664	6905	2017-06-02	21.70	t		VE	20845	0	5617	CHOTA-PC	t	3	NS	0.0000
20850	2017-11-24 11:58:01.747448	24	869	5	2	0010-00000665	6907	2017-06-02	65.10	t		VE	20848	0	5617	CHOTA-PC	t	3	NS	0.0000
20851	2017-11-24 11:58:37.876556	24	870	5	2	0010-00000666	6908	2017-06-02	86.80	t		VE	20849	0	5617	CHOTA-PC	t	3	NS	0.0000
20853	2017-11-24 12:00:12.865918	24	871	5	2	0010-00000667	6909	2017-06-02	2165.00	t		VE	20851	0	5617	CHOTA-PC	t	3	NS	0.0000
20862	2017-11-24 12:10:40.207861	24	872	5	1	0010-00000205	6389	2017-06-02	868.00	t		VE	20860	0	5617	CHOTA-PC	t	3	NS	0.0000
20869	2017-11-24 12:19:31.116837	24	873	5	1	0010-00000206	6740	2017-06-02	868.00	t		VE	20867	0	5617	CHOTA-PC	t	3	NS	0.0000
9294	2017-09-19 16:02:16.514465	18	95	5	1	0004-00000046	3649	2017-06-02	12900.00	t		VE	9346	0	3595	CPU-L01-163	t	2	NS	0.0000
9409	2017-09-20 09:01:32.547722	18	189	5	2	0004-00000100	3715	2017-06-02	1935.00	t		VE	9461	0	3595	CPU-L01-163	t	2	NS	0.0000
9411	2017-09-20 09:03:03.566717	18	190	5	2	0004-00000101	3676	2017-06-02	2580.00	t		VE	9463	0	3595	CPU-L01-163	t	2	NS	0.0000
324	2017-06-26 16:50:00.822357	13	25	5	2	0015-00003846	175	2017-06-02	33.50	t		VE	342	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
325	2017-06-26 16:53:08.893878	13	26	5	2	0015-00003847	187	2017-06-02	100.50	t		VE	343	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13591	2017-10-21 11:10:53.007194	15	194	5	2	0006-00000178	5324	2017-06-02	1684.20	t		VE	13618	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13604	2017-10-21 11:16:37.174553	15	197	5	2	0006-00000181	5324	2017-06-02	430.80	t		VE	13631	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13608	2017-10-21 11:18:35.521412	15	198	5	1	0006-00000067	5370	2017-06-02	1604.00	t		VE	13635	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13610	2017-10-21 11:20:40.439711	15	199	5	1	0006-00000068	5370	2017-06-02	195.00	t		VE	13637	0	87	PACANGUILLA-PC	t	3	NS	0.0000
222	2017-06-23 17:06:49.354847	15	57	5	2	0021-00003765	90	2017-06-02	163.50	t		VE	238	0	87	PACANGUILLA-PC	t	1	NS	0.0000
225	2017-06-23 17:10:35.305191	15	58	5	2	0021-00003766	104	2017-06-02	336.00	t		VE	242	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15280	2017-10-26 17:38:11.013257	8	1038	5	2	0012-00001003	5436	2017-06-02	87.60	t		VE	15309	0	5220	CONTROL02	t	3	NS	0.0000
6266	2017-08-16 10:41:59.08722	10	420	5	2	0022-00001603	2675	2017-06-02	560.00	t		VE	6316	0	68	SISTEMAS02	t	1	NS	0.0000
20967	2017-11-24 16:04:01.200223	10	1151	5	2	0022-00001605	2677	2017-06-02	0.00	t		VE	6318	0	313	NBK-L01-72	t	1	NS	0.0000
6264	2017-08-16 10:40:18.993243	10	418	5	2	0022-00001601	8	2017-06-02	112.00	t		VE	6314	0	68	SISTEMAS02	t	1	NS	0.0000
6265	2017-08-16 10:41:04.14544	10	419	5	2	0022-00001602	2177	2017-06-02	56.00	t		VE	6315	0	68	SISTEMAS02	t	1	NS	0.0000
6267	2017-08-16 10:43:33.066222	10	421	5	2	0022-00001604	2676	2017-06-02	672.00	t		VE	6317	0	68	SISTEMAS02	t	1	NS	0.0000
6347	2017-08-17 07:41:30.863543	10	423	5	2	0022-00001606	2715	2017-06-02	224.00	t		VE	6397	0	68	SISTEMAS02	t	1	NS	0.0000
892	2017-07-11 15:57:52.887743	5	128	5	2	0009-00006860	543	2017-06-02	1434.00	t		VE	922	0	12	SULLVENTA2	t	1	NS	0.0000
894	2017-07-11 15:59:43.960365	5	129	5	2	0009-00006861	39	2017-06-02	55.50	t		VE	924	0	12	SULLVENTA2	t	1	NS	0.0000
895	2017-07-11 16:00:27.407989	5	130	5	2	0009-00006862	53	2017-06-02	277.50	t		VE	925	0	12	SULLVENTA2	t	1	NS	0.0000
898	2017-07-11 16:04:26.971715	5	131	5	2	0009-00006863	380	2017-06-02	1600.00	t		VE	928	0	12	SULLVENTA2	t	1	NS	0.0000
10206	2017-09-22 14:44:28.823699	5	360	5	1	0002-00000094	4049	2017-06-02	2640.00	t		VE	10258	0	3595	CPU-L01-163	t	2	NS	0.0000
12576	2017-10-13 08:37:30.053241	5	1431	5	2	0005-00000301	4271	2017-06-02	2546.00	t		VE	12619	0	3595	CPU-L01-163	t	2	NS	0.0000
12578	2017-10-13 08:38:23.988728	5	1432	5	2	0005-00000302	4272	2017-06-02	1340.00	t		VE	12621	0	3595	CPU-L01-163	t	2	NS	0.0000
12580	2017-10-13 08:39:11.53813	5	1433	5	2	0005-00000303	4273	2017-06-02	3350.00	t		VE	12623	0	3595	CPU-L01-163	t	2	NS	0.0000
12582	2017-10-13 08:39:54.01387	5	1434	5	2	0005-00000304	4441	2017-06-02	1206.00	t		VE	12625	0	3595	CPU-L01-163	t	2	NS	0.0000
12583	2017-10-13 08:40:44.135959	5	1435	5	2	0005-00000305	4442	2017-06-02	1995.00	t		VE	12626	0	3595	CPU-L01-163	t	2	NS	0.0000
870	2017-07-11 15:16:31.025817	9	129	5	2	0024-00001873	528	2017-06-02	560.00	t		VE	900	0	67	CONTASTAANA-PC	t	1	NS	0.0000
871	2017-07-11 15:18:33.400552	9	130	5	2	0024-00001874	475	2017-06-02	274.50	t		VE	901	0	67	CONTASTAANA-PC	t	1	NS	0.0000
872	2017-07-11 15:20:32.553017	9	131	5	2	0024-00001875	404	2017-06-02	220.00	t		VE	902	0	67	CONTASTAANA-PC	t	1	NS	0.0000
873	2017-07-11 15:21:53.673929	9	132	5	2	0024-00001876	529	2017-06-02	847.50	t		VE	903	0	67	CONTASTAANA-PC	t	1	NS	0.0000
889	2017-07-11 15:54:47.246774	5	127	5	2	0009-00006859	543	2017-06-02	1468.00	t		VE	919	0	12	SULLVENTA2	f	1	NS	0.0000
15273	2017-10-26 17:33:56.552311	8	1033	5	2	0012-00000998	2787	2017-06-02	220.50	t		VE	15302	0	5220	CONTROL02	t	3	NS	0.0000
15274	2017-10-26 17:35:18.231949	8	1034	5	2	0012-00000999	5665	2017-06-02	87.60	t		VE	15303	0	5220	CONTROL02	t	3	NS	0.0000
15276	2017-10-26 17:36:27.004244	8	1035	5	2	0012-00001000	4052	2017-06-02	514.60	t		VE	15305	0	5220	CONTROL02	t	3	NS	0.0000
15277	2017-10-26 17:37:00.719767	8	1036	5	2	0012-00001001	2897	2017-06-02	328.50	t		VE	15306	0	5220	CONTROL02	t	3	NS	0.0000
15278	2017-10-26 17:37:36.188088	8	1037	5	2	0012-00001002	3310	2017-06-02	490.00	t		VE	15307	0	5220	CONTROL02	t	3	NS	0.0000
15281	2017-10-26 17:39:29.83054	8	1039	5	2	0012-00001004	5704	2017-06-02	144.40	t		VE	15310	0	5220	CONTROL02	t	3	NS	0.0000
15282	2017-10-26 17:40:07.363511	8	1040	5	2	0012-00001005	5509	2017-06-02	1225.00	t		VE	15311	0	5220	CONTROL02	t	3	NS	0.0000
15283	2017-10-26 17:41:31.985653	8	1041	5	2	0012-00001006	3294	2017-06-02	1312.00	t		VE	15312	0	5220	CONTROL02	t	3	NS	0.0000
15284	2017-10-26 17:42:31.718741	8	1042	5	2	0012-00001007	3161	2017-06-02	542.60	t		VE	15313	0	5220	CONTROL02	t	3	NS	0.0000
15285	2017-10-26 17:43:10.076335	8	1043	5	2	0012-00001008	5436	2017-06-02	98.00	t		VE	15314	0	5220	CONTROL02	t	3	NS	0.0000
15286	2017-10-26 17:44:17.826836	8	1044	5	2	0012-00001009	2897	2017-06-02	86.80	t		VE	15315	0	5220	CONTROL02	t	3	NS	0.0000
15287	2017-10-26 17:45:26.111886	8	1045	5	1	0012-00000076	5493	2017-06-02	1392.00	t		VE	15316	0	5220	CONTROL02	t	3	NS	0.0000
7763	2017-08-19 11:45:25.007544	8	1006	5	2	0016-00010021	3290	2017-06-02	56.50	t		VE	7812	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7764	2017-08-19 11:46:05.472457	8	1007	5	2	0016-00010022	3265	2017-06-02	56.50	t		VE	7813	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1739	2017-07-17 08:52:24.30036	7	537	5	2	0012-00009309	763	2017-06-02	169.50	t		VE	1769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
925	2017-07-11 17:09:25.451902	5	137	5	2	0009-00006868	561	2017-06-03	540.00	t		VE	955	0	12	SULLVENTA2	t	1	NS	0.0000
902	2017-07-11 16:13:36.746621	5	132	5	2	0009-00006864	548	2017-06-03	222.00	t		VE	932	0	12	SULLVENTA2	t	1	NS	0.0000
903	2017-07-11 16:18:42.251662	5	133	5	2	0009-00006865	550	2017-06-03	442.50	t		VE	933	0	12	SULLVENTA2	t	1	NS	0.0000
908	2017-07-11 16:27:02.121819	5	134	5	1	0009-00001918	358	2017-06-03	1120.00	t		VE	938	0	12	SULLVENTA2	t	1	NS	0.0000
913	2017-07-11 16:38:56.382648	5	135	5	2	0009-00006866	558	2017-06-03	320.00	t		VE	943	0	12	SULLVENTA2	t	1	NS	0.0000
914	2017-07-11 16:40:18.841255	5	136	5	2	0009-00006867	559	2017-06-03	864.00	t		VE	944	0	12	SULLVENTA2	t	1	NS	0.0000
964	2017-07-12 12:37:27.832757	5	138	5	2	0009-00006869	596	2017-06-03	279.00	t		VE	994	0	12	SULLVENTA2	t	1	NS	0.0000
10212	2017-09-22 15:15:32.11247	5	361	5	1	0002-00000095	4049	2017-06-03	2640.00	t		VE	10264	0	3595	CPU-L01-163	t	2	NS	0.0000
12585	2017-10-13 08:43:29.117525	5	1436	5	2	0005-00000306	4443	2017-06-03	924.00	t		VE	12628	0	3595	CPU-L01-163	t	2	NS	0.0000
170	2017-06-23 15:49:23.860132	11	58	5	1	0010-00001106	85	2017-06-03	1513.00	t		VE	186	0	73	ADMIN-PC	t	1	NS	0.0000
874	2017-07-11 15:25:18.096167	9	133	5	2	0024-00001877	530	2017-06-03	197.00	t		VE	904	0	67	CONTASTAANA-PC	t	1	NS	0.0000
875	2017-07-11 15:27:25.534144	9	134	5	2	0024-00001878	531	2017-06-03	282.50	t		VE	905	0	67	CONTASTAANA-PC	t	1	NS	0.0000
876	2017-07-11 15:29:24.707537	9	135	5	2	0024-00001879	404	2017-06-03	384.50	t		VE	906	0	67	CONTASTAANA-PC	t	1	NS	0.0000
877	2017-07-11 15:30:29.673388	9	136	5	2	0024-00001880	393	2017-06-03	35.00	t		VE	907	0	67	CONTASTAANA-PC	t	1	NS	0.0000
878	2017-07-11 15:33:06.12268	9	137	5	2	0024-00001881	532	2017-06-03	56.00	t		VE	908	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15345	2017-10-27 08:53:31.074565	8	1046	5	2	0012-00001010	2897	2017-06-03	87.60	t		VE	15374	0	5220	CONTROL02	t	3	NS	0.0000
15346	2017-10-27 08:54:07.438554	8	1047	5	2	0012-00001011	3161	2017-06-03	109.50	t		VE	15375	0	5220	CONTROL02	t	3	NS	0.0000
15347	2017-10-27 08:55:02.398476	8	1048	5	2	0012-00001012	5665	2017-06-03	176.30	t		VE	15376	0	5220	CONTROL02	t	3	NS	0.0000
15349	2017-10-27 08:55:48.560292	8	1049	5	2	0012-00001013	3013	2017-06-03	423.90	t		VE	15378	0	5220	CONTROL02	t	3	NS	0.0000
15350	2017-10-27 08:56:43.977824	8	1050	5	2	0012-00001014	2897	2017-06-03	139.20	t		VE	15379	0	5220	CONTROL02	t	3	NS	0.0000
15351	2017-10-27 08:57:14.027359	8	1051	5	2	0012-00001015	3223	2017-06-03	112.00	t		VE	15380	0	5220	CONTROL02	t	3	NS	0.0000
15352	2017-10-27 08:57:49.861428	8	1052	5	2	0012-00001016	3230	2017-06-03	215.00	t		VE	15381	0	5220	CONTROL02	t	3	NS	0.0000
15353	2017-10-27 08:58:30.210786	8	1053	5	2	0012-00001017	5716	2017-06-03	87.60	t		VE	15382	0	5220	CONTROL02	t	3	NS	0.0000
15354	2017-10-27 08:59:04.053408	8	1054	5	2	0012-00001018	3230	2017-06-03	86.00	t		VE	15383	0	5220	CONTROL02	t	3	NS	0.0000
15355	2017-10-27 08:59:43.168746	8	1055	5	2	0012-00001019	3230	2017-06-03	175.20	t		VE	15384	0	5220	CONTROL02	t	3	NS	0.0000
15356	2017-10-27 09:02:36.10395	8	1056	5	2	0012-00001020	3223	2017-06-03	1120.80	t		VE	15385	0	5220	CONTROL02	t	3	NS	0.0000
15360	2017-10-27 09:08:45.321285	8	1058	5	1	0012-00000078	5493	2017-06-03	367.50	t		VE	15389	0	5220	CONTROL02	t	3	NS	0.0000
15357	2017-10-27 09:03:58.376406	8	1057	5	1	0012-00000077	5493	2017-06-03	367.50	t		VE	15386	0	5220	CONTROL02	f	3	NS	0.0000
1741	2017-07-17 08:54:48.777924	7	538	5	2	0012-00009310	944	2017-06-03	113.00	t		VE	1771	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1922	2017-07-17 13:21:43.815585	6	95	5	1	0008-00000573	1058	2017-06-05	486.00	t		VE	1952	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1923	2017-07-17 13:22:57.099551	6	96	5	1	0008-00000574	1058	2017-06-05	320.00	t		VE	1953	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
13614	2017-10-21 11:22:52.341486	15	200	5	2	0006-00000182	5324	2017-06-05	418.00	t		VE	13641	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13617	2017-10-21 11:25:39.512384	15	201	5	1	0006-00000069	1518	2017-06-05	1679.30	t		VE	13644	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20457	2017-11-23 13:06:51.198213	15	652	5	1	0021-00000268	1951	2017-06-05	2783.50	t		VE	20461	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
232	2017-06-23 17:23:05.528855	15	60	5	2	0021-00003768	90	2017-06-05	121.50	t		VE	249	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15330	2017-10-27 08:36:50.040425	5	113	5	2	0001-00000272	5711	2017-06-05	75.00	t		VE	15359	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
980	2017-07-12 15:55:40.382305	5	139	5	2	0009-00006870	19	2017-06-05	322.00	t		VE	1010	0	12	SULLVENTA2	t	1	NS	0.0000
983	2017-07-12 16:02:55.661444	5	140	5	2	0009-00006871	37	2017-06-05	160.00	t		VE	1013	0	12	SULLVENTA2	t	1	NS	0.0000
984	2017-07-12 16:03:55.184912	5	141	5	2	0009-00006872	550	2017-06-05	810.00	t		VE	1014	0	12	SULLVENTA2	t	1	NS	0.0000
985	2017-07-12 16:06:57.541781	5	142	5	2	0009-00006873	53	2017-06-05	830.00	t		VE	1015	0	12	SULLVENTA2	t	1	NS	0.0000
986	2017-07-12 16:10:09.081513	5	143	5	2	0009-00006874	609	2017-06-05	54.00	t		VE	1016	0	12	SULLVENTA2	t	1	NS	0.0000
987	2017-07-12 16:11:39.018653	5	144	5	2	0009-00006875	610	2017-06-05	1080.00	t		VE	1017	0	12	SULLVENTA2	t	1	NS	0.0000
988	2017-07-12 16:13:04.92581	5	145	5	2	0009-00006876	611	2017-06-05	445.00	t		VE	1018	0	12	SULLVENTA2	t	1	NS	0.0000
989	2017-07-12 16:16:17.212537	5	146	5	2	0009-00006877	612	2017-06-05	800.00	t		VE	1019	0	12	SULLVENTA2	t	1	NS	0.0000
990	2017-07-12 16:17:20.008913	5	147	5	2	0009-00006878	613	2017-06-05	1600.00	t		VE	1020	0	12	SULLVENTA2	t	1	NS	0.0000
991	2017-07-12 16:33:14.338021	5	148	5	1	0009-00001919	383	2017-06-05	1025.00	t		VE	1021	0	12	SULLVENTA2	t	1	NS	0.0000
992	2017-07-12 16:33:56.618072	5	149	5	1	0009-00001920	383	2017-06-05	260.00	t		VE	1022	0	12	SULLVENTA2	t	1	NS	0.0000
10213	2017-09-22 15:25:35.919115	5	362	5	1	0002-00000096	4049	2017-06-05	2640.00	t		VE	10265	0	3595	CPU-L01-163	t	2	NS	0.0000
12586	2017-10-13 08:44:22.405165	5	1437	5	2	0005-00000307	4444	2017-06-05	2860.00	t		VE	12629	0	3595	CPU-L01-163	t	2	NS	0.0000
12587	2017-10-13 08:45:10.952969	5	1438	5	2	0005-00000308	4445	2017-06-05	4030.00	t		VE	12630	0	3595	CPU-L01-163	t	2	NS	0.0000
12588	2017-10-13 08:46:02.136252	5	1439	5	2	0005-00000309	4276	2017-06-05	3250.00	t		VE	12631	0	3595	CPU-L01-163	t	2	NS	0.0000
9295	2017-09-19 16:03:36.10773	18	96	5	1	0004-00000047	3690	2017-06-05	3225.00	t		VE	9347	0	3595	CPU-L01-163	t	2	NS	0.0000
9412	2017-09-20 09:04:29.983043	18	191	5	2	0004-00000102	3698	2017-06-05	1290.00	t		VE	9464	0	3595	CPU-L01-163	t	2	NS	0.0000
880	2017-07-11 15:37:35.67337	9	139	5	2	0024-00001883	534	2017-06-05	238.00	t		VE	910	0	67	CONTASTAANA-PC	t	1	NS	0.0000
881	2017-07-11 15:39:56.102685	9	140	5	2	0024-00001884	535	2017-06-05	56.00	t		VE	911	0	67	CONTASTAANA-PC	t	1	NS	0.0000
882	2017-07-11 15:41:56.991181	9	141	5	2	0024-00001885	536	2017-06-05	70.00	t		VE	912	0	67	CONTASTAANA-PC	t	1	NS	0.0000
883	2017-07-11 15:44:08.277194	9	142	5	2	0024-00001886	537	2017-06-05	112.00	t		VE	913	0	67	CONTASTAANA-PC	t	1	NS	0.0000
884	2017-07-11 15:46:25.57432	9	143	5	2	0024-00001887	538	2017-06-05	1480.00	t		VE	914	0	67	CONTASTAANA-PC	t	1	NS	0.0000
885	2017-07-11 15:48:20.259067	9	144	5	2	0024-00001888	539	2017-06-05	138.50	t		VE	915	0	67	CONTASTAANA-PC	t	1	NS	0.0000
886	2017-07-11 15:50:22.822828	9	145	5	2	0024-00001889	540	2017-06-05	986.00	t		VE	916	0	67	CONTASTAANA-PC	t	1	NS	0.0000
887	2017-07-11 15:51:57.988252	9	146	5	2	0024-00001890	541	2017-06-05	1120.00	t		VE	917	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6354	2017-08-17 07:55:07.104962	10	430	5	2	0022-00001613	2434	2017-06-05	560.00	t		VE	6404	0	68	SISTEMAS02	t	1	NS	0.0000
6353	2017-08-17 07:53:23.846717	10	429	5	2	0022-00001612	1117	2017-06-05	644.00	t		VE	6403	0	68	SISTEMAS02	t	1	NS	0.0000
6355	2017-08-17 07:56:14.567693	10	431	5	2	0022-00001614	2718	2017-06-05	168.00	t		VE	6405	0	68	SISTEMAS02	t	1	NS	0.0000
6356	2017-08-17 07:57:14.171463	10	432	5	2	0022-00001615	2489	2017-06-05	2016.00	t		VE	6406	0	68	SISTEMAS02	t	1	NS	0.0000
6357	2017-08-17 08:01:45.20039	10	433	5	2	0022-00001616	8	2017-06-05	168.00	t		VE	6407	0	68	SISTEMAS02	t	1	NS	0.0000
6358	2017-08-17 08:03:45.574563	10	434	5	2	0022-00001617	2396	2017-06-05	560.00	t		VE	6408	0	68	SISTEMAS02	t	1	NS	0.0000
171	2017-06-23 15:51:39.472263	11	59	5	1	0010-00001107	85	2017-06-05	831.50	t		VE	187	0	73	ADMIN-PC	t	1	NS	0.0000
172	2017-06-23 15:53:53.345272	11	60	5	1	0010-00001108	85	2017-06-05	2058.50	t		VE	188	0	73	ADMIN-PC	t	1	NS	0.0000
443	2017-06-28 12:31:39.57508	14	79	5	2	0002-00016959	248	2017-06-05	1120.00	t		VE	461	0	69	CHEPEN-PC	t	1	NS	0.0000
21242	2017-11-25 07:47:04.502752	24	879	5	2	0010-00000673	7010	2017-06-05	21.70	t		VE	21206	0	5617	CHOTA-PC	t	3	NS	0.0000
21243	2017-11-25 07:47:41.156358	24	880	5	2	0010-00000674	7011	2017-06-05	21.70	t		VE	21207	0	5617	CHOTA-PC	t	3	NS	0.0000
21244	2017-11-25 07:48:50.770254	24	881	5	2	0010-00000675	7012	2017-06-05	202.20	t		VE	21208	0	5617	CHOTA-PC	t	3	NS	0.0000
21245	2017-11-25 07:49:27.874743	24	882	5	2	0010-00000676	7012	2017-06-05	108.00	t		VE	21209	0	5617	CHOTA-PC	t	3	NS	0.0000
21246	2017-11-25 07:50:00.691467	24	883	5	2	0010-00000677	7013	2017-06-05	108.50	t		VE	21210	0	5617	CHOTA-PC	t	3	NS	0.0000
21248	2017-11-25 07:50:30.005237	24	884	5	2	0010-00000678	6881	2017-06-05	86.80	t		VE	21212	0	5617	CHOTA-PC	t	3	NS	0.0000
21250	2017-11-25 07:51:03.211272	24	885	5	2	0010-00000679	6909	2017-06-05	86.80	t		VE	21214	0	5617	CHOTA-PC	t	3	NS	0.0000
21254	2017-11-25 07:51:56.999037	24	886	5	1	0010-00000207	6862	2017-06-05	21.70	t		VE	21218	0	5617	CHOTA-PC	t	3	NS	0.0000
21256	2017-11-25 07:52:35.622316	24	887	5	1	0010-00000208	7016	2017-06-05	217.00	t		VE	21220	0	5617	CHOTA-PC	t	3	NS	0.0000
21258	2017-11-25 07:53:09.502017	24	888	5	1	0010-00000209	7017	2017-06-05	434.00	t		VE	21222	0	5617	CHOTA-PC	t	3	NS	0.0000
21260	2017-11-25 07:53:46.79318	24	889	5	1	0010-00000210	2319	2017-06-05	217.00	t		VE	21224	0	5617	CHOTA-PC	t	3	NS	0.0000
21262	2017-11-25 07:54:22.351165	24	890	5	2	0010-00000680	6880	2017-06-05	86.80	t		VE	21226	0	5617	CHOTA-PC	t	3	NS	0.0000
20990	2017-11-24 16:30:53.729347	24	876	5	2	0010-00000670	8	2017-06-05	86.80	t		VE	20967	0	5617	CHOTA-PC	t	3	NS	0.0000
20992	2017-11-24 16:32:19.073785	24	877	5	2	0010-00000671	6909	2017-06-05	98.00	t		VE	20969	0	5617	CHOTA-PC	t	3	NS	0.0000
21087	2017-11-24 17:44:01.296751	24	878	5	2	0010-00000672	6939	2017-06-05	325.50	t		VE	21052	0	5617	CHOTA-PC	t	3	NS	0.0000
15361	2017-10-27 09:09:38.217175	8	1059	5	2	0012-00001021	3161	2017-06-05	657.00	t		VE	15390	0	5220	CONTROL02	t	3	NS	0.0000
15362	2017-10-27 09:10:31.948935	8	1060	5	2	0012-00001022	5717	2017-06-05	735.00	t		VE	15391	0	5220	CONTROL02	t	3	NS	0.0000
15363	2017-10-27 09:10:58.657023	8	1061	5	2	0012-00001023	3179	2017-06-05	219.00	t		VE	15392	0	5220	CONTROL02	t	3	NS	0.0000
15365	2017-10-27 09:11:45.15291	8	1062	5	2	0012-00001024	5718	2017-06-05	98.00	t		VE	15394	0	5220	CONTROL02	t	3	NS	0.0000
15366	2017-10-27 09:12:20.539955	8	1063	5	2	0012-00001025	3294	2017-06-05	490.00	t		VE	15395	0	5220	CONTROL02	t	3	NS	0.0000
15367	2017-10-27 09:12:56.077346	8	1064	5	2	0012-00001026	8	2017-06-05	980.00	t		VE	15396	0	5220	CONTROL02	t	3	NS	0.0000
15368	2017-10-27 09:13:32.391794	8	1065	5	2	0012-00001027	3161	2017-06-05	131.40	t		VE	15397	0	5220	CONTROL02	t	3	NS	0.0000
15369	2017-10-27 09:14:07.495149	8	1066	5	2	0012-00001028	2897	2017-06-05	328.50	t		VE	15398	0	5220	CONTROL02	t	3	NS	0.0000
15370	2017-10-27 09:14:57.222452	8	1067	5	2	0012-00001029	5719	2017-06-05	122.50	t		VE	15399	0	5220	CONTROL02	t	3	NS	0.0000
15371	2017-10-27 09:15:41.078416	8	1068	5	2	0012-00001030	5654	2017-06-05	219.00	t		VE	15400	0	5220	CONTROL02	t	3	NS	0.0000
1746	2017-07-17 08:58:12.538295	7	541	5	2	0012-00009313	989	2017-06-05	112.00	t		VE	1776	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1748	2017-07-17 08:58:44.236058	7	542	5	2	0012-00009314	991	2017-06-05	280.00	t		VE	1778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1749	2017-07-17 08:59:13.96364	7	543	5	2	0012-00009315	763	2017-06-05	56.50	t		VE	1779	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1751	2017-07-17 09:00:54.462106	7	544	5	2	0012-00009316	992	2017-06-05	398.00	t		VE	1781	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15382	2017-10-27 09:22:27.106566	8	1074	5	2	0012-00001036	5721	2017-06-06	220.40	t		VE	15411	0	5220	CONTROL02	t	3	NS	0.0000
15384	2017-10-27 09:23:03.069249	8	1075	5	2	0012-00001037	5720	2017-06-06	490.00	t		VE	15413	0	5220	CONTROL02	t	3	NS	0.0000
15386	2017-10-27 09:24:05.617026	8	1076	5	2	0012-00001038	3223	2017-06-06	1111.50	t		VE	15415	0	5220	CONTROL02	t	3	NS	0.0000
15389	2017-10-27 09:25:07.080107	8	1077	5	2	0012-00001039	3230	2017-06-06	688.50	t		VE	15418	0	5220	CONTROL02	t	3	NS	0.0000
15391	2017-10-27 09:25:45.477786	8	1078	5	2	0012-00001040	5509	2017-06-06	490.00	t		VE	15420	0	5220	CONTROL02	t	3	NS	0.0000
15393	2017-10-27 09:26:31.79084	8	1079	5	2	0012-00001041	5509	2017-06-06	840.00	t		VE	15422	0	5220	CONTROL02	t	3	NS	0.0000
15395	2017-10-27 09:27:29.663617	8	1080	5	2	0012-00001042	3310	2017-06-06	776.00	t		VE	15424	0	5220	CONTROL02	t	3	NS	0.0000
15397	2017-10-27 09:28:06.601246	8	1081	5	2	0012-00001043	3179	2017-06-06	240.90	t		VE	15426	0	5220	CONTROL02	t	3	NS	0.0000
15399	2017-10-27 09:28:47.973736	8	1082	5	2	0012-00001044	3294	2017-06-06	98.00	t		VE	15428	0	5220	CONTROL02	t	3	NS	0.0000
15400	2017-10-27 09:29:26.349269	8	1083	5	2	0012-00001045	3032	2017-06-06	3285.00	t		VE	15429	0	5220	CONTROL02	t	3	NS	0.0000
15402	2017-10-27 09:30:33.276604	8	1084	5	2	0012-00001046	3161	2017-06-06	383.80	t		VE	15431	0	5220	CONTROL02	t	3	NS	0.0000
15404	2017-10-27 09:31:21.829654	8	1085	5	2	0012-00001047	5726	2017-06-06	49.00	t		VE	15433	0	5220	CONTROL02	t	3	NS	0.0000
7768	2017-08-19 11:48:27.27643	8	1011	5	2	0016-00010026	2838	2017-06-06	56.50	t		VE	7817	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7769	2017-08-19 11:48:48.369565	8	1012	5	2	0016-00010027	3252	2017-06-06	56.50	t		VE	7818	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7770	2017-08-19 11:49:26.391253	8	1013	5	2	0016-00010028	3267	2017-06-06	56.50	t		VE	7819	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7771	2017-08-19 11:50:08.464342	8	1014	5	2	0016-00010029	3268	2017-06-06	35.00	t		VE	7820	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7772	2017-08-19 11:50:47.445609	8	1015	5	2	0016-00010030	3135	2017-06-06	35.00	t		VE	7821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7773	2017-08-19 11:51:16.824077	8	1016	5	2	0016-00010031	3269	2017-06-06	56.50	t		VE	7822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
326	2017-06-26 16:58:57.594085	13	27	5	2	0015-00003848	188	2017-06-06	433.00	t		VE	344	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
327	2017-06-26 17:06:06.848302	13	28	5	2	0015-00003849	189	2017-06-06	828.50	t		VE	345	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
328	2017-06-26 17:09:23.258964	13	29	5	2	0015-00003850	188	2017-06-06	135.50	t		VE	346	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1002	2017-07-12 17:17:20.518828	5	159	5	2	0009-00006887	35	2017-06-06	909.00	t		VE	1032	0	12	SULLVENTA2	t	1	NS	0.0000
15331	2017-10-27 08:37:28.681158	5	114	5	2	0001-00000273	617	2017-06-06	25.00	t		VE	15360	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
993	2017-07-12 16:38:32.663515	5	150	5	1	0009-00001921	614	2017-06-06	810.00	t		VE	1023	0	12	SULLVENTA2	t	1	NS	0.0000
994	2017-07-12 16:41:30.336268	5	151	5	2	0009-00006879	615	2017-06-06	80.00	t		VE	1024	0	12	SULLVENTA2	t	1	NS	0.0000
995	2017-07-12 16:42:42.729423	5	152	5	2	0009-00006880	39	2017-06-06	55.50	t		VE	1025	0	12	SULLVENTA2	t	1	NS	0.0000
996	2017-07-12 16:49:14.587629	5	153	5	2	0009-00006881	13	2017-06-06	555.00	t		VE	1026	0	12	SULLVENTA2	t	1	NS	0.0000
997	2017-07-12 16:53:32.348441	5	154	5	2	0009-00006882	616	2017-06-06	242.00	t		VE	1027	0	12	SULLVENTA2	t	1	NS	0.0000
998	2017-07-12 16:55:48.423149	5	155	5	2	0009-00006883	53	2017-06-06	189.00	t		VE	1028	0	12	SULLVENTA2	t	1	NS	0.0000
999	2017-07-12 16:59:27.693254	5	156	5	2	0009-00006884	617	2017-06-06	55.50	t		VE	1029	0	12	SULLVENTA2	t	1	NS	0.0000
1000	2017-07-12 17:12:37.564629	5	157	5	2	0009-00006885	618	2017-06-06	405.00	t		VE	1030	0	12	SULLVENTA2	t	1	NS	0.0000
1001	2017-07-12 17:14:02.817284	5	158	5	2	0009-00006886	619	2017-06-06	840.00	t		VE	1031	0	12	SULLVENTA2	t	1	NS	0.0000
1003	2017-07-12 17:18:24.045026	5	160	5	2	0009-00006888	620	2017-06-06	168.00	t		VE	1033	0	12	SULLVENTA2	t	1	NS	0.0000
1004	2017-07-12 17:19:24.715446	5	161	5	2	0009-00006889	621	2017-06-06	241.00	t		VE	1034	0	12	SULLVENTA2	t	1	NS	0.0000
12589	2017-10-13 08:46:48.339024	5	1440	5	2	0005-00000310	4277	2017-06-06	2640.00	t		VE	12632	0	3595	CPU-L01-163	t	2	NS	0.0000
12590	2017-10-13 08:49:56.175192	5	1441	5	2	0005-00000311	4278	2017-06-06	2112.00	t		VE	12633	0	3595	CPU-L01-163	t	2	NS	0.0000
12591	2017-10-13 08:50:45.966688	5	1442	5	2	0005-00000312	4279	2017-06-06	1452.00	t		VE	12634	0	3595	CPU-L01-163	t	2	NS	0.0000
21265	2017-11-25 07:54:48.3143	24	891	5	2	0010-00000681	6333	2017-06-06	43.40	t		VE	21229	0	5617	CHOTA-PC	t	3	NS	0.0000
21267	2017-11-25 07:55:16.899201	24	892	5	2	0010-00000682	7019	2017-06-06	217.00	t		VE	21231	0	5617	CHOTA-PC	t	3	NS	0.0000
21269	2017-11-25 07:56:04.109394	24	893	5	1	0010-00000211	6313	2017-06-06	5425.00	t		VE	21233	0	5617	CHOTA-PC	t	3	NS	0.0000
21273	2017-11-25 07:56:46.032667	24	894	5	1	0010-00000212	6325	2017-06-06	694.40	t		VE	21237	0	5617	CHOTA-PC	t	3	NS	0.0000
21274	2017-11-25 07:57:13.515043	24	895	5	1	0010-00000213	6325	2017-06-06	1085.00	t		VE	21238	0	5617	CHOTA-PC	t	3	NS	0.0000
21277	2017-11-25 07:58:17.36513	24	896	5	1	0010-00000214	6389	2017-06-06	421.00	t		VE	21241	0	5617	CHOTA-PC	t	3	NS	0.0000
21279	2017-11-25 07:59:10.399844	24	897	5	1	0010-00000215	6334	2017-06-06	4340.00	t		VE	21243	0	5617	CHOTA-PC	t	3	NS	0.0000
21282	2017-11-25 08:00:14.002658	24	898	5	1	0010-00000216	6389	2017-06-06	504.60	t		VE	21246	0	5617	CHOTA-PC	t	3	NS	0.0000
21294	2017-11-25 08:04:57.35422	24	899	5	1	0010-00000217	6312	2017-06-06	17360.00	t		VE	21258	0	5617	CHOTA-PC	t	3	NS	0.0000
445	2017-06-28 12:35:42.098038	14	81	5	2	0002-00016961	250	2017-06-06	225.00	t		VE	463	0	69	CHEPEN-PC	t	1	NS	0.0000
446	2017-06-28 12:37:00.911967	14	82	5	2	0002-00016962	159	2017-06-06	54.50	t		VE	464	0	69	CHEPEN-PC	t	1	NS	0.0000
447	2017-06-28 12:38:17.210131	14	83	5	2	0002-00016963	165	2017-06-06	480.00	t		VE	465	0	69	CHEPEN-PC	t	1	NS	0.0000
448	2017-06-28 12:39:59.402754	14	84	5	2	0002-00016964	251	2017-06-06	81.00	t		VE	466	0	69	CHEPEN-PC	t	1	NS	0.0000
9413	2017-09-20 09:07:11.925293	18	192	5	2	0004-00000103	3702	2017-06-06	6400.00	t		VE	9465	0	3595	CPU-L01-163	t	2	NS	0.0000
9414	2017-09-20 09:08:40.294999	18	193	5	2	0004-00000104	3697	2017-06-06	4480.00	t		VE	9466	0	3595	CPU-L01-163	t	2	NS	0.0000
196	2017-06-23 16:45:11.329675	11	62	5	1	0010-00001110	85	2017-06-06	3497.50	t		VE	212	0	73	ADMIN-PC	t	1	NS	0.0000
198	2017-06-23 16:46:48.086733	11	63	5	2	0010-00003436	128	2017-06-06	360.50	t		VE	214	0	73	ADMIN-PC	t	1	NS	0.0000
199	2017-06-23 16:47:23.859126	11	64	5	2	0010-00003437	79	2017-06-06	381.50	t		VE	215	0	73	ADMIN-PC	t	1	NS	0.0000
9415	2017-09-20 09:10:18.995597	18	194	5	2	0004-00000105	3717	2017-06-07	1290.00	t		VE	9467	0	3595	CPU-L01-163	t	2	NS	0.0000
6365	2017-08-17 08:10:14.342197	10	440	5	2	0022-00001623	2481	2017-06-07	56.00	t		VE	6415	0	68	SISTEMAS02	t	1	NS	0.0000
6366	2017-08-17 08:11:51.12042	10	441	5	2	0022-00001624	2352	2017-06-07	252.00	t		VE	6416	0	68	SISTEMAS02	t	1	NS	0.0000
6383	2017-08-17 08:30:20.249343	10	442	5	2	0022-00001625	2719	2017-06-07	140.00	t		VE	6433	0	68	SISTEMAS02	t	1	NS	0.0000
6384	2017-08-17 08:31:31.234308	10	443	5	2	0022-00001626	2718	2017-06-07	112.00	t		VE	6434	0	68	SISTEMAS02	t	1	NS	0.0000
6389	2017-08-17 08:34:18.624185	10	444	5	2	0022-00001627	2352	2017-06-07	308.00	t		VE	6439	0	68	SISTEMAS02	t	1	NS	0.0000
191	2017-06-23 16:40:45.074336	11	61	5	1	0010-00001109	85	2017-06-06	2040.00	t		VE	207	0	73	ADMIN-PC	f	1	NS	0.0000
13623	2017-10-21 11:28:02.014569	15	203	5	2	0006-00000184	5324	2017-06-07	62.70	t		VE	13650	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13629	2017-10-21 11:30:27.583515	15	204	5	2	0006-00000185	5402	2017-06-07	313.50	t		VE	13656	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13642	2017-10-21 11:35:48.045892	15	205	5	2	0006-00000186	5384	2017-06-07	75.40	t		VE	13669	0	87	PACANGUILLA-PC	t	3	NS	0.0000
236	2017-06-23 17:28:31.623057	15	62	5	2	0021-00003770	90	2017-06-07	429.00	t		VE	253	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15407	2017-10-27 09:32:16.892777	8	1086	5	2	0012-00001048	3161	2017-06-07	307.90	t		VE	15436	0	5220	CONTROL02	t	3	NS	0.0000
15409	2017-10-27 09:32:53.25878	8	1087	5	2	0012-00001049	3013	2017-06-07	430.00	t		VE	15438	0	5220	CONTROL02	t	3	NS	0.0000
15411	2017-10-27 09:33:25.65679	8	1088	5	2	0012-00001050	3310	2017-06-07	11.00	t		VE	15440	0	5220	CONTROL02	t	3	NS	0.0000
15414	2017-10-27 09:34:11.997239	8	1089	5	2	0012-00001051	5727	2017-06-07	98.00	t		VE	15443	0	5220	CONTROL02	t	3	NS	0.0000
15416	2017-10-27 09:34:43.287866	8	1090	5	2	0012-00001052	5669	2017-06-07	131.40	t		VE	15445	0	5220	CONTROL02	t	3	NS	0.0000
15418	2017-10-27 09:35:19.118563	8	1091	5	2	0012-00001053	5669	2017-06-07	22.00	t		VE	15447	0	5220	CONTROL02	t	3	NS	0.0000
890	2017-07-11 15:54:59.474165	9	148	5	2	0024-00001892	542	2017-06-07	113.00	t		VE	920	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15420	2017-10-27 09:35:58.557557	8	1092	5	2	0012-00001054	5622	2017-06-07	98.00	t		VE	15449	0	5220	CONTROL02	t	3	NS	0.0000
15422	2017-10-27 09:36:53.811285	8	1093	5	2	0012-00001055	5730	2017-06-07	67.00	t		VE	15451	0	5220	CONTROL02	t	3	NS	0.0000
15424	2017-10-27 09:37:33.002663	8	1094	5	2	0012-00001056	3294	2017-06-07	98.00	t		VE	15453	0	5220	CONTROL02	t	3	NS	0.0000
15426	2017-10-27 09:39:01.28275	8	1095	5	2	0012-00001057	3032	2017-06-07	65.70	t		VE	15455	0	5220	CONTROL02	t	3	NS	0.0000
15427	2017-10-27 09:40:00.390549	8	1096	5	2	0012-00001058	5704	2017-06-07	112.10	t		VE	15456	0	5220	CONTROL02	t	3	NS	0.0000
15428	2017-10-27 09:40:42.183403	8	1097	5	2	0012-00001059	3179	2017-06-07	367.50	t		VE	15457	0	5220	CONTROL02	t	3	NS	0.0000
15429	2017-10-27 09:41:12.543478	8	1098	5	2	0012-00001060	8	2017-06-07	24.50	t		VE	15458	0	5220	CONTROL02	t	3	NS	0.0000
15430	2017-10-27 09:41:49.188427	8	1099	5	2	0012-00001061	2787	2017-06-07	87.60	t		VE	15459	0	5220	CONTROL02	t	3	NS	0.0000
15431	2017-10-27 09:42:19.372327	8	1100	5	2	0012-00001062	3230	2017-06-07	612.50	t		VE	15460	0	5220	CONTROL02	t	3	NS	0.0000
15432	2017-10-27 09:42:51.405119	8	1101	5	2	0012-00001063	5436	2017-06-07	657.00	t		VE	15461	0	5220	CONTROL02	t	3	NS	0.0000
15433	2017-10-27 09:44:11.873076	8	1102	5	2	0012-00001064	3310	2017-06-07	1488.00	t		VE	15462	0	5220	CONTROL02	t	3	NS	0.0000
15456	2017-10-27 10:03:08.278467	8	1103	5	1	0012-00000079	5471	2017-06-07	1830.00	t		VE	15485	0	5220	CONTROL02	t	3	NS	0.0000
7774	2017-08-19 11:51:59.501829	8	1017	5	2	0016-00010032	3188	2017-06-07	138.50	t		VE	7823	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7775	2017-08-19 11:52:24.89443	8	1018	5	2	0016-00010033	3270	2017-06-07	34.00	t		VE	7824	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7776	2017-08-19 11:52:42.203573	8	1019	5	2	0016-00010034	8	2017-06-07	35.00	t		VE	7825	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7777	2017-08-19 11:54:16.147173	8	1020	5	2	0016-00010035	3271	2017-06-07	192.50	t		VE	7826	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
329	2017-06-26 17:12:07.444777	13	30	5	2	0015-00003851	190	2017-06-07	160.00	t		VE	347	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
330	2017-06-26 17:17:50.382459	13	31	5	2	0015-00003852	191	2017-06-07	854.00	t		VE	348	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
372	2017-06-28 08:03:55.632725	6	26	5	2	0008-00002379	60	2017-06-07	160.00	t		VE	390	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
373	2017-06-28 08:05:53.229135	6	27	5	2	0008-00002380	64	2017-06-07	54.00	t		VE	391	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
374	2017-06-28 08:07:02.828192	6	28	5	2	0008-00002381	207	2017-06-07	54.00	t		VE	392	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
375	2017-06-28 08:08:32.010784	6	29	5	2	0008-00002382	63	2017-06-07	54.00	t		VE	393	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1753	2017-07-17 09:01:57.282811	7	546	5	2	0012-00009318	679	2017-06-07	224.00	t		VE	1783	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1755	2017-07-17 09:03:40.411545	7	547	5	2	0012-00009319	993	2017-06-07	112.00	t		VE	1785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1756	2017-07-17 09:04:09.211753	7	548	5	2	0012-00009320	994	2017-06-07	70.00	t		VE	1786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1757	2017-07-17 09:04:41.768401	7	549	5	2	0012-00009321	633	2017-06-07	169.50	t		VE	1787	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21643	2017-11-25 13:22:46.137917	5	2754	5	2	0009-00006890	39	2017-06-07	0.00	t		VE	1040	0	313	NBK-L01-72	t	1	NS	0.0000
1012	2017-07-13 12:36:51.013896	5	163	5	2	0009-00006891	626	2017-06-07	442.00	t		VE	1042	0	12	SULLVENTA2	t	1	NS	0.0000
1013	2017-07-13 12:41:18.126766	5	164	5	2	0009-00006892	33	2017-06-07	102.00	t		VE	1043	0	12	SULLVENTA2	t	1	NS	0.0000
1014	2017-07-13 12:42:31.189793	5	165	5	2	0009-00006893	53	2017-06-07	166.50	t		VE	1044	0	12	SULLVENTA2	t	1	NS	0.0000
1015	2017-07-13 12:45:25.391688	5	166	5	2	0009-00006894	628	2017-06-07	88.00	t		VE	1045	0	12	SULLVENTA2	t	1	NS	0.0000
1016	2017-07-13 12:46:47.165886	5	167	5	2	0009-00006895	342	2017-06-07	680.00	t		VE	1046	0	12	SULLVENTA2	t	1	NS	0.0000
1088	2017-07-14 11:25:27.037792	5	168	5	2	0009-00006896	361	2017-06-07	122.50	t		VE	1118	0	12	SULLVENTA2	t	1	NS	0.0000
1090	2017-07-14 11:27:44.331812	5	169	5	1	0009-00001922	352	2017-06-07	1316.50	t		VE	1120	0	12	SULLVENTA2	t	1	NS	0.0000
1091	2017-07-14 11:28:38.960577	5	170	5	1	0009-00001923	352	2017-06-07	112.00	t		VE	1121	0	12	SULLVENTA2	t	1	NS	0.0000
1108	2017-07-14 11:48:47.162162	5	171	5	1	0009-00001924	614	2017-06-07	136.00	t		VE	1138	0	12	SULLVENTA2	t	1	NS	0.0000
12592	2017-10-13 08:51:43.576966	5	1443	5	2	0005-00000313	4280	2017-06-07	2470.00	t		VE	12635	0	3595	CPU-L01-163	t	2	NS	0.0000
12593	2017-10-13 08:53:23.797572	5	1444	5	2	0005-00000314	4446	2017-06-07	2340.00	t		VE	12636	0	3595	CPU-L01-163	t	2	NS	0.0000
12594	2017-10-13 08:54:46.322823	5	1445	5	2	0005-00000315	4447	2017-06-07	3510.00	t		VE	12637	0	3595	CPU-L01-163	t	2	NS	0.0000
12596	2017-10-13 08:59:21.057175	5	1447	5	2	0005-00000316	4448	2017-06-07	2580.00	t		VE	12639	0	3595	CPU-L01-163	t	2	NS	0.0000
200	2017-06-23 16:48:35.345151	11	65	5	1	0010-00001111	8	2017-06-07	3400.00	t		VE	216	0	73	ADMIN-PC	t	1	NS	0.0000
202	2017-06-23 16:49:58.600366	11	66	5	1	0010-00001112	129	2017-06-07	1057.50	t		VE	218	0	73	ADMIN-PC	t	1	NS	0.0000
1123	2017-07-14 12:03:26.455667	5	172	5	1	0009-00001925	700	2017-06-08	277.50	t		VE	1153	0	12	SULLVENTA2	t	1	NS	0.0000
1125	2017-07-14 12:04:36.628023	5	173	5	1	0009-00001926	358	2017-06-08	680.00	t		VE	1155	0	12	SULLVENTA2	t	1	NS	0.0000
1126	2017-07-14 12:05:24.272576	5	174	5	1	0009-00001927	358	2017-06-08	680.00	t		VE	1156	0	12	SULLVENTA2	t	1	NS	0.0000
1130	2017-07-14 12:15:17.023578	5	175	5	2	0009-00006897	703	2017-06-08	89.50	t		VE	1160	0	12	SULLVENTA2	t	1	NS	0.0000
1131	2017-07-14 12:16:01.342314	5	176	5	2	0009-00006898	53	2017-06-08	170.00	t		VE	1161	0	12	SULLVENTA2	t	1	NS	0.0000
1132	2017-07-14 12:18:09.598789	5	177	5	2	0009-00006899	704	2017-06-08	694.00	t		VE	1162	0	12	SULLVENTA2	t	1	NS	0.0000
1133	2017-07-14 12:20:07.631909	5	178	5	2	0009-00006900	705	2017-06-08	453.00	t		VE	1163	0	12	SULLVENTA2	t	1	NS	0.0000
15491	2017-10-27 10:22:20.905001	8	1111	5	2	0012-00001072	5582	2017-06-08	262.80	t		VE	15520	0	5220	CONTROL02	t	3	NS	0.0000
1134	2017-07-14 12:20:42.261494	5	179	5	2	0009-00006901	705	2017-06-08	160.00	t		VE	1164	0	12	SULLVENTA2	t	1	NS	0.0000
1136	2017-07-14 12:21:28.511515	5	180	5	2	0009-00006902	19	2017-06-08	162.00	t		VE	1166	0	12	SULLVENTA2	t	1	NS	0.0000
1137	2017-07-14 12:22:10.510542	5	181	5	2	0009-00006903	39	2017-06-08	540.00	t		VE	1167	0	12	SULLVENTA2	t	1	NS	0.0000
1139	2017-07-14 12:23:12.163161	5	182	5	2	0009-00006904	550	2017-06-08	1368.00	t		VE	1169	0	12	SULLVENTA2	t	1	NS	0.0000
1145	2017-07-14 12:39:36.945503	5	184	5	2	0009-00006906	710	2017-06-08	440.00	t		VE	1175	0	12	SULLVENTA2	t	1	NS	0.0000
1146	2017-07-14 12:40:46.606894	5	185	5	2	0009-00006907	710	2017-06-08	340.00	t		VE	1176	0	12	SULLVENTA2	t	1	NS	0.0000
1162	2017-07-14 13:01:03.902795	5	186	5	2	0009-00006908	720	2017-06-08	1042.00	t		VE	1192	0	12	SULLVENTA2	t	1	NS	0.0000
12597	2017-10-13 09:00:16.066744	5	1448	5	2	0005-00000317	4449	2017-06-08	2340.00	t		VE	12640	0	3595	CPU-L01-163	t	2	NS	0.0000
12598	2017-10-13 09:01:05.636071	5	1449	5	2	0005-00000318	4450	2017-06-08	1170.00	t		VE	12641	0	3595	CPU-L01-163	t	2	NS	0.0000
12600	2017-10-13 09:01:49.121105	5	1450	5	2	0005-00000319	4451	2017-06-08	260.00	t		VE	12643	0	3595	CPU-L01-163	t	2	NS	0.0000
1144	2017-07-14 12:32:09.002861	5	183	5	2	0009-00006905	710	2017-06-08	54.00	t		VE	1174	0	12	SULLVENTA2	f	1	NS	0.0000
15477	2017-10-27 10:16:06.166486	8	1104	5	2	0012-00001065	8	2017-06-08	141.80	t		VE	15506	0	5220	CONTROL02	t	3	NS	0.0000
15480	2017-10-27 10:17:15.987687	8	1105	5	2	0012-00001066	3013	2017-06-08	882.60	t		VE	15509	0	5220	CONTROL02	t	3	NS	0.0000
15481	2017-10-27 10:18:16.929676	8	1106	5	2	0012-00001067	3294	2017-06-08	232.00	t		VE	15510	0	5220	CONTROL02	t	3	NS	0.0000
15482	2017-10-27 10:18:54.640957	8	1107	5	2	0012-00001068	5622	2017-06-08	98.00	t		VE	15511	0	5220	CONTROL02	t	3	NS	0.0000
15483	2017-10-27 10:19:30.008668	8	1108	5	2	0012-00001069	5740	2017-06-08	328.50	t		VE	15512	0	5220	CONTROL02	t	3	NS	0.0000
15489	2017-10-27 10:21:46.858326	8	1110	5	2	0012-00001071	8	2017-06-08	815.10	t		VE	15518	0	5220	CONTROL02	t	3	NS	0.0000
15497	2017-10-27 10:23:39.819715	8	1112	5	1	0012-00000080	5493	2017-06-08	3875.00	t		VE	15526	0	5220	CONTROL02	t	3	NS	0.0000
15499	2017-10-27 10:24:52.637466	8	1113	5	1	0012-00000081	5410	2017-06-08	774.00	t		VE	15528	0	5220	CONTROL02	t	3	NS	0.0000
7778	2017-08-19 11:55:57.209705	8	1021	5	2	0016-00010036	3154	2017-06-08	91.50	t		VE	7827	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7779	2017-08-19 11:56:25.496972	8	1022	5	2	0016-00010037	8	2017-06-08	56.50	t		VE	7828	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21388	2017-11-25 09:39:46.547381	24	905	5	2	0010-00000687	6889	2017-06-08	130.20	t		VE	21348	0	5617	CHOTA-PC	t	3	NS	0.0000
21391	2017-11-25 09:41:14.922342	24	906	5	2	0010-00000688	7046	2017-06-08	217.00	t		VE	21351	0	5617	CHOTA-PC	t	3	NS	0.0000
455	2017-06-28 15:04:33.597543	14	90	5	2	0002-00016970	255	2017-06-08	240.00	t		VE	473	0	69	CHEPEN-PC	t	1	NS	0.0000
456	2017-06-28 15:08:20.067334	14	91	5	2	0002-00016971	131	2017-06-08	105.00	t		VE	474	0	69	CHEPEN-PC	t	1	NS	0.0000
454	2017-06-28 15:02:50.523809	14	89	5	2	0002-00016969	254	2017-06-08	33.00	t		VE	472	0	69	CHEPEN-PC	t	1	NS	0.0000
457	2017-06-28 15:09:41.410864	14	92	5	2	0002-00016972	256	2017-06-08	54.50	t		VE	475	0	69	CHEPEN-PC	t	1	NS	0.0000
9296	2017-09-19 16:04:32.987553	18	97	5	1	0004-00000048	3688	2017-06-08	3200.00	t		VE	9348	0	3595	CPU-L01-163	t	2	NS	0.0000
9416	2017-09-20 09:11:58.806601	18	195	5	2	0004-00000106	3718	2017-06-08	130.00	t		VE	9468	0	3595	CPU-L01-163	t	2	NS	0.0000
1758	2017-07-17 09:15:56.251658	7	550	5	2	0012-00009322	995	2017-06-08	105.00	t		VE	1788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13645	2017-10-21 11:37:16.935998	15	206	5	2	0006-00000187	5324	2017-06-08	295.80	t		VE	13672	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13651	2017-10-21 11:40:52.688292	15	207	5	2	0006-00000188	5402	2017-06-08	148.50	t		VE	13678	0	87	PACANGUILLA-PC	t	3	NS	0.0000
239	2017-06-23 17:32:12.000025	15	63	5	2	0021-00003771	102	2017-06-08	1070.00	t		VE	256	0	87	PACANGUILLA-PC	t	1	NS	0.0000
240	2017-06-23 17:34:43.346352	15	64	5	2	0021-00003772	90	2017-06-08	319.00	t		VE	257	0	87	PACANGUILLA-PC	t	1	NS	0.0000
241	2017-06-23 17:36:45.917105	15	65	5	2	0021-00003773	130	2017-06-08	98.50	t		VE	258	0	87	PACANGUILLA-PC	t	1	NS	0.0000
204	2017-06-23 16:52:24.976008	11	67	5	1	0010-00001113	85	2017-06-08	1608.50	t		VE	220	0	73	ADMIN-PC	t	1	NS	0.0000
207	2017-06-23 16:53:52.12675	11	68	5	1	0010-00001114	129	2017-06-09	1475.00	t		VE	223	0	73	ADMIN-PC	t	1	NS	0.0000
209	2017-06-23 16:54:54.385069	11	69	5	1	0010-00001115	129	2017-06-09	2793.00	t		VE	225	0	73	ADMIN-PC	t	1	NS	0.0000
210	2017-06-23 16:55:46.933226	11	70	5	1	0010-00001116	129	2017-06-09	1260.00	t		VE	226	0	73	ADMIN-PC	t	1	NS	0.0000
243	2017-06-23 17:42:11.241151	15	67	5	2	0021-00003775	90	2017-06-09	348.50	t		VE	260	0	87	PACANGUILLA-PC	t	1	NS	0.0000
242	2017-06-23 17:39:01.201848	15	66	5	2	0021-00003774	146	2017-06-09	755.00	t		VE	259	0	87	PACANGUILLA-PC	t	1	NS	0.0000
897	2017-07-11 16:03:18.23697	9	152	5	2	0024-00001896	546	2017-06-09	406.00	t		VE	927	0	67	CONTASTAANA-PC	t	1	NS	0.0000
899	2017-07-11 16:04:55.63403	9	153	5	2	0024-00001897	406	2017-06-09	70.00	t		VE	929	0	67	CONTASTAANA-PC	t	1	NS	0.0000
900	2017-07-11 16:06:36.658924	9	154	5	2	0024-00001898	547	2017-06-09	210.00	t		VE	930	0	67	CONTASTAANA-PC	t	1	NS	0.0000
458	2017-06-28 15:32:00.637304	14	93	5	2	0002-00016973	119	2017-06-09	90.50	t		VE	476	0	69	CHEPEN-PC	t	1	NS	0.0000
459	2017-06-28 15:34:10.918369	14	94	5	2	0002-00016974	245	2017-06-09	368.00	t		VE	477	0	69	CHEPEN-PC	t	1	NS	0.0000
460	2017-06-28 15:35:50.18077	14	95	5	2	0002-00016975	257	2017-06-09	165.00	t		VE	478	0	69	CHEPEN-PC	t	1	NS	0.0000
461	2017-06-28 15:37:50.690393	14	96	5	2	0002-00016976	258	2017-06-09	1090.00	t		VE	479	0	69	CHEPEN-PC	t	1	NS	0.0000
462	2017-06-28 15:38:56.913053	14	97	5	2	0002-00016977	259	2017-06-09	318.00	t		VE	480	0	69	CHEPEN-PC	t	1	NS	0.0000
21414	2017-11-25 09:52:58.557602	24	913	5	2	0010-00000694	7054	2017-06-09	65.10	t		VE	21372	0	5617	CHOTA-PC	t	3	NS	0.0000
21416	2017-11-25 09:53:46.442287	24	914	5	2	0010-00000695	6881	2017-06-09	86.80	t		VE	21374	0	5617	CHOTA-PC	t	3	NS	0.0000
21434	2017-11-25 10:03:25.88676	24	915	5	2	0010-00000696	6881	2017-06-09	21.70	t		VE	21392	0	5617	CHOTA-PC	t	3	NS	0.0000
21436	2017-11-25 10:05:31.831393	24	916	5	2	0010-00000697	6868	2017-06-09	200.00	t		VE	21394	0	5617	CHOTA-PC	t	3	NS	0.0000
21437	2017-11-25 10:06:22.634035	24	917	5	2	0010-00000698	7019	2017-06-09	108.50	t		VE	21395	0	5617	CHOTA-PC	t	3	NS	0.0000
21439	2017-11-25 10:07:38.975217	24	918	5	2	0010-00000699	6652	2017-06-09	216.40	t		VE	21397	0	5617	CHOTA-PC	t	3	NS	0.0000
21441	2017-11-25 10:08:26.48959	24	919	5	1	0010-00000220	7017	2017-06-09	217.00	t		VE	21399	0	5617	CHOTA-PC	t	3	NS	0.0000
21443	2017-11-25 10:09:20.640793	24	920	5	1	0010-00000221	6740	2017-06-09	11284.00	t		VE	21401	0	5617	CHOTA-PC	t	3	NS	0.0000
6402	2017-08-17 08:41:36.242371	10	450	5	2	0022-00001633	1392	2017-06-09	224.00	t		VE	6452	0	68	SISTEMAS02	t	1	NS	0.0000
6417	2017-08-17 08:51:31.245178	10	451	5	2	0022-00001634	2396	2017-06-09	448.00	t		VE	6467	0	68	SISTEMAS02	t	1	NS	0.0000
6420	2017-08-17 08:52:58.640409	10	452	5	2	0022-00001635	2744	2017-06-09	112.00	t		VE	6470	0	68	SISTEMAS02	t	1	NS	0.0000
6422	2017-08-17 08:54:13.888187	10	453	5	2	0022-00001636	2746	2017-06-09	168.00	t		VE	6472	0	68	SISTEMAS02	t	1	NS	0.0000
6424	2017-08-17 08:55:24.955907	10	454	5	2	0022-00001637	2747	2017-06-09	168.00	t		VE	6474	0	68	SISTEMAS02	t	1	NS	0.0000
15501	2017-10-27 10:25:34.82604	8	1114	5	2	0012-00001073	5436	2017-06-09	657.00	t		VE	15530	0	5220	CONTROL02	t	3	NS	0.0000
15502	2017-10-27 10:26:13.232817	8	1115	5	2	0012-00001074	3032	2017-06-09	350.40	t		VE	15531	0	5220	CONTROL02	t	3	NS	0.0000
15503	2017-10-27 10:27:32.239885	8	1116	5	2	0012-00001075	3161	2017-06-09	3120.00	t		VE	15532	0	5220	CONTROL02	t	3	NS	0.0000
15512	2017-10-27 10:35:23.476265	8	1117	5	2	0012-00001076	5669	2017-06-09	109.50	t		VE	15541	0	5220	CONTROL02	t	3	NS	0.0000
15514	2017-10-27 10:36:22.356803	8	1118	5	2	0012-00001077	5746	2017-06-09	196.00	t		VE	15543	0	5220	CONTROL02	t	3	NS	0.0000
15518	2017-10-27 10:38:22.447714	8	1119	5	2	0012-00001078	3294	2017-06-09	92.80	t		VE	15547	0	5220	CONTROL02	t	3	NS	0.0000
15521	2017-10-27 10:39:26.201174	8	1120	5	2	0012-00001079	3223	2017-06-09	575.20	t		VE	15550	0	5220	CONTROL02	t	3	NS	0.0000
15523	2017-10-27 10:40:17.791751	8	1121	5	2	0012-00001080	5720	2017-06-09	464.00	t		VE	15552	0	5220	CONTROL02	t	3	NS	0.0000
7780	2017-08-19 11:56:56.432886	8	1023	5	2	0016-00010038	8	2017-06-09	68.00	t		VE	7829	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7781	2017-08-19 11:58:00.27068	8	1024	5	2	0016-00010039	2910	2017-06-09	166.00	t		VE	7830	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7782	2017-08-19 11:58:38.137474	8	1025	5	2	0016-00010040	2896	2017-06-09	56.50	t		VE	7831	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15525	2017-10-27 10:41:29.230171	8	1122	5	2	0012-00001081	5704	2017-06-09	122.50	t		VE	15554	0	5220	CONTROL02	t	3	NS	0.0000
15528	2017-10-27 10:42:31.172606	8	1123	5	2	0012-00001082	3013	2017-06-09	236.50	t		VE	15557	0	5220	CONTROL02	t	3	NS	0.0000
15530	2017-10-27 10:43:03.025606	8	1124	5	2	0012-00001083	3201	2017-06-09	216.00	t		VE	15559	0	5220	CONTROL02	t	3	NS	0.0000
15531	2017-10-27 10:43:53.973641	8	1125	5	2	0012-00001084	2787	2017-06-09	416.50	t		VE	15560	0	5220	CONTROL02	t	3	NS	0.0000
15532	2017-10-27 10:44:29.656708	8	1126	5	2	0012-00001085	3032	2017-06-09	43.00	t		VE	15561	0	5220	CONTROL02	t	3	NS	0.0000
378	2017-06-28 08:18:14.44808	6	32	5	2	0008-00002385	63	2017-06-10	282.00	t		VE	396	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15539	2017-10-27 10:47:48.82138	8	1130	5	2	0012-00001089	2787	2017-06-09	438.00	t		VE	15568	0	5220	CONTROL02	t	3	NS	0.0000
331	2017-06-26 17:21:50.898956	13	32	5	2	0015-00003853	187	2017-06-09	198.00	t		VE	349	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1759	2017-07-17 09:16:50.779249	7	551	5	2	0012-00009323	996	2017-06-09	175.00	t		VE	1789	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1760	2017-07-17 09:18:46.073235	7	552	5	2	0012-00009324	997	2017-06-09	56.50	t		VE	1790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1761	2017-07-17 09:20:40.308115	7	553	5	2	0012-00009325	694	2017-06-09	84.00	t		VE	1791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1786	2017-07-17 09:45:18.331473	5	188	5	2	0009-00006910	19	2017-06-09	135.00	t		VE	1816	0	12	SULLVENTA2	f	1	NS	0.0000
1784	2017-07-17 09:44:27.491224	5	187	5	2	0009-00006909	1004	2017-06-09	148.00	t		VE	1814	0	12	SULLVENTA2	t	1	NS	0.0000
1789	2017-07-17 09:45:52.717098	5	189	5	2	0009-00006911	19	2017-06-09	81.00	t		VE	1819	0	12	SULLVENTA2	t	1	NS	0.0000
1824	2017-07-17 10:21:01.251797	5	190	5	2	0009-00006912	53	2017-06-09	162.00	t		VE	1854	0	12	SULLVENTA2	t	1	NS	0.0000
1826	2017-07-17 10:25:04.23808	5	191	5	2	0009-00006913	1022	2017-06-09	320.00	t		VE	1856	0	12	SULLVENTA2	t	1	NS	0.0000
1827	2017-07-17 10:25:51.596334	5	192	5	2	0009-00006914	558	2017-06-09	240.00	t		VE	1857	0	12	SULLVENTA2	t	1	NS	0.0000
1832	2017-07-17 10:46:52.680843	5	193	5	2	0009-00006915	1024	2017-06-09	114.00	t		VE	1862	0	12	SULLVENTA2	t	1	NS	0.0000
1834	2017-07-17 10:49:16.188016	5	194	5	2	0009-00006916	33	2017-06-09	737.00	t		VE	1864	0	12	SULLVENTA2	t	1	NS	0.0000
1836	2017-07-17 10:52:48.679262	5	195	5	2	0009-00006917	1026	2017-06-09	448.00	t		VE	1866	0	12	SULLVENTA2	t	1	NS	0.0000
1839	2017-07-17 11:00:10.443598	5	196	5	2	0009-00006918	14	2017-06-09	272.50	t		VE	1869	0	12	SULLVENTA2	t	1	NS	0.0000
1841	2017-07-17 11:05:41.908412	5	198	5	2	0009-00006920	1029	2017-06-09	277.50	t		VE	1871	0	12	SULLVENTA2	t	1	NS	0.0000
1849	2017-07-17 11:20:46.847138	5	199	5	2	0009-00006921	380	2017-06-09	1600.00	t		VE	1879	0	12	SULLVENTA2	t	1	NS	0.0000
1851	2017-07-17 11:22:33.486704	5	200	5	2	0009-00006922	1032	2017-06-09	134.00	t		VE	1881	0	12	SULLVENTA2	t	1	NS	0.0000
12602	2017-10-13 09:02:32.781762	5	1451	5	2	0005-00000320	4452	2017-06-09	2600.00	t		VE	12645	0	3595	CPU-L01-163	t	2	NS	0.0000
12603	2017-10-13 09:07:04.681833	5	1452	5	2	0005-00000321	4281	2017-06-09	1300.00	t		VE	12646	0	3595	CPU-L01-163	t	2	NS	0.0000
12604	2017-10-13 09:08:00.331524	5	1453	5	2	0005-00000322	8	2017-06-09	1950.00	t		VE	12647	0	3595	CPU-L01-163	t	2	NS	0.0000
12605	2017-10-13 09:08:50.249334	5	1454	5	2	0005-00000323	8	2017-06-09	1161.00	t		VE	12648	0	3595	CPU-L01-163	t	2	NS	0.0000
12606	2017-10-13 09:09:27.833268	5	1455	5	2	0005-00000324	4453	2017-06-09	3250.00	t		VE	12649	0	3595	CPU-L01-163	t	2	NS	0.0000
1840	2017-07-17 11:04:42.140687	5	197	5	2	0009-00006919	1028	2017-06-09	502.00	t		VE	1870	0	12	SULLVENTA2	t	1	NS	0.0000
9298	2017-09-19 16:05:30.949971	18	98	5	1	0004-00000049	3686	2017-06-09	3840.00	t		VE	9350	0	3595	CPU-L01-163	t	2	NS	0.0000
377	2017-06-28 08:12:48.280834	6	31	5	2	0008-00002384	208	2017-06-10	54.00	t		VE	395	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
21446	2017-11-25 10:10:02.484954	24	921	5	2	0010-00000700	7062	2017-06-10	130.20	t		VE	21404	0	5617	CHOTA-PC	t	3	NS	0.0000
21448	2017-11-25 10:11:03.714445	24	922	5	2	0010-00000701	7019	2017-06-10	108.50	t		VE	21406	0	5617	CHOTA-PC	t	3	NS	0.0000
21449	2017-11-25 10:12:52.608272	24	923	5	2	0010-00000702	7063	2017-06-10	21.70	t		VE	21407	0	5617	CHOTA-PC	t	3	NS	0.0000
21451	2017-11-25 10:15:53.711541	24	924	5	2	0010-00000703	7063	2017-06-10	130.20	t		VE	21409	0	5617	CHOTA-PC	t	3	NS	0.0000
21452	2017-11-25 10:17:43.162441	24	925	5	2	0010-00000704	7019	2017-06-10	43.40	t		VE	21410	0	5617	CHOTA-PC	t	3	NS	0.0000
21454	2017-11-25 10:21:07.873621	24	926	5	2	0010-00000705	6868	2017-06-10	21.70	t		VE	21412	0	5617	CHOTA-PC	t	3	NS	0.0000
21455	2017-11-25 10:22:38.965064	24	927	5	2	0010-00000706	7065	2017-06-10	108.50	t		VE	21413	0	5617	CHOTA-PC	t	3	NS	0.0000
21462	2017-11-25 10:39:27.511386	24	928	5	2	0010-00000707	7066	2017-06-10	98.00	t		VE	21418	0	5617	CHOTA-PC	t	3	NS	0.0000
21464	2017-11-25 10:40:13.569387	24	929	5	1	0010-00000222	7017	2017-06-10	434.00	t		VE	21420	0	5617	CHOTA-PC	t	3	NS	0.0000
463	2017-06-28 15:42:44.704407	14	98	5	2	0002-00016978	131	2017-06-10	1455.00	t		VE	481	0	69	CHEPEN-PC	t	1	NS	0.0000
464	2017-06-28 15:44:42.870042	14	99	5	2	0002-00016979	131	2017-06-10	737.00	t		VE	482	0	69	CHEPEN-PC	t	1	NS	0.0000
465	2017-06-28 15:46:32.869695	14	100	5	2	0002-00016980	260	2017-06-10	193.00	t		VE	483	0	69	CHEPEN-PC	t	1	NS	0.0000
466	2017-06-28 15:49:25.356762	14	101	5	2	0002-00016981	261	2017-06-10	2350.00	t		VE	484	0	69	CHEPEN-PC	t	1	NS	0.0000
1762	2017-07-17 09:22:00.592801	7	554	5	2	0012-00009326	998	2017-06-10	350.00	t		VE	1792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1763	2017-07-17 09:22:46.844945	7	555	5	2	0012-00009327	8	2017-06-10	175.00	t		VE	1793	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1764	2017-07-17 09:24:25.88116	7	556	5	2	0012-00009328	694	2017-06-10	220.50	t		VE	1794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4081	2017-07-21 10:58:55.814604	16	141	5	2	0003-00003598	1896	2017-06-10	54.50	t		VE	4124	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7784	2017-08-19 12:00:06.977593	8	1026	5	2	0016-00010041	3272	2017-06-10	138.50	t		VE	7833	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15545	2017-10-27 10:51:29.835774	8	1134	5	2	0012-00001092	3294	2017-06-10	68.30	t		VE	15574	0	5220	CONTROL02	t	3	NS	0.0000
15546	2017-10-27 10:52:07.375218	8	1135	5	2	0012-00001093	3032	2017-06-10	421.60	t		VE	15575	0	5220	CONTROL02	t	3	NS	0.0000
15547	2017-10-27 10:52:44.064567	8	1136	5	2	0012-00001094	3230	2017-06-10	612.50	t		VE	15576	0	5220	CONTROL02	t	3	NS	0.0000
15548	2017-10-27 10:53:37.816517	8	1137	5	2	0012-00001095	5704	2017-06-10	90.20	t		VE	15577	0	5220	CONTROL02	t	3	NS	0.0000
15549	2017-10-27 10:54:12.773766	8	1138	5	2	0012-00001096	5436	2017-06-10	245.00	t		VE	15578	0	5220	CONTROL02	t	3	NS	0.0000
15551	2017-10-27 10:55:00.786866	8	1139	5	2	0012-00001097	5436	2017-06-10	68.30	t		VE	15580	0	5220	CONTROL02	t	3	NS	0.0000
6427	2017-08-17 08:56:35.803423	10	455	5	2	0022-00001638	2749	2017-06-10	448.00	t		VE	6477	0	68	SISTEMAS02	t	1	NS	0.0000
9417	2017-09-20 09:13:32.713767	18	196	5	2	0004-00000107	3719	2017-06-10	387.00	t		VE	9469	0	3595	CPU-L01-163	t	2	NS	0.0000
212	2017-06-23 16:56:37.428955	11	71	5	1	0010-00001117	85	2017-06-10	2720.00	t		VE	228	0	73	ADMIN-PC	t	1	NS	0.0000
213	2017-06-23 16:57:33.85258	11	72	5	1	0010-00001118	129	2017-06-10	1068.00	t		VE	229	0	73	ADMIN-PC	t	1	NS	0.0000
1861	2017-07-17 11:40:10.649605	5	203	5	2	0009-00006925	548	2017-06-10	136.00	t		VE	1891	0	12	SULLVENTA2	t	1	NS	0.0000
1865	2017-07-17 11:45:28.096833	5	204	5	1	0009-00001928	352	2017-06-10	792.00	t		VE	1895	0	12	SULLVENTA2	t	1	NS	0.0000
1996	2017-07-17 15:40:00.262626	5	213	5	2	0009-00006934	1022	2017-06-10	55.50	t		VE	2026	0	12	SULLVENTA2	t	1	NS	0.0000
1856	2017-07-17 11:35:12.216728	5	201	5	2	0009-00006923	559	2017-06-10	1145.00	t		VE	1886	0	12	SULLVENTA2	t	1	NS	0.0000
1860	2017-07-17 11:39:09.140626	5	202	5	2	0009-00006924	19	2017-06-10	49.00	t		VE	1890	0	12	SULLVENTA2	t	1	NS	0.0000
1868	2017-07-17 11:47:26.179779	5	205	5	2	0009-00006926	1040	2017-06-10	115.00	t		VE	1898	0	12	SULLVENTA2	t	1	NS	0.0000
1871	2017-07-17 11:53:22.861788	5	206	5	2	0009-00006927	1041	2017-06-10	1154.00	t		VE	1901	0	12	SULLVENTA2	t	1	NS	0.0000
1872	2017-07-17 11:54:59.065855	5	207	5	2	0009-00006928	1042	2017-06-10	394.50	t		VE	1902	0	12	SULLVENTA2	t	1	NS	0.0000
1874	2017-07-17 11:55:53.643429	5	208	5	2	0009-00006929	33	2017-06-10	344.00	t		VE	1904	0	12	SULLVENTA2	t	1	NS	0.0000
1875	2017-07-17 11:56:59.54211	5	209	5	2	0009-00006930	53	2017-06-10	680.00	t		VE	1905	0	12	SULLVENTA2	t	1	NS	0.0000
1876	2017-07-17 11:59:49.319606	5	210	5	2	0009-00006931	39	2017-06-10	298.00	t		VE	1906	0	12	SULLVENTA2	t	1	NS	0.0000
1983	2017-07-17 15:30:17.447207	5	211	5	2	0009-00006932	1028	2017-06-10	170.00	t		VE	2013	0	12	SULLVENTA2	t	1	NS	0.0000
1993	2017-07-17 15:38:01.689489	5	212	5	2	0009-00006933	620	2017-06-10	688.00	t		VE	2023	0	12	SULLVENTA2	t	1	NS	0.0000
2000	2017-07-17 15:42:56.393516	5	214	5	2	0009-00006935	558	2017-06-10	90.00	t		VE	2030	0	12	SULLVENTA2	t	1	NS	0.0000
2010	2017-07-17 15:50:12.545842	5	215	5	2	0009-00006936	1024	2017-06-10	162.00	t		VE	2040	0	12	SULLVENTA2	t	1	NS	0.0000
12607	2017-10-13 09:12:23.44842	5	1456	5	2	0005-00000325	4454	2017-06-10	130.00	t		VE	12650	0	3595	CPU-L01-163	t	2	NS	0.0000
12609	2017-10-13 09:14:01.251952	5	1457	5	2	0005-00000326	4455	2017-06-10	520.00	t		VE	12652	0	3595	CPU-L01-163	t	2	NS	0.0000
332	2017-06-26 17:25:00.738832	13	33	5	2	0015-00003854	192	2017-06-10	240.00	t		VE	350	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
901	2017-07-11 16:11:16.11162	9	155	5	2	0024-00001899	549	2017-06-10	294.00	t		VE	931	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2046	2017-07-17 16:21:41.562229	5	217	5	1	0009-00001930	1100	2017-06-12	1505.50	t		VE	2076	0	12	SULLVENTA2	t	1	NS	0.0000
7785	2017-08-19 12:01:02.362995	8	1027	5	2	0016-00010042	3252	2017-06-12	35.00	t		VE	7834	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7787	2017-08-19 12:01:34.255364	8	1028	5	2	0016-00010043	2865	2017-06-12	138.50	t		VE	7836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7788	2017-08-19 12:02:12.110422	8	1029	5	2	0016-00010044	2278	2017-06-12	91.50	t		VE	7837	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7789	2017-08-19 12:02:35.224224	8	1030	5	2	0016-00010045	8	2017-06-12	56.50	t		VE	7838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7791	2017-08-19 12:02:53.925206	8	1031	5	2	0016-00010046	8	2017-06-12	56.50	t		VE	7840	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7792	2017-08-19 12:03:23.828389	8	1032	5	2	0016-00010047	3273	2017-06-12	56.50	t		VE	7841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15552	2017-10-27 10:55:46.459527	8	1140	5	2	0012-00001098	5530	2017-06-12	21.90	t		VE	15581	0	5220	CONTROL02	t	3	NS	0.0000
15553	2017-10-27 10:56:30.248469	8	1141	5	2	0012-00001099	3275	2017-06-12	131.40	t		VE	15582	0	5220	CONTROL02	t	3	NS	0.0000
15554	2017-10-27 10:57:14.685144	8	1142	5	2	0012-00001100	5753	2017-06-12	109.50	t		VE	15583	0	5220	CONTROL02	t	3	NS	0.0000
15556	2017-10-27 10:58:05.470726	8	1143	5	2	0012-00001101	3161	2017-06-12	681.00	t		VE	15585	0	5220	CONTROL02	t	3	NS	0.0000
15557	2017-10-27 10:59:12.587701	8	1144	5	2	0012-00001102	3230	2017-06-12	490.00	t		VE	15586	0	5220	CONTROL02	t	3	NS	0.0000
15558	2017-10-27 11:00:52.962504	8	1145	5	1	0012-00000083	5493	2017-06-12	1837.50	t		VE	15587	0	5220	CONTROL02	t	3	NS	0.0000
15561	2017-10-27 11:03:35.031533	8	1147	5	1	0012-00000085	5410	2017-06-12	815.40	t		VE	15590	0	5220	CONTROL02	t	3	NS	0.0000
15562	2017-10-27 11:04:52.068845	8	1148	5	1	0012-00000086	5493	2017-06-12	1780.00	t		VE	15591	0	5220	CONTROL02	t	3	NS	0.0000
467	2017-06-28 16:09:00.499018	14	102	5	2	0002-00016982	115	2017-06-12	1071.00	t		VE	485	0	69	CHEPEN-PC	t	1	NS	0.0000
470	2017-06-28 16:40:57.414678	14	104	5	2	0002-00016984	264	2017-06-12	2607.00	t		VE	488	0	69	CHEPEN-PC	t	1	NS	0.0000
471	2017-06-28 16:51:46.530638	14	105	5	2	0002-00016985	265	2017-06-12	5225.00	t		VE	489	0	69	CHEPEN-PC	t	1	NS	0.0000
473	2017-06-28 16:56:37.587886	14	106	5	2	0002-00016986	264	2017-06-12	477.00	t		VE	491	0	69	CHEPEN-PC	t	1	NS	0.0000
474	2017-06-28 17:02:42.263908	14	107	5	2	0002-00016987	259	2017-06-12	1431.00	t		VE	492	0	69	CHEPEN-PC	t	1	NS	0.0000
475	2017-06-28 17:03:29.475694	14	108	5	2	0002-00016988	131	2017-06-12	48.00	t		VE	493	0	69	CHEPEN-PC	t	1	NS	0.0000
476	2017-06-28 17:05:25.899899	14	109	5	2	0002-00016989	267	2017-06-12	1288.00	t		VE	494	0	69	CHEPEN-PC	t	1	NS	0.0000
469	2017-06-28 16:22:50.987256	14	103	5	2	0002-00016983	263	2017-06-12	83.00	t		VE	487	0	69	CHEPEN-PC	t	1	NS	0.0000
15559	2017-10-27 11:01:33.522912	8	1146	5	1	0012-00000084	5410	2017-06-12	5.20	t		VE	15588	0	5220	CONTROL02	f	3	NS	0.0000
2057	2017-07-17 16:40:49.355949	5	220	5	2	0009-00006937	1103	2017-06-12	924.00	t		VE	2087	0	12	SULLVENTA2	t	1	NS	0.0000
2021	2017-07-17 15:57:34.351367	5	216	5	1	0009-00001929	358	2017-06-12	680.00	t		VE	2051	0	12	SULLVENTA2	t	1	NS	0.0000
2051	2017-07-17 16:25:24.714999	5	218	5	1	0009-00001931	20	2017-06-12	810.00	t		VE	2081	0	12	SULLVENTA2	t	1	NS	0.0000
2055	2017-07-17 16:36:04.012079	5	219	5	1	0009-00001932	358	2017-06-12	680.00	t		VE	2085	0	12	SULLVENTA2	t	1	NS	0.0000
2061	2017-07-17 16:44:36.674055	5	221	5	2	0009-00006938	1104	2017-06-12	635.00	t		VE	2091	0	12	SULLVENTA2	t	1	NS	0.0000
2062	2017-07-17 16:46:01.964905	5	222	5	2	0009-00006939	1106	2017-06-12	2166.00	t		VE	2092	0	12	SULLVENTA2	t	1	NS	0.0000
2153	2017-07-18 08:35:12.232348	5	223	5	2	0009-00006940	1160	2017-06-12	55.50	t		VE	2185	0	12	SULLVENTA2	t	1	NS	0.0000
2154	2017-07-18 08:36:27.958106	5	224	5	2	0009-00006941	1161	2017-06-12	149.00	t		VE	2186	0	12	SULLVENTA2	t	1	NS	0.0000
2156	2017-07-18 08:37:37.956165	5	225	5	2	0009-00006942	1162	2017-06-12	114.00	t		VE	2188	0	12	SULLVENTA2	t	1	NS	0.0000
2157	2017-07-18 08:40:52.625247	5	226	5	2	0009-00006943	342	2017-06-12	466.00	t		VE	2189	0	12	SULLVENTA2	t	1	NS	0.0000
12611	2017-10-13 09:14:49.1366	5	1458	5	2	0005-00000327	4456	2017-06-12	1300.00	t		VE	12654	0	3595	CPU-L01-163	t	2	NS	0.0000
12613	2017-10-13 09:15:28.718532	5	1459	5	2	0005-00000328	4457	2017-06-12	2080.00	t		VE	12656	0	3595	CPU-L01-163	t	2	NS	0.0000
910	2017-07-11 16:29:33.776457	9	159	5	2	0024-00001903	555	2017-06-12	164.00	t		VE	940	0	67	CONTASTAANA-PC	t	1	NS	0.0000
911	2017-07-11 16:31:12.669993	9	160	5	2	0024-00001904	556	2017-06-12	113.00	t		VE	941	0	67	CONTASTAANA-PC	t	1	NS	0.0000
912	2017-07-11 16:33:32.495825	9	161	5	2	0024-00001905	557	2017-06-12	148.00	t		VE	942	0	67	CONTASTAANA-PC	t	1	NS	0.0000
915	2017-07-11 16:41:15.741597	9	162	5	2	0024-00001906	560	2017-06-12	565.00	t		VE	945	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21465	2017-11-25 10:41:08.719337	24	930	5	2	0010-00000708	7062	2017-06-12	108.50	t		VE	21421	0	5617	CHOTA-PC	t	3	NS	0.0000
21466	2017-11-25 10:45:21.364861	24	931	5	2	0010-00000709	7019	2017-06-12	217.00	t		VE	21422	0	5617	CHOTA-PC	t	3	NS	0.0000
21467	2017-11-25 10:46:20.185687	24	932	5	2	0010-00000710	7068	2017-06-12	86.80	t		VE	21423	0	5617	CHOTA-PC	t	3	NS	0.0000
21468	2017-11-25 10:47:12.499867	24	933	5	1	0010-00000223	6325	2017-06-12	1085.00	t		VE	21424	0	5617	CHOTA-PC	t	3	NS	0.0000
21471	2017-11-25 10:47:58.365863	24	934	5	1	0010-00000224	6325	2017-06-12	868.00	t		VE	21427	0	5617	CHOTA-PC	t	3	NS	0.0000
21473	2017-11-25 10:49:05.75315	24	935	5	1	0010-00000225	6325	2017-06-12	1085.00	t		VE	21429	0	5617	CHOTA-PC	t	3	NS	0.0000
6430	2017-08-17 08:57:51.82404	10	456	5	2	0022-00001639	2640	2017-06-12	840.00	t		VE	6480	0	68	SISTEMAS02	t	1	NS	0.0000
6433	2017-08-17 08:59:01.880608	10	457	5	2	0022-00001640	2751	2017-06-12	168.00	t		VE	6483	0	68	SISTEMAS02	t	1	NS	0.0000
6435	2017-08-17 08:59:37.085136	10	458	5	2	0022-00001641	2434	2017-06-12	56.00	t		VE	6485	0	68	SISTEMAS02	t	1	NS	0.0000
6437	2017-08-17 09:00:20.138982	10	459	5	2	0022-00001642	2495	2017-06-12	224.00	t		VE	6487	0	68	SISTEMAS02	t	1	NS	0.0000
6441	2017-08-17 09:02:45.38978	10	460	5	2	0022-00001643	2754	2017-06-12	628.00	t		VE	6491	0	68	SISTEMAS02	t	1	NS	0.0000
13656	2017-10-21 11:43:59.839471	15	209	5	2	0006-00000190	5324	2017-06-12	337.50	t		VE	13683	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13666	2017-10-21 11:47:23.486775	15	210	5	2	0006-00000191	5402	2017-06-12	208.00	t		VE	13693	0	87	PACANGUILLA-PC	t	3	NS	0.0000
20471	2017-11-23 15:27:34.811784	15	657	5	1	0021-00000270	1099	2017-06-12	1200.00	t		VE	20475	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
246	2017-06-23 17:50:41.01584	15	70	5	2	0021-00003778	147	2017-06-12	2051.00	t		VE	263	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7793	2017-08-19 12:04:10.008827	8	1033	5	2	0016-00010048	3256	2017-06-13	35.00	t		VE	7842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7794	2017-08-19 12:04:41.602886	8	1034	5	2	0016-00010049	8	2017-06-13	56.50	t		VE	7843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7795	2017-08-19 12:05:05.46387	8	1035	5	2	0016-00010050	8	2017-06-13	34.00	t		VE	7844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15563	2017-10-27 11:05:41.058776	8	1149	5	2	0012-00001103	5754	2017-06-13	49.00	t		VE	15592	0	5220	CONTROL02	t	3	NS	0.0000
15564	2017-10-27 11:07:30.833025	8	1150	5	2	0012-00001104	5520	2017-06-13	240.90	t		VE	15593	0	5220	CONTROL02	t	3	NS	0.0000
15565	2017-10-27 11:08:01.217971	8	1151	5	2	0012-00001105	5669	2017-06-13	153.30	t		VE	15594	0	5220	CONTROL02	t	3	NS	0.0000
15566	2017-10-27 11:08:48.95679	8	1152	5	2	0012-00001106	5720	2017-06-13	922.00	t		VE	15595	0	5220	CONTROL02	t	3	NS	0.0000
15567	2017-10-27 11:09:40.206073	8	1153	5	2	0012-00001107	3013	2017-06-13	488.90	t		VE	15596	0	5220	CONTROL02	t	3	NS	0.0000
15568	2017-10-27 11:10:30.00007	8	1154	5	2	0012-00001108	2787	2017-06-13	371.50	t		VE	15597	0	5220	CONTROL02	t	3	NS	0.0000
15569	2017-10-27 11:11:23.82991	8	1155	5	2	0012-00001109	5704	2017-06-13	68.30	t		VE	15598	0	5220	CONTROL02	t	3	NS	0.0000
15570	2017-10-27 11:12:13.279161	8	1156	5	2	0012-00001110	3294	2017-06-13	166.30	t		VE	15599	0	5220	CONTROL02	t	3	NS	0.0000
15571	2017-10-27 11:12:55.413876	8	1157	5	2	0012-00001111	5755	2017-06-13	65.70	t		VE	15600	0	5220	CONTROL02	t	3	NS	0.0000
15572	2017-10-27 11:13:46.494041	8	1158	5	2	0012-00001112	5509	2017-06-13	675.00	t		VE	15601	0	5220	CONTROL02	t	3	NS	0.0000
15573	2017-10-27 11:14:44.674259	8	1159	5	2	0012-00001113	5756	2017-06-13	64.50	t		VE	15602	0	5220	CONTROL02	t	3	NS	0.0000
15574	2017-10-27 11:17:09.44434	8	1160	5	2	0012-00001114	2897	2017-06-13	196.00	t		VE	15603	0	5220	CONTROL02	t	3	NS	0.0000
15576	2017-10-27 11:18:15.532704	8	1161	5	2	0012-00001115	2953	2017-06-13	1225.00	t		VE	15605	0	5220	CONTROL02	t	3	NS	0.0000
15577	2017-10-27 11:19:02.670693	8	1162	5	2	0012-00001116	3230	2017-06-13	612.50	t		VE	15606	0	5220	CONTROL02	t	3	NS	0.0000
15580	2017-10-27 11:19:44.552546	8	1163	5	2	0012-00001117	2787	2017-06-13	219.00	t		VE	15609	0	5220	CONTROL02	t	3	NS	0.0000
15582	2017-10-27 11:20:36.532014	8	1164	5	2	0012-00001118	3179	2017-06-13	219.00	t		VE	15611	0	5220	CONTROL02	t	3	NS	0.0000
15583	2017-10-27 11:21:20.194974	8	1165	5	2	0012-00001119	3013	2017-06-13	394.20	t		VE	15612	0	5220	CONTROL02	t	3	NS	0.0000
21475	2017-11-25 10:50:05.537529	24	936	5	2	0010-00000711	8	2017-06-13	217.00	t		VE	21431	0	5617	CHOTA-PC	t	3	NS	0.0000
21477	2017-11-25 10:51:30.490685	24	937	5	2	0010-00000712	7051	2017-06-13	432.00	t		VE	21433	0	5617	CHOTA-PC	t	3	NS	0.0000
21479	2017-11-25 10:52:30.91038	24	938	5	2	0010-00000713	6888	2017-06-13	196.00	t		VE	21435	0	5617	CHOTA-PC	t	3	NS	0.0000
21484	2017-11-25 10:56:18.008089	24	939	5	2	0010-00000714	7071	2017-06-13	86.80	t		VE	21440	0	5617	CHOTA-PC	t	3	NS	0.0000
21487	2017-11-25 10:57:00.190592	24	940	5	1	0010-00000226	6389	2017-06-13	2000.00	t		VE	21443	0	5617	CHOTA-PC	t	3	NS	0.0000
21494	2017-11-25 11:01:44.339661	24	941	5	1	0010-00000227	6325	2017-06-13	17360.00	t		VE	21450	0	5617	CHOTA-PC	t	3	NS	0.0000
21495	2017-11-25 11:03:25.499397	24	942	5	1	0010-00000228	6552	2017-06-13	217.00	t		VE	21451	0	5617	CHOTA-PC	t	3	NS	0.0000
13669	2017-10-21 11:49:09.16841	15	211	5	2	0006-00000192	5324	2017-06-13	998.30	t		VE	13696	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13672	2017-10-21 11:50:04.280284	15	212	5	2	0006-00000193	90	2017-06-13	1225.00	t		VE	13699	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13675	2017-10-21 11:53:34.232994	15	213	5	2	0006-00000194	90	2017-06-13	276.50	t		VE	13702	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2165	2017-07-18 08:49:02.991117	5	232	5	2	0009-00006949	39	2017-06-13	324.00	t		VE	2197	0	12	SULLVENTA2	t	1	NS	0.0000
2167	2017-07-18 08:49:55.104254	5	233	5	2	0009-00006950	1028	2017-06-13	166.50	t		VE	2199	0	12	SULLVENTA2	t	1	NS	0.0000
20472	2017-11-23 15:29:44.496019	15	658	5	1	0021-00000271	1099	2017-06-13	1200.00	t		VE	20476	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
248	2017-06-23 17:54:41.035408	15	72	5	2	0021-00003780	134	2017-06-13	516.00	t		VE	265	0	87	PACANGUILLA-PC	t	1	NS	0.0000
351	2017-06-27 11:19:38.640457	13	52	5	1	0015-00000519	203	2017-06-13	33.00	t		VE	369	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
350	2017-06-27 11:14:26.038879	13	51	5	1	0015-00000518	201	2017-06-13	164.00	t		VE	368	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
333	2017-06-26 17:31:45.307394	13	34	5	2	0015-00003855	191	2017-06-13	842.00	t		VE	351	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
353	2017-06-27 11:28:41.674979	13	54	5	1	0015-00000521	202	2017-06-13	356.50	t		VE	371	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6443	2017-08-17 09:03:52.608478	10	461	5	2	0022-00001644	2543	2017-06-13	280.00	t		VE	6493	0	68	SISTEMAS02	t	1	NS	0.0000
6445	2017-08-17 09:04:44.648428	10	462	5	2	0022-00001645	2177	2017-06-13	56.00	t		VE	6495	0	68	SISTEMAS02	t	1	NS	0.0000
6447	2017-08-17 09:05:26.023626	10	463	5	2	0022-00001646	2543	2017-06-13	168.00	t		VE	6497	0	68	SISTEMAS02	t	1	NS	0.0000
6448	2017-08-17 09:06:19.76276	10	464	5	2	0022-00001647	2543	2017-06-13	112.00	t		VE	6498	0	68	SISTEMAS02	t	1	NS	0.0000
6462	2017-08-17 09:14:37.633491	10	465	5	2	0022-00001648	1002	2017-06-13	112.00	t		VE	6512	0	68	SISTEMAS02	t	1	NS	0.0000
6471	2017-08-17 09:17:28.206698	10	467	5	2	0022-00001650	1002	2017-06-13	84.00	t		VE	6521	0	68	SISTEMAS02	t	1	NS	0.0000
6474	2017-08-17 09:19:23.839608	10	468	5	2	0022-00001651	2770	2017-06-13	812.00	t		VE	6524	0	68	SISTEMAS02	t	1	NS	0.0000
916	2017-07-11 16:44:08.136702	9	163	5	2	0024-00001907	562	2017-06-13	1120.00	t		VE	946	0	67	CONTASTAANA-PC	t	1	NS	0.0000
381	2017-06-28 08:22:52.8706	6	35	5	2	0008-00002388	207	2017-06-13	68.00	t		VE	399	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
382	2017-06-28 08:25:32.75983	6	36	5	2	0008-00002389	211	2017-06-13	523.00	t		VE	400	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
352	2017-06-27 11:22:26.339338	13	53	5	1	0015-00000520	203	2017-06-13	54.50	t		VE	370	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
6465	2017-08-17 09:15:35.106649	10	466	5	2	0022-00001649	8	2017-06-13	56.00	t		VE	6515	0	68	SISTEMAS02	f	1	NS	0.0000
12615	2017-10-13 09:16:09.512177	5	1460	5	2	0005-00000329	4458	2017-06-13	1690.00	t		VE	12658	0	3595	CPU-L01-163	t	2	NS	0.0000
2159	2017-07-18 08:44:19.847396	5	227	5	2	0009-00006944	1164	2017-06-13	204.00	t		VE	2191	0	12	SULLVENTA2	t	1	NS	0.0000
2160	2017-07-18 08:45:04.906696	5	228	5	2	0009-00006945	1164	2017-06-13	277.50	t		VE	2192	0	12	SULLVENTA2	t	1	NS	0.0000
2161	2017-07-18 08:46:09.233266	5	229	5	2	0009-00006946	53	2017-06-13	280.00	t		VE	2193	0	12	SULLVENTA2	t	1	NS	0.0000
2163	2017-07-18 08:47:15.529063	5	230	5	2	0009-00006947	620	2017-06-13	54.00	t		VE	2195	0	12	SULLVENTA2	t	1	NS	0.0000
2164	2017-07-18 08:48:16.817874	5	231	5	2	0009-00006948	53	2017-06-13	56.00	t		VE	2196	0	12	SULLVENTA2	t	1	NS	0.0000
2169	2017-07-18 08:50:30.737211	5	234	5	2	0009-00006951	19	2017-06-13	68.00	t		VE	2201	0	12	SULLVENTA2	t	1	NS	0.0000
2170	2017-07-18 08:51:44.096848	5	235	5	2	0009-00006952	1166	2017-06-13	880.00	t		VE	2202	0	12	SULLVENTA2	t	1	NS	0.0000
2171	2017-07-18 08:52:31.727346	5	236	5	2	0009-00006953	1167	2017-06-13	272.00	t		VE	2203	0	12	SULLVENTA2	t	1	NS	0.0000
2173	2017-07-18 08:53:39.336026	5	237	5	2	0009-00006954	1169	2017-06-13	522.00	t		VE	2205	0	12	SULLVENTA2	t	1	NS	0.0000
2174	2017-07-18 08:58:34.314102	5	238	5	2	0009-00006955	380	2017-06-13	1480.00	t		VE	2206	0	12	SULLVENTA2	t	1	NS	0.0000
2175	2017-07-18 08:59:27.383231	5	239	5	2	0009-00006956	561	2017-06-13	340.00	t		VE	2207	0	12	SULLVENTA2	t	1	NS	0.0000
2176	2017-07-18 09:14:45.623038	5	240	5	1	0009-00001933	1170	2017-06-13	284.50	t		VE	2208	0	12	SULLVENTA2	t	1	NS	0.0000
2177	2017-07-18 09:15:39.478073	5	241	5	1	0009-00001934	1171	2017-06-13	800.00	t		VE	2209	0	12	SULLVENTA2	t	1	NS	0.0000
12616	2017-10-13 09:16:45.439775	5	1461	5	2	0005-00000330	4459	2017-06-13	520.00	t		VE	12659	0	3595	CPU-L01-163	t	2	NS	0.0000
12617	2017-10-13 09:20:35.699713	5	1462	5	2	0005-00000331	4461	2017-06-13	390.00	t		VE	12660	0	3595	CPU-L01-163	t	2	NS	0.0000
220	2017-06-23 17:05:28.274867	11	74	5	2	0010-00003438	137	2017-06-13	240.50	t		VE	236	0	73	ADMIN-PC	t	1	NS	0.0000
221	2017-06-23 17:06:41.259417	11	75	5	2	0010-00003439	138	2017-06-13	546.50	t		VE	237	0	73	ADMIN-PC	t	1	NS	0.0000
477	2017-06-28 17:06:41.411278	14	110	5	2	0002-00016990	268	2017-06-13	530.00	t		VE	495	0	69	CHEPEN-PC	t	1	NS	0.0000
478	2017-06-28 17:07:58.895289	14	111	5	2	0002-00016991	269	2017-06-13	545.00	t		VE	496	0	69	CHEPEN-PC	t	1	NS	0.0000
479	2017-06-28 17:16:39.307774	14	112	5	2	0002-00016992	270	2017-06-13	133.00	t		VE	497	0	69	CHEPEN-PC	t	1	NS	0.0000
2181	2017-07-18 09:36:48.854672	5	242	5	2	0009-00006957	1173	2017-06-14	240.00	t		VE	2213	0	12	SULLVENTA2	t	1	NS	0.0000
2183	2017-07-18 09:38:38.085043	5	243	5	2	0009-00006958	19	2017-06-14	88.00	t		VE	2215	0	12	SULLVENTA2	t	1	NS	0.0000
2187	2017-07-18 09:43:51.000283	5	244	5	2	0009-00006959	1174	2017-06-14	68.00	t		VE	2219	0	12	SULLVENTA2	t	1	NS	0.0000
2189	2017-07-18 09:45:45.225739	5	245	5	2	0009-00006960	39	2017-06-14	683.00	t		VE	2221	0	12	SULLVENTA2	t	1	NS	0.0000
2193	2017-07-18 09:47:33.281463	5	246	5	2	0009-00006961	53	2017-06-14	436.00	t		VE	2225	0	12	SULLVENTA2	t	1	NS	0.0000
2195	2017-07-18 09:54:10.33648	5	247	5	2	0009-00006962	1178	2017-06-14	247.00	t		VE	2227	0	12	SULLVENTA2	t	1	NS	0.0000
2198	2017-07-18 09:56:11.573577	5	248	5	2	0009-00006963	1026	2017-06-14	280.00	t		VE	2230	0	12	SULLVENTA2	t	1	NS	0.0000
2200	2017-07-18 09:57:11.108059	5	249	5	2	0009-00006964	33	2017-06-14	108.00	t		VE	2232	0	12	SULLVENTA2	t	1	NS	0.0000
12618	2017-10-13 09:21:26.184893	5	1463	5	2	0005-00000332	4462	2017-06-14	1295.00	t		VE	12661	0	3595	CPU-L01-163	t	2	NS	0.0000
12619	2017-10-13 09:22:15.717795	5	1464	5	2	0005-00000333	4463	2017-06-14	1942.50	t		VE	12662	0	3595	CPU-L01-163	t	2	NS	0.0000
12620	2017-10-13 09:23:03.767856	5	1465	5	2	0005-00000334	4464	2017-06-14	2604.00	t		VE	12663	0	3595	CPU-L01-163	t	2	NS	0.0000
12621	2017-10-13 09:23:53.20227	5	1466	5	2	0005-00000335	4465	2017-06-14	3755.50	t		VE	12664	0	3595	CPU-L01-163	t	2	NS	0.0000
12622	2017-10-13 09:24:31.968555	5	1467	5	2	0005-00000336	4466	2017-06-14	129.50	t		VE	12665	0	3595	CPU-L01-163	t	2	NS	0.0000
15588	2017-10-27 11:25:02.385498	8	1170	5	2	0012-00001124	3161	2017-06-14	457.50	t		VE	15617	0	5220	CONTROL02	t	3	NS	0.0000
15589	2017-10-27 11:25:38.999013	8	1171	5	2	0012-00001125	3161	2017-06-14	367.50	t		VE	15618	0	5220	CONTROL02	t	3	NS	0.0000
15590	2017-10-27 11:26:09.190489	8	1172	5	2	0012-00001126	8	2017-06-14	65.70	t		VE	15619	0	5220	CONTROL02	t	3	NS	0.0000
15591	2017-10-27 11:26:40.303248	8	1173	5	2	0012-00001127	5704	2017-06-14	49.00	t		VE	15620	0	5220	CONTROL02	t	3	NS	0.0000
15592	2017-10-27 11:27:11.227068	8	1174	5	2	0012-00001128	8	2017-06-14	131.40	t		VE	15621	0	5220	CONTROL02	t	3	NS	0.0000
15593	2017-10-27 11:27:45.495281	8	1175	5	2	0012-00001129	3013	2017-06-14	919.80	t		VE	15622	0	5220	CONTROL02	t	3	NS	0.0000
15594	2017-10-27 11:28:23.854443	8	1176	5	2	0012-00001130	5751	2017-06-14	1095.00	t		VE	15623	0	5220	CONTROL02	t	3	NS	0.0000
15598	2017-10-27 11:36:17.43082	8	1177	5	2	0012-00001131	5758	2017-06-14	349.30	t		VE	15627	0	5220	CONTROL02	t	3	NS	0.0000
15599	2017-10-27 11:37:27.092142	8	1178	5	2	0012-00001132	3032	2017-06-14	73.50	t		VE	15628	0	5220	CONTROL02	t	3	NS	0.0000
7797	2017-08-19 12:05:59.065438	8	1036	5	2	0016-00010051	3275	2017-06-14	56.50	t		VE	7846	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7798	2017-08-19 12:06:43.627557	8	1037	5	2	0016-00010052	3091	2017-06-14	56.50	t		VE	7847	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15584	2017-10-27 11:22:05.108196	8	1166	5	2	0012-00001120	3032	2017-06-14	109.50	t		VE	15613	0	5220	CONTROL02	t	3	NS	0.0000
15585	2017-10-27 11:22:44.865044	8	1167	5	2	0012-00001121	2787	2017-06-14	122.50	t		VE	15614	0	5220	CONTROL02	t	3	NS	0.0000
15586	2017-10-27 11:23:24.094117	8	1168	5	2	0012-00001122	2897	2017-06-14	131.40	t		VE	15615	0	5220	CONTROL02	t	3	NS	0.0000
15587	2017-10-27 11:24:15.903066	8	1169	5	2	0012-00001123	3252	2017-06-14	1859.00	t		VE	15616	0	5220	CONTROL02	t	3	NS	0.0000
334	2017-06-26 17:35:54.855052	13	35	5	2	0015-00003856	185	2017-06-14	166.50	t		VE	352	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
354	2017-06-27 11:32:43.960683	13	55	5	1	0015-00000522	202	2017-06-14	240.00	t		VE	372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
480	2017-06-28 17:18:15.729156	14	113	5	2	0002-00016993	131	2017-06-14	126.00	t		VE	498	0	69	CHEPEN-PC	t	1	NS	0.0000
481	2017-06-28 17:20:14.817817	14	114	5	2	0002-00016994	215	2017-06-14	2147.00	t		VE	499	0	69	CHEPEN-PC	t	1	NS	0.0000
482	2017-06-28 17:22:20.998985	14	115	5	2	0002-00016995	271	2017-06-14	474.00	t		VE	500	0	69	CHEPEN-PC	t	1	NS	0.0000
483	2017-06-28 17:23:20.463037	14	116	5	2	0002-00016996	271	2017-06-14	218.00	t		VE	501	0	69	CHEPEN-PC	t	1	NS	0.0000
484	2017-06-28 17:24:35.431394	14	117	5	2	0002-00016997	131	2017-06-14	83.00	t		VE	502	0	69	CHEPEN-PC	t	1	NS	0.0000
21496	2017-11-25 11:04:21.217092	24	943	5	2	0010-00000715	7046	2017-06-14	65.10	t		VE	21452	0	5617	CHOTA-PC	t	3	NS	0.0000
21498	2017-11-25 11:05:11.101712	24	944	5	2	0010-00000716	6889	2017-06-14	108.50	t		VE	21454	0	5617	CHOTA-PC	t	3	NS	0.0000
21499	2017-11-25 11:05:37.436466	24	945	5	2	0010-00000717	6388	2017-06-14	43.40	t		VE	21455	0	5617	CHOTA-PC	t	3	NS	0.0000
21501	2017-11-25 11:06:12.525875	24	946	5	2	0010-00000718	7074	2017-06-14	651.00	t		VE	21457	0	5617	CHOTA-PC	t	3	NS	0.0000
9459	2017-09-20 09:57:31.329142	18	237	5	2	0004-00000127	8	2017-06-14	1.00	t		VE	9511	0	3595	CPU-L01-163	f	2	NS	0.0000
9460	2017-09-20 09:57:51.750285	18	238	5	2	0004-00000128	8	2017-06-14	1.00	t		VE	9512	0	3595	CPU-L01-163	f	2	NS	0.0000
9462	2017-09-20 10:07:56.218231	18	240	5	2	0004-00000151	3702	2017-06-14	4248.00	t		VE	9514	0	3595	CPU-L01-163	t	2	NS	0.0000
13678	2017-10-21 12:00:30.266188	15	214	5	2	0006-00000195	5324	2017-06-14	735.00	t		VE	13705	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13679	2017-10-21 12:04:09.869078	15	215	5	2	0006-00000196	5324	2017-06-14	337.50	t		VE	13706	0	87	PACANGUILLA-PC	t	3	NS	0.0000
249	2017-06-23 18:12:13.67918	15	73	5	2	0021-00003781	149	2017-06-14	985.50	t		VE	266	0	87	PACANGUILLA-PC	t	1	NS	0.0000
250	2017-06-23 18:15:23.589042	15	74	5	2	0021-00003782	150	2017-06-14	2890.00	t		VE	267	0	87	PACANGUILLA-PC	t	1	NS	0.0000
6477	2017-08-17 09:20:40.56735	10	469	5	2	0022-00001652	781	2017-06-14	784.00	t		VE	6527	0	68	SISTEMAS02	t	1	NS	0.0000
6479	2017-08-17 09:21:31.824762	10	470	5	2	0022-00001653	2774	2017-06-14	560.00	t		VE	6529	0	68	SISTEMAS02	t	1	NS	0.0000
6483	2017-08-17 09:23:46.996539	10	471	5	2	0022-00001654	2257	2017-06-14	698.00	t		VE	6533	0	68	SISTEMAS02	t	1	NS	0.0000
9456	2017-09-20 09:56:23.37337	18	234	5	2	0004-00000124	8	2017-06-14	1.00	t		VE	9508	0	3595	CPU-L01-163	f	2	NS	0.0000
9452	2017-09-20 09:54:44.543776	18	230	5	2	0004-00000120	8	2017-06-14	1.00	t		VE	9504	0	3595	CPU-L01-163	f	2	NS	0.0000
9419	2017-09-20 09:17:37.369211	18	198	5	2	0004-00000119	3706	2017-06-14	3936.00	t		VE	9471	0	3595	CPU-L01-163	t	2	NS	0.0000
9453	2017-09-20 09:55:10.941222	18	231	5	2	0004-00000121	8	2017-06-14	1.00	t		VE	9505	0	3595	CPU-L01-163	f	2	NS	0.0000
9454	2017-09-20 09:55:35.189271	18	232	5	2	0004-00000122	8	2017-06-14	1.00	t		VE	9506	0	3595	CPU-L01-163	f	2	NS	0.0000
9455	2017-09-20 09:55:59.884912	18	233	5	2	0004-00000123	8	2017-06-14	1.00	t		VE	9507	0	3595	CPU-L01-163	f	2	NS	0.0000
9457	2017-09-20 09:56:47.00819	18	235	5	2	0004-00000125	8	2017-06-14	1.00	t		VE	9509	0	3595	CPU-L01-163	f	2	NS	0.0000
9420	2017-09-20 09:19:39.55673	18	199	5	2	0004-00000130	3706	2017-06-15	4059.00	t		VE	9472	0	3595	CPU-L01-163	t	2	NS	0.0000
9421	2017-09-20 09:20:57.078299	18	200	5	2	0004-00000131	3720	2017-06-15	4305.00	t		VE	9473	0	3595	CPU-L01-163	t	2	NS	0.0000
919	2017-07-11 16:52:25.41644	9	165	5	2	0024-00001909	564	2017-06-15	336.00	t		VE	949	0	67	CONTASTAANA-PC	t	1	NS	0.0000
383	2017-06-28 08:27:36.362596	6	37	5	2	0008-00002390	63	2017-06-15	210.00	t		VE	401	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1927	2017-07-17 13:34:22.328193	6	100	5	1	0008-00000578	57	2017-06-15	236.00	t		VE	1957	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
21563	2017-11-25 12:14:45.515884	24	953	5	2	0010-00000724	6786	2017-06-15	21.70	t		VE	21506	0	5617	CHOTA-PC	t	3	NS	0.0000
21565	2017-11-25 12:16:54.335792	24	954	5	2	0010-00000725	7086	2017-06-15	21.70	t		VE	21507	0	5617	CHOTA-PC	t	3	NS	0.0000
21566	2017-11-25 12:17:43.182279	24	955	5	2	0010-00000726	6890	2017-06-15	130.20	t		VE	21508	0	5617	CHOTA-PC	t	3	NS	0.0000
21567	2017-11-25 12:19:20.607563	24	956	5	1	0010-00000230	8	2017-06-15	4340.00	t		VE	21509	0	5617	CHOTA-PC	t	3	NS	0.0000
21572	2017-11-25 12:23:15.48742	24	958	5	1	0010-00000232	6389	2017-06-15	4340.00	t		VE	21512	0	5617	CHOTA-PC	t	3	NS	0.0000
9461	2017-09-20 09:58:12.058321	18	239	5	2	0004-00000129	8	2017-06-14	1.00	t		VE	9513	0	3595	CPU-L01-163	f	2	NS	0.0000
21568	2017-11-25 12:19:50.89894	24	957	5	1	0010-00000231	6389	2017-06-15	4340.00	t		VE	21510	0	5617	CHOTA-PC	f	3	NS	0.0000
1771	2017-07-17 09:30:02.132342	7	563	5	2	0012-00009335	694	2017-06-15	140.00	t		VE	1801	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15600	2017-10-27 11:38:26.092986	8	1179	5	2	0012-00001133	2787	2017-06-15	219.00	t		VE	15629	0	5220	CONTROL02	t	3	NS	0.0000
15601	2017-10-27 11:39:14.588889	8	1180	5	2	0012-00001134	4052	2017-06-15	163.70	t		VE	15630	0	5220	CONTROL02	t	3	NS	0.0000
15602	2017-10-27 11:39:53.399723	8	1181	5	2	0012-00001135	5760	2017-06-15	122.50	t		VE	15631	0	5220	CONTROL02	t	3	NS	0.0000
15604	2017-10-27 11:40:53.242581	8	1182	5	2	0012-00001136	5704	2017-06-15	108.40	t		VE	15633	0	5220	CONTROL02	t	3	NS	0.0000
15605	2017-10-27 11:41:43.22776	8	1183	5	2	0012-00001137	5761	2017-06-15	129.00	t		VE	15634	0	5220	CONTROL02	t	3	NS	0.0000
15606	2017-10-27 11:42:26.307775	8	1184	5	2	0012-00001138	5762	2017-06-15	262.80	t		VE	15635	0	5220	CONTROL02	t	3	NS	0.0000
15607	2017-10-27 11:42:58.917282	8	1185	5	2	0012-00001139	2787	2017-06-15	96.00	t		VE	15636	0	5220	CONTROL02	t	3	NS	0.0000
15608	2017-10-27 11:43:46.077947	8	1186	5	2	0012-00001140	3223	2017-06-15	122.50	t		VE	15637	0	5220	CONTROL02	t	3	NS	0.0000
15609	2017-10-27 11:44:26.292788	8	1187	5	2	0012-00001141	2953	2017-06-15	5913.00	t		VE	15638	0	5220	CONTROL02	t	3	NS	0.0000
15610	2017-10-27 11:45:17.357619	8	1188	5	2	0012-00001142	3310	2017-06-15	127.70	t		VE	15639	0	5220	CONTROL02	t	3	NS	0.0000
15611	2017-10-27 11:45:58.556305	8	1189	5	2	0012-00001143	5720	2017-06-15	490.00	t		VE	15640	0	5220	CONTROL02	t	3	NS	0.0000
15612	2017-10-27 11:46:34.804642	8	1190	5	2	0012-00001144	5509	2017-06-15	438.00	t		VE	15641	0	5220	CONTROL02	t	3	NS	0.0000
15613	2017-10-27 11:47:14.900499	8	1191	5	2	0012-00001145	3309	2017-06-15	840.00	t		VE	15642	0	5220	CONTROL02	t	3	NS	0.0000
15614	2017-10-27 11:47:48.229148	8	1192	5	2	0012-00001146	5762	2017-06-15	284.70	t		VE	15643	0	5220	CONTROL02	t	3	NS	0.0000
15615	2017-10-27 11:48:22.907434	8	1193	5	2	0012-00001147	3161	2017-06-15	438.00	t		VE	15644	0	5220	CONTROL02	t	3	NS	0.0000
15618	2017-10-27 11:49:03.745707	8	1194	5	1	0012-00000087	5410	2017-06-15	2847.00	t		VE	15647	0	5220	CONTROL02	t	3	NS	0.0000
15621	2017-10-27 11:49:44.580238	8	1195	5	1	0012-00000088	5410	2017-06-15	2847.00	t		VE	15650	0	5220	CONTROL02	t	3	NS	0.0000
15623	2017-10-27 11:50:24.668024	8	1196	5	1	0012-00000089	5410	2017-06-15	1200.00	t		VE	15652	0	5220	CONTROL02	t	3	NS	0.0000
7799	2017-08-19 12:07:24.192282	8	1038	5	2	0016-00010053	3275	2017-06-15	91.50	t		VE	7848	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7800	2017-08-19 12:07:54.465234	8	1039	5	2	0016-00010054	3276	2017-06-15	56.50	t		VE	7849	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1772	2017-07-17 09:30:32.409114	7	564	5	2	0012-00009336	763	2017-06-15	112.00	t		VE	1802	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
485	2017-06-28 17:25:32.899472	14	118	5	2	0002-00016998	119	2017-06-15	218.00	t		VE	503	0	69	CHEPEN-PC	t	1	NS	0.0000
486	2017-06-30 07:04:12.138272	14	119	5	2	0002-00016999	257	2017-06-15	458.50	t		VE	504	0	69	CHEPEN-PC	t	1	NS	0.0000
487	2017-06-30 07:05:42.280997	14	120	5	2	0002-00017000	272	2017-06-15	695.00	t		VE	505	0	69	CHEPEN-PC	t	1	NS	0.0000
488	2017-06-30 07:07:00.827943	14	121	5	2	0002-00017001	273	2017-06-15	322.00	t		VE	506	0	69	CHEPEN-PC	t	1	NS	0.0000
238	2017-06-23 17:29:47.484703	11	79	5	2	0010-00003440	97	2017-06-15	205.00	t		VE	255	0	73	ADMIN-PC	t	1	NS	0.0000
251	2017-06-23 18:16:24.64538	11	80	5	2	0010-00003441	151	2017-06-15	568.50	t		VE	268	0	73	ADMIN-PC	t	1	NS	0.0000
252	2017-06-23 18:18:53.033524	11	81	5	2	0010-00003442	82	2017-06-15	323.50	t		VE	269	0	73	ADMIN-PC	t	1	NS	0.0000
2222	2017-07-18 10:15:12.390979	5	255	5	2	0009-00006969	1194	2017-06-15	486.00	t		VE	2254	0	12	SULLVENTA2	t	1	NS	0.0000
2202	2017-07-18 10:01:45.04585	5	250	5	1	0009-00001935	20	2017-06-15	832.50	t		VE	2234	0	12	SULLVENTA2	t	1	NS	0.0000
2204	2017-07-18 10:03:37.432936	5	251	5	2	0009-00006965	1183	2017-06-15	54.00	t		VE	2236	0	12	SULLVENTA2	t	1	NS	0.0000
2208	2017-07-18 10:06:14.830378	5	252	5	2	0009-00006966	1187	2017-06-15	998.00	t		VE	2240	0	12	SULLVENTA2	t	1	NS	0.0000
2217	2017-07-18 10:12:13.67703	5	253	5	2	0009-00006967	1191	2017-06-15	250.50	t		VE	2249	0	12	SULLVENTA2	t	1	NS	0.0000
2219	2017-07-18 10:13:21.612972	5	254	5	2	0009-00006968	1192	2017-06-15	200.50	t		VE	2251	0	12	SULLVENTA2	t	1	NS	0.0000
2226	2017-07-18 10:19:47.843718	5	256	5	2	0009-00006970	1196	2017-06-15	559.50	t		VE	2258	0	12	SULLVENTA2	t	1	NS	0.0000
2228	2017-07-18 10:24:35.861601	5	257	5	2	0009-00006971	1198	2017-06-15	571.00	t		VE	2260	0	12	SULLVENTA2	t	1	NS	0.0000
2229	2017-07-18 10:25:27.552695	5	258	5	2	0009-00006972	1028	2017-06-15	148.00	t		VE	2261	0	12	SULLVENTA2	t	1	NS	0.0000
12623	2017-10-13 09:25:16.973138	5	1468	5	2	0005-00000337	4467	2017-06-15	3237.50	t		VE	12666	0	3595	CPU-L01-163	t	2	NS	0.0000
12624	2017-10-13 09:26:00.929546	5	1469	5	2	0005-00000338	4468	2017-06-15	1165.50	t		VE	12667	0	3595	CPU-L01-163	t	2	NS	0.0000
12625	2017-10-13 09:26:42.642529	5	1470	5	2	0005-00000339	4469	2017-06-15	1952.00	t		VE	12668	0	3595	CPU-L01-163	t	2	NS	0.0000
12626	2017-10-13 09:27:26.426337	5	1471	5	2	0005-00000340	4470	2017-06-15	2590.00	t		VE	12669	0	3595	CPU-L01-163	t	2	NS	0.0000
253	2017-06-23 18:19:02.544887	15	75	5	2	0021-00003783	114	2017-06-15	508.50	t		VE	270	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13680	2017-10-21 12:07:59.510905	15	216	5	2	0006-00000197	5415	2017-06-15	90.00	t		VE	13707	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13681	2017-10-21 12:09:22.967533	15	217	5	2	0006-00000198	5324	2017-06-15	157.50	t		VE	13708	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13686	2017-10-21 12:18:30.405403	15	218	5	2	0006-00000199	5324	2017-06-15	496.00	t		VE	13713	0	87	PACANGUILLA-PC	t	3	NS	0.0000
254	2017-06-23 18:21:28.45586	15	76	5	2	0021-00003784	154	2017-06-15	212.00	t		VE	271	0	87	PACANGUILLA-PC	t	1	NS	0.0000
255	2017-06-23 18:22:38.026334	15	77	5	2	0021-00003785	90	2017-06-15	107.50	t		VE	272	0	87	PACANGUILLA-PC	t	1	NS	0.0000
260	2017-06-23 19:03:09.386993	15	78	5	2	0021-00003786	89	2017-06-15	1715.00	t		VE	278	0	87	PACANGUILLA-PC	t	1	NS	0.0000
256	2017-06-23 18:34:12.110983	11	82	5	1	0010-00001123	153	2017-06-16	1492.00	t		VE	273	0	73	ADMIN-PC	t	1	NS	0.0000
2245	2017-07-18 10:37:49.261752	5	264	5	2	0009-00006976	1209	2017-06-16	569.00	t		VE	2277	0	12	SULLVENTA2	f	1	NS	0.0000
2239	2017-07-18 10:30:11.508952	5	261	5	2	0009-00006973	19	2017-06-16	54.00	t		VE	2271	0	12	SULLVENTA2	t	1	NS	0.0000
15332	2017-10-27 08:38:22.969691	5	115	5	2	0001-00000274	617	2017-06-16	75.00	t		VE	15361	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15333	2017-10-27 08:38:51.817697	5	116	5	2	0001-00000275	53	2017-06-16	25.00	t		VE	15362	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2232	2017-07-18 10:26:40.556844	5	259	5	1	0009-00001936	20	2017-06-16	810.00	t		VE	2264	0	12	SULLVENTA2	t	1	NS	0.0000
2237	2017-07-18 10:29:08.227772	5	260	5	1	0009-00001937	20	2017-06-16	510.00	t		VE	2269	0	12	SULLVENTA2	t	1	NS	0.0000
2242	2017-07-18 10:34:15.316521	5	262	5	2	0009-00006974	1205	2017-06-16	610.00	t		VE	2274	0	12	SULLVENTA2	t	1	NS	0.0000
2244	2017-07-18 10:35:25.070892	5	263	5	2	0009-00006975	1207	2017-06-16	115.00	t		VE	2276	0	12	SULLVENTA2	t	1	NS	0.0000
2248	2017-07-18 10:39:39.346109	5	265	5	2	0009-00006977	1209	2017-06-16	535.00	t		VE	2280	0	12	SULLVENTA2	t	1	NS	0.0000
2250	2017-07-18 10:40:30.086498	5	266	5	2	0009-00006978	1211	2017-06-16	1200.00	t		VE	2282	0	12	SULLVENTA2	t	1	NS	0.0000
2252	2017-07-18 10:41:30.943776	5	267	5	2	0009-00006979	1214	2017-06-16	333.00	t		VE	2284	0	12	SULLVENTA2	t	1	NS	0.0000
2253	2017-07-18 10:42:25.237118	5	268	5	2	0009-00006980	53	2017-06-16	55.50	t		VE	2285	0	12	SULLVENTA2	t	1	NS	0.0000
2254	2017-07-18 10:43:12.978473	5	269	5	2	0009-00006981	39	2017-06-16	540.00	t		VE	2286	0	12	SULLVENTA2	t	1	NS	0.0000
2259	2017-07-18 10:45:43.427345	5	270	5	2	0009-00006982	33	2017-06-16	1272.50	t		VE	2291	0	12	SULLVENTA2	t	1	NS	0.0000
2271	2017-07-18 11:02:16.789798	5	271	5	2	0009-00006983	53	2017-06-16	166.50	t		VE	2303	0	12	SULLVENTA2	t	1	NS	0.0000
2273	2017-07-18 11:04:40.268321	5	272	5	2	0009-00006984	1222	2017-06-16	544.00	t		VE	2305	0	12	SULLVENTA2	t	1	NS	0.0000
2275	2017-07-18 11:05:50.644742	5	273	5	2	0009-00006985	1223	2017-06-16	378.00	t		VE	2307	0	12	SULLVENTA2	t	1	NS	0.0000
2278	2017-07-18 11:08:54.468282	5	274	5	2	0009-00006986	1223	2017-06-16	68.00	t		VE	2310	0	12	SULLVENTA2	t	1	NS	0.0000
12627	2017-10-13 09:30:43.82681	5	1472	5	2	0005-00000341	4471	2017-06-16	2232.00	t		VE	12670	0	3595	CPU-L01-163	t	2	NS	0.0000
12628	2017-10-13 09:31:27.87073	5	1473	5	2	0005-00000342	4472	2017-06-16	240.00	t		VE	12671	0	3595	CPU-L01-163	t	2	NS	0.0000
12629	2017-10-13 09:32:09.914727	5	1474	5	2	0005-00000343	4473	2017-06-16	3348.00	t		VE	12672	0	3595	CPU-L01-163	t	2	NS	0.0000
335	2017-06-26 17:40:16.85277	13	36	5	2	0015-00003857	193	2017-06-16	272.50	t		VE	353	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
336	2017-06-26 17:43:15.040028	13	37	5	2	0015-00003858	175	2017-06-16	24.50	t		VE	354	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
384	2017-06-28 08:29:25.901595	6	38	5	2	0008-00002391	62	2017-06-16	162.00	t		VE	402	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
385	2017-06-28 08:30:45.100304	6	39	5	2	0008-00002392	60	2017-06-16	160.00	t		VE	403	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
6503	2017-08-17 09:33:23.91866	10	477	5	2	0022-00001660	2495	2017-06-16	728.00	t		VE	6553	0	68	SISTEMAS02	t	1	NS	0.0000
6509	2017-08-17 09:34:57.676713	10	478	5	2	0022-00001661	2788	2017-06-16	448.00	t		VE	6559	0	68	SISTEMAS02	t	1	NS	0.0000
7140	2017-08-18 08:26:26.932002	10	578	5	1	0022-00000192	3040	2017-06-16	336.00	t		VE	7189	0	68	SISTEMAS02	t	1	NS	0.0000
15625	2017-10-27 11:51:08.816069	8	1197	5	2	0012-00001148	3032	2017-06-16	43.80	t		VE	15654	0	5220	CONTROL02	t	3	NS	0.0000
15627	2017-10-27 11:51:39.308274	8	1198	5	2	0012-00001149	3275	2017-06-16	481.80	t		VE	15656	0	5220	CONTROL02	t	3	NS	0.0000
15629	2017-10-27 11:52:13.812713	8	1199	5	2	0012-00001150	5355	2017-06-16	284.70	t		VE	15658	0	5220	CONTROL02	t	3	NS	0.0000
15630	2017-10-27 11:53:16.869769	8	1200	5	2	0012-00001151	3223	2017-06-16	177.40	t		VE	15659	0	5220	CONTROL02	t	3	NS	0.0000
15632	2017-10-27 11:53:55.604883	8	1201	5	2	0012-00001152	5760	2017-06-16	122.50	t		VE	15661	0	5220	CONTROL02	t	3	NS	0.0000
15634	2017-10-27 11:54:33.138314	8	1202	5	2	0012-00001153	5740	2017-06-16	131.40	t		VE	15663	0	5220	CONTROL02	t	3	NS	0.0000
15636	2017-10-27 11:55:12.983463	8	1203	5	2	0012-00001154	5762	2017-06-16	109.50	t		VE	15665	0	5220	CONTROL02	t	3	NS	0.0000
15640	2017-10-27 11:56:40.780099	8	1204	5	2	0012-00001155	8	2017-06-16	438.00	t		VE	15669	0	5220	CONTROL02	t	3	NS	0.0000
15641	2017-10-27 11:57:12.287186	8	1205	5	2	0012-00001156	3155	2017-06-16	196.00	t		VE	15670	0	5220	CONTROL02	t	3	NS	0.0000
15642	2017-10-27 11:58:07.46928	8	1206	5	2	0012-00001157	3013	2017-06-16	625.10	t		VE	15671	0	5220	CONTROL02	t	3	NS	0.0000
15643	2017-10-27 11:59:00.104881	8	1207	5	2	0012-00001158	3310	2017-06-16	68.30	t		VE	15672	0	5220	CONTROL02	t	3	NS	0.0000
15644	2017-10-27 11:59:36.724142	8	1208	5	2	0012-00001159	3155	2017-06-16	65.70	t		VE	15673	0	5220	CONTROL02	t	3	NS	0.0000
15645	2017-10-27 12:00:11.003131	8	1209	5	2	0012-00001160	3013	2017-06-16	73.50	t		VE	15674	0	5220	CONTROL02	t	3	NS	0.0000
15646	2017-10-27 12:00:46.389695	8	1210	5	2	0012-00001161	3230	2017-06-16	122.50	t		VE	15675	0	5220	CONTROL02	t	3	NS	0.0000
15647	2017-10-27 12:02:10.616789	8	1211	5	1	0012-00000090	5493	2017-06-16	1414.00	t		VE	15676	0	5220	CONTROL02	t	3	NS	0.0000
15648	2017-10-27 12:03:32.309311	8	1212	5	1	0012-00000091	5765	2017-06-16	1392.00	t		VE	15677	0	5220	CONTROL02	t	3	NS	0.0000
7802	2017-08-19 12:08:49.005725	8	1040	5	2	0016-00010055	3288	2017-06-16	56.50	t		VE	7851	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7804	2017-08-19 12:10:30.877631	8	1041	5	2	0016-00010056	3154	2017-06-16	56.50	t		VE	7853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
21575	2017-11-25 12:25:28.170867	24	959	5	2	0010-00000727	7088	2017-06-16	86.80	t		VE	21515	0	5617	CHOTA-PC	t	3	NS	0.0000
21577	2017-11-25 12:27:59.052918	24	960	5	2	0010-00000728	7046	2017-06-16	217.00	t		VE	21517	0	5617	CHOTA-PC	t	3	NS	0.0000
21579	2017-11-25 12:28:37.408363	24	961	5	2	0010-00000729	7089	2017-06-16	434.00	t		VE	21519	0	5617	CHOTA-PC	t	3	NS	0.0000
21581	2017-11-25 12:29:12.993963	24	962	5	2	0010-00000730	6895	2017-06-16	21.70	t		VE	21521	0	5617	CHOTA-PC	t	3	NS	0.0000
21582	2017-11-25 12:30:01.154541	24	963	5	2	0010-00000731	7090	2017-06-16	5196.00	t		VE	21522	0	5617	CHOTA-PC	t	3	NS	0.0000
21584	2017-11-25 12:30:37.179273	24	964	5	2	0010-00000732	6685	2017-06-16	151.90	t		VE	21524	0	5617	CHOTA-PC	t	3	NS	0.0000
21586	2017-11-25 12:31:09.791403	24	965	5	2	0010-00000733	7090	2017-06-16	434.00	t		VE	21526	0	5617	CHOTA-PC	t	3	NS	0.0000
20473	2017-11-23 15:31:10.768728	15	659	5	1	0021-00000272	1711	2017-06-17	49.00	t		VE	20477	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
265	2017-06-24 09:06:49.589712	15	81	5	2	0021-00003789	90	2017-06-17	1048.00	t		VE	283	0	87	PACANGUILLA-PC	t	1	NS	0.0000
923	2017-07-11 17:03:37.743016	9	168	5	2	0024-00001912	567	2017-06-17	126.50	t		VE	953	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15649	2017-10-27 12:04:13.142335	8	1213	5	2	0012-00001162	5509	2017-06-17	219.00	t		VE	15678	0	5220	CONTROL02	t	3	NS	0.0000
15650	2017-10-27 12:04:49.335918	8	1214	5	2	0012-00001163	2897	2017-06-17	131.40	t		VE	15679	0	5220	CONTROL02	t	3	NS	0.0000
15651	2017-10-27 12:05:22.084533	8	1215	5	2	0012-00001164	2897	2017-06-17	65.70	t		VE	15680	0	5220	CONTROL02	t	3	NS	0.0000
15652	2017-10-27 12:07:35.212578	8	1216	5	2	0012-00001165	5760	2017-06-17	165.80	t		VE	15681	0	5220	CONTROL02	t	3	NS	0.0000
15653	2017-10-27 12:08:08.039149	8	1217	5	2	0012-00001166	2787	2017-06-17	328.50	t		VE	15682	0	5220	CONTROL02	t	3	NS	0.0000
15654	2017-10-27 12:09:47.488457	8	1218	5	2	0012-00001167	8	2017-06-17	109.50	t		VE	15683	0	5220	CONTROL02	t	3	NS	0.0000
15655	2017-10-27 12:10:38.812061	8	1219	5	2	0012-00001168	3289	2017-06-17	200.00	t		VE	15684	0	5220	CONTROL02	t	3	NS	0.0000
15656	2017-10-27 12:11:11.832738	8	1220	5	2	0012-00001169	5720	2017-06-17	197.10	t		VE	15685	0	5220	CONTROL02	t	3	NS	0.0000
15657	2017-10-27 12:11:51.993408	8	1221	5	2	0012-00001170	2897	2017-06-17	73.50	t		VE	15686	0	5220	CONTROL02	t	3	NS	0.0000
15658	2017-10-27 12:12:27.997869	8	1222	5	2	0012-00001171	5762	2017-06-17	328.50	t		VE	15687	0	5220	CONTROL02	t	3	NS	0.0000
257	2017-06-23 18:37:13.984957	11	83	5	2	0010-00003443	84	2017-06-17	464.50	t		VE	274	0	73	ADMIN-PC	t	1	NS	0.0000
337	2017-06-26 17:48:25.565888	13	38	5	2	0015-00003859	194	2017-06-17	930.00	t		VE	355	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
386	2017-06-28 08:33:13.886153	6	40	5	2	0008-00002393	63	2017-06-17	90.00	t		VE	404	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1928	2017-07-17 13:37:25.112399	6	101	5	1	0008-00000579	57	2017-06-17	472.00	t		VE	1958	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1929	2017-07-17 13:38:35.710254	6	102	5	1	0008-00000580	57	2017-06-17	118.00	t		VE	1959	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
9425	2017-09-20 09:24:55.631141	18	204	5	2	0004-00000135	3660	2017-06-17	7560.00	t		VE	9477	0	3595	CPU-L01-163	t	2	NS	0.0000
9299	2017-09-19 16:06:28.508937	18	99	5	1	0004-00000050	3649	2017-06-17	11520.00	t		VE	9351	0	3595	CPU-L01-163	t	2	NS	0.0000
9424	2017-09-20 09:23:52.834915	18	203	5	2	0004-00000134	3721	2017-06-17	2040.00	t		VE	9476	0	3595	CPU-L01-163	t	2	NS	0.0000
2287	2017-07-18 11:18:03.564403	5	279	5	2	0009-00006991	550	2017-06-17	278.00	t		VE	2319	0	12	SULLVENTA2	t	1	NS	0.0000
2279	2017-07-18 11:14:33.50137	5	275	5	2	0009-00006987	1029	2017-06-17	222.00	t		VE	2311	0	12	SULLVENTA2	t	1	NS	0.0000
2280	2017-07-18 11:15:18.819462	5	276	5	2	0009-00006988	19	2017-06-17	54.00	t		VE	2312	0	12	SULLVENTA2	t	1	NS	0.0000
2281	2017-07-18 11:16:00.83942	5	277	5	2	0009-00006989	33	2017-06-17	1080.00	t		VE	2313	0	12	SULLVENTA2	t	1	NS	0.0000
2284	2017-07-18 11:17:06.604049	5	278	5	2	0009-00006990	1225	2017-06-17	342.00	t		VE	2316	0	12	SULLVENTA2	t	1	NS	0.0000
2289	2017-07-18 11:19:15.719801	5	280	5	2	0009-00006992	1228	2017-06-17	396.00	t		VE	2321	0	12	SULLVENTA2	t	1	NS	0.0000
12630	2017-10-13 09:32:54.28841	5	1475	5	2	0005-00000344	4474	2017-06-17	2728.00	t		VE	12673	0	3595	CPU-L01-163	t	2	NS	0.0000
2292	2017-07-18 11:20:54.958906	5	281	5	2	0009-00006993	41	2017-06-19	908.00	t		VE	2324	0	12	SULLVENTA2	t	1	NS	0.0000
12634	2017-10-13 09:49:34.323811	5	1479	5	2	0005-00000348	4478	2017-06-17	1560.00	t		VE	12677	0	3595	CPU-L01-163	t	2	NS	0.0000
2295	2017-07-18 11:23:29.259402	5	282	5	2	0009-00006994	403	2017-06-19	880.00	t		VE	2327	0	12	SULLVENTA2	t	1	NS	0.0000
2300	2017-07-18 11:25:19.981145	5	283	5	2	0009-00006995	33	2017-06-19	1848.00	t		VE	2332	0	12	SULLVENTA2	t	1	NS	0.0000
504	2017-06-30 07:44:27.503721	14	135	5	2	0002-00017015	279	2017-06-19	131.00	t		VE	522	0	69	CHEPEN-PC	t	1	NS	0.0000
12777	2017-10-14 10:50:50.032955	23	73	5	1	0001-00000101	5127	2017-06-17	29000.00	t		VE	12818	0	3595	CPU-L01-163	t	2	NS	0.0000
12778	2017-10-14 10:52:24.279141	23	74	5	1	0001-00000102	5128	2017-06-17	26680.00	t		VE	12819	0	3595	CPU-L01-163	t	2	NS	0.0000
12779	2017-10-14 10:53:33.275764	23	75	5	1	0001-00000103	5129	2017-06-17	27840.00	t		VE	12820	0	3595	CPU-L01-163	t	2	NS	0.0000
19453	2017-11-17 16:46:31.538023	26	11	5	1	0002-00000571	6472	2017-06-19	47710.09	t		VE	19478	0	169	WIN7	t	3	NS	0.0000
387	2017-06-28 08:34:45.78083	6	41	5	2	0008-00002394	64	2017-06-19	54.00	t		VE	405	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
388	2017-06-28 08:35:49.622523	6	42	5	2	0008-00002395	59	2017-06-19	68.00	t		VE	406	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
9426	2017-09-20 09:26:06.174328	18	205	5	2	0004-00000136	3669	2017-06-19	12000.00	t		VE	9478	0	3595	CPU-L01-163	t	2	NS	0.0000
9427	2017-09-20 09:26:51.66524	18	206	5	2	0004-00000137	3700	2017-06-19	11760.00	t		VE	9479	0	3595	CPU-L01-163	t	2	NS	0.0000
19448	2017-11-17 16:42:30.771683	26	9	5	1	0002-00000569	6313	2017-06-18	1.00	t		VE	19473	0	169	WIN7	f	3	NS	0.0000
19449	2017-11-17 16:44:13.149042	26	10	5	1	0002-00000570	6313	2017-06-19	1.00	t		VE	19474	0	169	WIN7	f	3	NS	0.0000
494	2017-06-30 07:16:31.129708	14	127	5	2	0002-00017007	275	2017-06-19	2986.00	t		VE	512	0	69	CHEPEN-PC	t	1	NS	0.0000
495	2017-06-30 07:17:47.187938	14	128	5	2	0002-00017008	131	2017-06-19	63.00	t		VE	513	0	69	CHEPEN-PC	t	1	NS	0.0000
496	2017-06-30 07:19:31.419564	14	129	5	2	0002-00017009	276	2017-06-19	270.00	t		VE	514	0	69	CHEPEN-PC	t	1	NS	0.0000
497	2017-06-30 07:20:20.31676	14	130	5	2	0002-00017010	277	2017-06-19	80.00	t		VE	515	0	69	CHEPEN-PC	t	1	NS	0.0000
498	2017-06-30 07:21:25.840819	14	131	5	2	0002-00017011	223	2017-06-19	260.00	t		VE	516	0	69	CHEPEN-PC	t	1	NS	0.0000
499	2017-06-30 07:23:25.547723	14	132	5	2	0002-00017012	271	2017-06-19	237.00	t		VE	517	0	69	CHEPEN-PC	t	1	NS	0.0000
502	2017-06-30 07:41:38.476833	14	133	5	2	0002-00017013	271	2017-06-19	66.00	t		VE	520	0	69	CHEPEN-PC	t	1	NS	0.0000
503	2017-06-30 07:43:20.219328	14	134	5	2	0002-00017014	278	2017-06-19	111.00	t		VE	521	0	69	CHEPEN-PC	t	1	NS	0.0000
505	2017-06-30 07:45:20.576402	14	136	5	2	0002-00017016	280	2017-06-19	1280.00	t		VE	523	0	69	CHEPEN-PC	t	1	NS	0.0000
2301	2017-07-18 11:26:10.100431	5	284	5	2	0009-00006996	1235	2017-06-19	463.50	t		VE	2333	0	12	SULLVENTA2	t	1	NS	0.0000
2305	2017-07-18 11:29:02.253995	5	285	5	2	0009-00006997	1236	2017-06-19	270.00	t		VE	2337	0	12	SULLVENTA2	t	1	NS	0.0000
2306	2017-07-18 11:29:38.763083	5	286	5	2	0009-00006998	31	2017-06-19	440.00	t		VE	2338	0	12	SULLVENTA2	t	1	NS	0.0000
2309	2017-07-18 11:31:08.774782	5	287	5	2	0009-00006999	1237	2017-06-19	2977.50	t		VE	2341	0	12	SULLVENTA2	f	1	NS	0.0000
2311	2017-07-18 11:32:26.779783	5	288	5	2	0009-00007000	1237	2017-06-19	2932.50	t		VE	2343	0	12	SULLVENTA2	f	1	NS	0.0000
2314	2017-07-18 11:33:37.062173	5	289	5	2	0009-00007001	1237	2017-06-19	2772.50	t		VE	2346	0	12	SULLVENTA2	t	1	NS	0.0000
2315	2017-07-18 11:35:09.074057	5	290	5	1	0009-00001938	1180	2017-06-19	277.50	t		VE	2347	0	12	SULLVENTA2	t	1	NS	0.0000
2320	2017-07-18 11:37:29.128595	5	291	5	2	0009-00007002	1237	2017-06-19	236.00	t		VE	2352	0	12	SULLVENTA2	t	1	NS	0.0000
12635	2017-10-13 09:50:32.337528	5	1480	5	2	0005-00000349	4479	2017-06-19	1800.00	t		VE	12678	0	3595	CPU-L01-163	t	2	NS	0.0000
12636	2017-10-13 09:51:09.295365	5	1481	5	2	0005-00000350	4480	2017-06-19	1080.00	t		VE	12679	0	3595	CPU-L01-163	t	2	NS	0.0000
270	2017-06-24 09:13:48.738201	15	83	5	2	0021-00003791	102	2017-06-19	424.50	t		VE	288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13717	2017-10-23 08:20:49.355076	15	221	5	2	0006-00000201	5324	2017-06-19	225.00	t		VE	13744	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13718	2017-10-23 08:25:34.033612	15	222	5	2	0006-00000202	8	2017-06-19	1125.00	t		VE	13745	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13719	2017-10-23 08:28:59.163809	15	223	5	2	0006-00000203	5324	2017-06-19	156.00	t		VE	13746	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13720	2017-10-23 08:32:56.300606	15	224	5	1	0006-00000071	5370	2017-06-19	861.00	t		VE	13747	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13721	2017-10-23 08:34:24.101991	15	225	5	1	0006-00000072	8	2017-06-19	209.00	t		VE	13748	0	87	PACANGUILLA-PC	t	3	NS	0.0000
268	2017-06-24 09:10:48.059698	15	82	5	2	0021-00003790	90	2017-06-19	1964.50	t		VE	286	0	87	PACANGUILLA-PC	t	1	NS	0.0000
271	2017-06-24 09:14:58.729745	15	84	5	2	0021-00003792	147	2017-06-19	118.50	t		VE	289	0	87	PACANGUILLA-PC	t	1	NS	0.0000
272	2017-06-24 09:16:21.822893	15	85	5	2	0021-00003793	90	2017-06-19	49.00	t		VE	290	0	87	PACANGUILLA-PC	t	1	NS	0.0000
338	2017-06-27 08:09:08.772418	13	39	5	2	0015-00003860	195	2017-06-19	191.00	t		VE	356	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
339	2017-06-27 08:32:09.860485	13	40	5	2	0015-00003861	196	2017-06-19	66.00	t		VE	357	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20941	2017-11-24 15:31:51.249274	10	1146	5	2	0022-00001663	2790	2017-06-19	0.00	t		VE	6574	0	313	NBK-L01-72	t	1	NS	0.0000
20940	2017-11-24 15:30:51.044897	10	1145	5	2	0022-00001663	2790	2017-06-19	0.00	t		VE	6574	0	313	NBK-L01-72	t	1	NS	0.0000
6516	2017-08-17 09:36:59.616288	10	479	5	2	0022-00001662	865	2017-06-19	3710.00	t		VE	6566	0	68	SISTEMAS02	t	1	NS	0.0000
6528	2017-08-17 09:40:11.3784	10	481	5	2	0022-00001664	2793	2017-06-19	280.00	t		VE	6578	0	68	SISTEMAS02	t	1	NS	0.0000
21774	2017-11-27 08:17:32.656752	24	966	5	2	0010-00000734	7089	2017-06-19	217.00	t		VE	21580	0	5617	CHOTA-PC	t	3	NS	0.0000
21786	2017-11-27 09:13:13.402604	24	967	5	2	0010-00000735	7101	2017-06-19	217.00	t		VE	21592	0	5617	CHOTA-PC	t	3	NS	0.0000
21787	2017-11-27 09:13:38.514221	24	968	5	2	0010-00000736	6889	2017-06-19	43.40	t		VE	21593	0	5617	CHOTA-PC	t	3	NS	0.0000
21788	2017-11-27 09:15:28.59508	24	969	5	2	0010-00000737	7102	2017-06-19	260.40	t		VE	21594	0	5617	CHOTA-PC	t	3	NS	0.0000
21791	2017-11-27 09:20:23.657039	24	970	5	2	0010-00000738	7103	2017-06-19	92.20	t		VE	21597	0	5617	CHOTA-PC	t	3	NS	0.0000
21793	2017-11-27 09:20:55.926687	24	971	5	2	0010-00000739	8	2017-06-19	325.50	t		VE	21599	0	5617	CHOTA-PC	t	3	NS	0.0000
21805	2017-11-27 09:39:29.940277	24	973	5	1	0010-00000234	7017	2017-06-19	195.30	t		VE	21611	0	5617	CHOTA-PC	t	3	NS	0.0000
21807	2017-11-27 09:40:25.7169	24	974	5	1	0010-00000235	7017	2017-06-19	325.50	t		VE	21613	0	5617	CHOTA-PC	t	3	NS	0.0000
21809	2017-11-27 09:41:39.574154	24	975	5	1	0010-00000236	7017	2017-06-19	976.50	t		VE	21615	0	5617	CHOTA-PC	t	3	NS	0.0000
15660	2017-10-27 12:14:23.60736	8	1224	5	2	0012-00001173	5767	2017-06-19	21.90	t		VE	15689	0	5220	CONTROL02	t	3	NS	0.0000
15661	2017-10-27 12:15:06.524507	8	1225	5	2	0012-00001174	3013	2017-06-19	2255.70	t		VE	15690	0	5220	CONTROL02	t	3	NS	0.0000
15662	2017-10-27 12:15:46.152137	8	1226	5	2	0012-00001175	5768	2017-06-19	328.50	t		VE	15691	0	5220	CONTROL02	t	3	NS	0.0000
15663	2017-10-27 12:16:17.899716	8	1227	5	2	0012-00001176	3230	2017-06-19	245.00	t		VE	15692	0	5220	CONTROL02	t	3	NS	0.0000
15664	2017-10-27 12:17:05.87663	8	1228	5	2	0012-00001177	5758	2017-06-19	496.50	t		VE	15693	0	5220	CONTROL02	t	3	NS	0.0000
15688	2017-10-27 15:43:00.478603	8	1229	5	2	0012-00001178	5774	2017-06-19	65.70	t		VE	15717	0	5220	CONTROL02	t	3	NS	0.0000
15689	2017-10-27 15:43:44.657811	8	1230	5	2	0012-00001179	2897	2017-06-19	131.40	t		VE	15718	0	5220	CONTROL02	t	3	NS	0.0000
15690	2017-10-27 15:45:39.840193	8	1231	5	2	0012-00001180	3289	2017-06-19	253.00	t		VE	15719	0	5220	CONTROL02	t	3	NS	0.0000
15692	2017-10-27 15:46:41.248788	8	1232	5	2	0012-00001181	5775	2017-06-19	408.80	t		VE	15721	0	5220	CONTROL02	t	3	NS	0.0000
15693	2017-10-27 15:49:18.145663	8	1233	5	1	0012-00000092	5765	2017-06-19	1882.00	t		VE	15722	0	5220	CONTROL02	t	3	NS	0.0000
7805	2017-08-19 12:11:02.434756	8	1042	5	2	0016-00010057	3256	2017-06-19	35.00	t		VE	7854	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7807	2017-08-19 12:11:29.711338	8	1043	5	2	0016-00010058	3252	2017-06-19	56.50	t		VE	7856	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7808	2017-08-19 12:11:44.664315	8	1044	5	2	0016-00010059	3018	2017-06-19	56.50	t		VE	7857	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15659	2017-10-27 12:13:12.582388	8	1223	5	2	0012-00001172	8	2017-06-19	5.20	t		VE	15688	0	5220	CONTROL02	f	3	NS	0.0000
258	2017-06-23 18:41:57.358096	11	84	5	2	0010-00003444	79	2017-06-19	451.50	t		VE	275	0	73	ADMIN-PC	t	1	NS	0.0000
259	2017-06-23 18:43:43.614332	11	85	5	1	0010-00001124	153	2017-06-19	742.00	t		VE	276	0	73	ADMIN-PC	t	1	NS	0.0000
930	2017-07-11 17:24:27.305577	9	172	5	2	0024-00001916	571	2017-06-19	444.00	t		VE	960	0	67	CONTASTAANA-PC	t	1	NS	0.0000
927	2017-07-11 17:18:37.144399	9	169	5	2	0024-00001913	569	2017-06-19	565.00	t		VE	957	0	67	CONTASTAANA-PC	t	1	NS	0.0000
928	2017-07-11 17:20:41.207969	9	170	5	2	0024-00001914	569	2017-06-19	226.00	t		VE	958	0	67	CONTASTAANA-PC	t	1	NS	0.0000
929	2017-07-11 17:22:18.064178	9	171	5	2	0024-00001915	570	2017-06-19	56.50	t		VE	959	0	67	CONTASTAANA-PC	t	1	NS	0.0000
931	2017-07-11 17:25:54.509839	9	173	5	2	0024-00001917	572	2017-06-19	82.00	t		VE	961	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1776	2017-07-17 09:39:43.369878	7	568	5	2	0012-00009340	763	2017-06-20	169.50	t		VE	1806	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1777	2017-07-17 09:40:23.20661	7	569	5	2	0012-00009341	1000	2017-06-20	444.00	t		VE	1807	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1779	2017-07-17 09:40:58.410785	7	570	5	2	0012-00009342	633	2017-06-20	168.00	t		VE	1809	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
506	2017-06-30 07:47:28.504247	14	137	5	2	0002-00017017	281	2017-06-20	630.00	t		VE	524	0	69	CHEPEN-PC	t	1	NS	0.0000
507	2017-06-30 07:48:12.91514	14	138	5	2	0002-00017018	244	2017-06-20	53.00	t		VE	525	0	69	CHEPEN-PC	t	1	NS	0.0000
508	2017-06-30 07:50:25.048911	14	139	5	2	0002-00017019	282	2017-06-20	1684.00	t		VE	526	0	69	CHEPEN-PC	t	1	NS	0.0000
509	2017-06-30 07:51:16.009061	14	140	5	2	0002-00017020	131	2017-06-20	33.00	t		VE	527	0	69	CHEPEN-PC	t	1	NS	0.0000
9428	2017-09-20 09:27:40.68992	18	207	5	2	0004-00000138	3698	2017-06-20	1428.00	t		VE	9480	0	3595	CPU-L01-163	t	2	NS	0.0000
15694	2017-10-27 15:50:10.443345	8	1234	5	2	0012-00001182	5669	2017-06-20	24.00	t		VE	15723	0	5220	CONTROL02	t	3	NS	0.0000
15695	2017-10-27 15:50:44.046455	8	1235	5	2	0012-00001183	3289	2017-06-20	284.70	t		VE	15724	0	5220	CONTROL02	t	3	NS	0.0000
15696	2017-10-27 15:51:20.12507	8	1236	5	2	0012-00001184	5436	2017-06-20	657.00	t		VE	15725	0	5220	CONTROL02	t	3	NS	0.0000
15697	2017-10-27 15:51:59.971664	8	1237	5	2	0012-00001185	3161	2017-06-20	481.80	t		VE	15726	0	5220	CONTROL02	t	3	NS	0.0000
15698	2017-10-27 15:52:37.89155	8	1238	5	2	0012-00001186	3310	2017-06-20	109.50	t		VE	15727	0	5220	CONTROL02	t	3	NS	0.0000
15699	2017-10-27 15:53:09.584289	8	1239	5	2	0012-00001187	3289	2017-06-20	48.00	t		VE	15728	0	5220	CONTROL02	t	3	NS	0.0000
15700	2017-10-27 15:54:21.909597	8	1240	5	2	0012-00001188	5776	2017-06-20	205.00	t		VE	15729	0	5220	CONTROL02	t	3	NS	0.0000
15701	2017-10-27 15:54:53.058711	8	1241	5	2	0012-00001189	3289	2017-06-20	46.80	t		VE	15730	0	5220	CONTROL02	t	3	NS	0.0000
15703	2017-10-27 15:57:49.434645	8	1243	5	1	0012-00000094	5493	2017-06-20	1642.50	t		VE	15732	0	5220	CONTROL02	t	3	NS	0.0000
15704	2017-10-27 15:58:38.801111	8	1244	5	1	0012-00000095	5765	2017-06-20	985.50	t		VE	15733	0	5220	CONTROL02	t	3	NS	0.0000
7809	2017-08-19 12:12:14.899267	8	1045	5	2	0016-00010060	3277	2017-06-20	56.50	t		VE	7858	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7810	2017-08-19 12:12:35.148707	8	1046	5	2	0016-00010061	3189	2017-06-20	56.50	t		VE	7859	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7811	2017-08-19 12:13:12.817402	8	1047	5	2	0016-00010062	3279	2017-06-20	90.50	t		VE	7860	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7849	2017-08-21 08:37:14.867212	8	1048	5	2	0016-00010063	3077	2017-06-20	34.00	t		VE	7898	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7850	2017-08-21 08:37:35.614466	8	1049	5	2	0016-00010064	3154	2017-06-20	34.00	t		VE	7899	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7851	2017-08-21 08:37:58.191743	8	1050	5	2	0016-00010065	3179	2017-06-20	56.50	t		VE	7900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
340	2017-06-27 08:57:28.873995	13	41	5	2	0015-00003862	197	2017-06-20	288.50	t		VE	358	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15702	2017-10-27 15:56:29.273111	8	1242	5	1	0012-00000093	5777	2017-06-20	5.20	t		VE	15731	0	5220	CONTROL02	f	3	NS	0.0000
15334	2017-10-27 08:39:33.675686	5	117	5	1	0001-00000473	5712	2017-06-20	250.00	t		VE	15363	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2325	2017-07-18 11:42:38.110852	5	292	5	2	0009-00007003	19	2017-06-20	176.00	t		VE	2357	0	12	SULLVENTA2	t	1	NS	0.0000
2327	2017-07-18 11:43:26.978591	5	293	5	2	0009-00007004	33	2017-06-20	142.00	t		VE	2359	0	12	SULLVENTA2	t	1	NS	0.0000
2329	2017-07-18 11:44:25.089833	5	294	5	2	0009-00007005	53	2017-06-20	247.00	t		VE	2361	0	12	SULLVENTA2	t	1	NS	0.0000
2330	2017-07-18 11:45:16.351858	5	295	5	2	0009-00007006	1245	2017-06-20	222.00	t		VE	2362	0	12	SULLVENTA2	t	1	NS	0.0000
2331	2017-07-18 11:45:55.95303	5	296	5	2	0009-00007007	1246	2017-06-20	374.00	t		VE	2363	0	12	SULLVENTA2	t	1	NS	0.0000
2332	2017-07-18 11:46:25.246296	5	297	5	2	0009-00007008	39	2017-06-20	596.00	t		VE	2364	0	12	SULLVENTA2	t	1	NS	0.0000
2333	2017-07-18 11:46:59.853444	5	298	5	2	0009-00007009	620	2017-06-20	111.00	t		VE	2365	0	12	SULLVENTA2	t	1	NS	0.0000
2335	2017-07-18 11:48:09.227624	5	299	5	2	0009-00007010	43	2017-06-20	616.50	t		VE	2367	0	12	SULLVENTA2	t	1	NS	0.0000
2337	2017-07-18 11:48:49.445701	5	300	5	2	0009-00007011	1247	2017-06-20	170.00	t		VE	2369	0	12	SULLVENTA2	t	1	NS	0.0000
389	2017-06-28 08:37:18.388543	6	43	5	2	0008-00002396	212	2017-06-20	68.00	t		VE	407	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2338	2017-07-18 11:49:12.957123	5	301	5	2	0009-00007012	1028	2017-06-20	81.00	t		VE	2370	0	12	SULLVENTA2	t	1	NS	0.0000
2339	2017-07-18 11:49:44.18236	5	302	5	2	0009-00007013	550	2017-06-20	54.00	t		VE	2371	0	12	SULLVENTA2	t	1	NS	0.0000
2341	2017-07-18 11:50:38.222137	5	303	5	2	0009-00007014	1248	2017-06-20	153.00	t		VE	2373	0	12	SULLVENTA2	t	1	NS	0.0000
2342	2017-07-18 11:51:07.259451	5	304	5	2	0009-00007015	43	2017-06-20	34.00	t		VE	2374	0	12	SULLVENTA2	t	1	NS	0.0000
2358	2017-07-18 12:19:51.084121	5	305	5	2	0009-00007016	1257	2017-06-20	405.00	t		VE	2390	0	12	SULLVENTA2	t	1	NS	0.0000
2359	2017-07-18 12:20:24.409382	5	306	5	2	0009-00007017	1257	2017-06-20	320.00	t		VE	2391	0	12	SULLVENTA2	t	1	NS	0.0000
2360	2017-07-18 12:21:28.233529	5	307	5	1	0009-00001939	1171	2017-06-20	800.00	t		VE	2392	0	12	SULLVENTA2	t	1	NS	0.0000
10214	2017-09-22 15:26:43.061807	5	363	5	1	0002-00000097	4049	2017-06-20	5875.00	t		VE	10266	0	3595	CPU-L01-163	t	2	NS	0.0000
12637	2017-10-13 09:51:54.721053	5	1482	5	2	0005-00000351	4481	2017-06-20	2467.50	t		VE	12680	0	3595	CPU-L01-163	t	2	NS	0.0000
12638	2017-10-13 09:52:33.319657	5	1483	5	2	0005-00000352	4482	2017-06-20	1880.00	t		VE	12681	0	3595	CPU-L01-163	t	2	NS	0.0000
12639	2017-10-13 09:53:17.54848	5	1484	5	2	0005-00000353	4483	2017-06-20	4800.00	t		VE	12682	0	3595	CPU-L01-163	t	2	NS	0.0000
12640	2017-10-13 09:53:57.340806	5	1485	5	2	0005-00000354	4484	2017-06-20	1292.50	t		VE	12683	0	3595	CPU-L01-163	t	2	NS	0.0000
12641	2017-10-13 09:54:39.270861	5	1486	5	2	0005-00000355	4485	2017-06-20	2880.00	t		VE	12684	0	3595	CPU-L01-163	t	2	NS	0.0000
6531	2017-08-17 09:41:28.914517	10	482	5	2	0022-00001665	2794	2017-06-20	560.00	t		VE	6581	0	68	SISTEMAS02	t	1	NS	0.0000
6538	2017-08-17 09:42:37.150815	10	483	5	2	0022-00001666	2796	2017-06-20	448.00	t		VE	6588	0	68	SISTEMAS02	t	1	NS	0.0000
6580	2017-08-17 10:09:27.141209	10	484	5	2	0022-00001667	2794	2017-06-20	112.00	t		VE	6630	0	68	SISTEMAS02	t	1	NS	0.0000
6584	2017-08-17 10:12:10.449128	10	486	5	2	0022-00001669	2796	2017-06-20	84.00	t		VE	6634	0	68	SISTEMAS02	t	1	NS	0.0000
6585	2017-08-17 10:14:04.636256	10	487	5	2	0022-00001670	1117	2017-06-20	1351.00	t		VE	6635	0	68	SISTEMAS02	t	1	NS	0.0000
390	2017-06-28 08:38:48.453398	6	44	5	2	0008-00002397	210	2017-06-20	118.00	t		VE	408	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
391	2017-06-28 08:39:50.103968	6	45	5	2	0008-00002398	61	2017-06-20	59.00	t		VE	409	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1930	2017-07-17 13:42:01.34906	6	103	5	1	0008-00000581	1058	2017-06-20	540.00	t		VE	1960	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1931	2017-07-17 13:43:57.91026	6	104	5	1	0008-00000582	57	2017-06-20	118.00	t		VE	1961	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1932	2017-07-17 13:45:58.864388	6	105	5	1	0008-00000583	1060	2017-06-20	930.00	t		VE	1962	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15716	2017-10-27 16:06:19.900833	8	1255	5	2	0012-00001200	2787	2017-06-21	46.40	t		VE	15745	0	5220	CONTROL02	t	3	NS	0.0000
274	2017-06-24 09:17:57.863211	15	86	5	2	0021-00003794	90	2017-06-20	2865.00	t		VE	292	0	87	PACANGUILLA-PC	t	1	NS	0.0000
275	2017-06-24 09:19:16.754637	15	87	5	2	0021-00003795	135	2017-06-20	109.00	t		VE	293	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21810	2017-11-27 09:42:23.950422	24	976	5	2	0010-00000740	7051	2017-06-20	43.40	t		VE	21616	0	5617	CHOTA-PC	t	3	NS	0.0000
21811	2017-11-27 09:42:52.918386	24	977	5	2	0010-00000741	6388	2017-06-20	21.70	t		VE	21617	0	5617	CHOTA-PC	t	3	NS	0.0000
21812	2017-11-27 09:43:26.266109	24	978	5	2	0010-00000742	7019	2017-06-20	108.50	t		VE	21618	0	5617	CHOTA-PC	t	3	NS	0.0000
21813	2017-11-27 09:44:13.43485	24	979	5	1	0010-00000237	6325	2017-06-20	1085.00	t		VE	21619	0	5617	CHOTA-PC	t	3	NS	0.0000
21819	2017-11-27 09:51:39.524962	24	980	5	1	0010-00000238	7109	2017-06-20	173.60	t		VE	21625	0	5617	CHOTA-PC	t	3	NS	0.0000
21822	2017-11-27 09:56:02.634093	24	981	5	1	0010-00000239	6389	2017-06-20	1410.50	t		VE	21628	0	5617	CHOTA-PC	t	3	NS	0.0000
21825	2017-11-27 09:57:57.13337	24	982	5	1	0010-00000240	6325	2017-06-20	434.00	t		VE	21631	0	5617	CHOTA-PC	t	3	NS	0.0000
21826	2017-11-27 10:00:43.235266	24	983	5	1	0010-00000241	7111	2017-06-20	2387.00	t		VE	21632	0	5617	CHOTA-PC	t	3	NS	0.0000
276	2017-06-24 09:19:30.752359	11	86	5	2	0010-00003445	84	2017-06-20	605.50	t		VE	294	0	73	ADMIN-PC	t	1	NS	0.0000
15719	2017-10-27 16:09:34.521003	8	1258	5	1	0012-00000097	5595	2017-06-21	5.20	t		VE	15748	0	5220	CONTROL02	f	3	NS	0.0000
15705	2017-10-27 15:59:20.710535	8	1245	5	2	0012-00001190	5436	2017-06-21	438.00	t		VE	15734	0	5220	CONTROL02	t	3	NS	0.0000
15706	2017-10-27 15:59:49.534222	8	1246	5	2	0012-00001191	5720	2017-06-21	196.00	t		VE	15735	0	5220	CONTROL02	t	3	NS	0.0000
15707	2017-10-27 16:00:18.209649	8	1247	5	2	0012-00001192	2787	2017-06-21	219.00	t		VE	15736	0	5220	CONTROL02	t	3	NS	0.0000
15708	2017-10-27 16:00:47.528041	8	1248	5	2	0012-00001193	2953	2017-06-21	219.00	t		VE	15737	0	5220	CONTROL02	t	3	NS	0.0000
15709	2017-10-27 16:01:22.802314	8	1249	5	2	0012-00001194	5775	2017-06-21	657.00	t		VE	15738	0	5220	CONTROL02	t	3	NS	0.0000
15710	2017-10-27 16:02:03.032081	8	1250	5	2	0012-00001195	3032	2017-06-21	65.70	t		VE	15739	0	5220	CONTROL02	t	3	NS	0.0000
15712	2017-10-27 16:03:38.96413	8	1251	5	2	0012-00001196	3230	2017-06-21	395.00	t		VE	15741	0	5220	CONTROL02	t	3	NS	0.0000
15713	2017-10-27 16:04:18.223253	8	1252	5	2	0012-00001197	3289	2017-06-21	87.60	t		VE	15742	0	5220	CONTROL02	t	3	NS	0.0000
15714	2017-10-27 16:04:57.415958	8	1253	5	2	0012-00001198	3289	2017-06-21	43.80	t		VE	15743	0	5220	CONTROL02	t	3	NS	0.0000
15715	2017-10-27 16:05:27.441035	8	1254	5	2	0012-00001199	3032	2017-06-21	43.80	t		VE	15744	0	5220	CONTROL02	t	3	NS	0.0000
15717	2017-10-27 16:08:03.555474	8	1256	5	2	0012-00001201	5778	2017-06-21	594.50	t		VE	15746	0	5220	CONTROL02	t	3	NS	0.0000
15718	2017-10-27 16:08:47.845873	8	1257	5	1	0012-00000096	5471	2017-06-21	1225.00	t		VE	15747	0	5220	CONTROL02	t	3	NS	0.0000
15721	2017-10-27 16:24:44.158849	8	1259	5	1	0012-00000098	5595	2017-06-21	592.00	t		VE	15750	0	5220	CONTROL02	t	3	NS	0.0000
7852	2017-08-21 08:38:29.606117	8	1051	5	2	0016-00010066	3154	2017-06-21	34.00	t		VE	7901	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7853	2017-08-21 08:39:13.633162	8	1052	5	2	0016-00010067	3289	2017-06-21	56.50	t		VE	7902	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13735	2017-10-23 08:57:11.792978	15	232	5	2	0006-00000209	5324	2017-06-21	1123.50	t		VE	13762	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13737	2017-10-23 09:22:55.463373	15	233	5	1	0006-00000074	5370	2017-06-21	225.00	t		VE	13764	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13738	2017-10-23 09:24:59.825179	15	234	5	2	0006-00000210	108	2017-06-21	22.50	t		VE	13765	0	87	PACANGUILLA-PC	t	3	NS	0.0000
279	2017-06-24 09:21:24.686998	15	88	5	2	0021-00003796	90	2017-06-21	875.00	t		VE	297	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2373	2017-07-18 12:36:53.701054	5	319	5	1	0009-00001940	358	2017-06-21	540.00	t		VE	2405	0	12	SULLVENTA2	t	1	NS	0.0000
15335	2017-10-27 08:40:32.057575	5	118	5	2	0001-00000276	5713	2017-06-21	238.00	t		VE	15364	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2361	2017-07-18 12:22:36.211812	5	308	5	2	0009-00007018	1258	2017-06-21	108.00	t		VE	2393	0	12	SULLVENTA2	t	1	NS	0.0000
2362	2017-07-18 12:23:21.294669	5	309	5	2	0009-00007019	1259	2017-06-21	112.00	t		VE	2394	0	12	SULLVENTA2	t	1	NS	0.0000
2363	2017-07-18 12:23:54.374646	5	310	5	2	0009-00007020	39	2017-06-21	90.00	t		VE	2395	0	12	SULLVENTA2	t	1	NS	0.0000
2364	2017-07-18 12:26:05.943863	5	311	5	2	0009-00007021	33	2017-06-21	1124.00	t		VE	2396	0	12	SULLVENTA2	t	1	NS	0.0000
2365	2017-07-18 12:26:53.27452	5	312	5	2	0009-00007022	19	2017-06-21	55.50	t		VE	2397	0	12	SULLVENTA2	t	1	NS	0.0000
2366	2017-07-18 12:27:55.281228	5	313	5	2	0009-00007023	39	2017-06-21	162.00	t		VE	2398	0	12	SULLVENTA2	t	1	NS	0.0000
2367	2017-07-18 12:29:26.374721	5	314	5	2	0009-00007024	1260	2017-06-21	322.00	t		VE	2399	0	12	SULLVENTA2	t	1	NS	0.0000
2368	2017-07-18 12:33:50.342531	5	315	5	2	0009-00007025	620	2017-06-21	280.00	t		VE	2400	0	12	SULLVENTA2	t	1	NS	0.0000
2369	2017-07-18 12:34:25.345244	5	316	5	2	0009-00007026	550	2017-06-21	55.50	t		VE	2401	0	12	SULLVENTA2	t	1	NS	0.0000
2370	2017-07-18 12:34:59.148189	5	317	5	2	0009-00007027	53	2017-06-21	480.00	t		VE	2402	0	12	SULLVENTA2	t	1	NS	0.0000
2372	2017-07-18 12:35:57.4753	5	318	5	2	0009-00007028	35	2017-06-21	264.00	t		VE	2404	0	12	SULLVENTA2	t	1	NS	0.0000
2375	2017-07-18 12:37:36.292939	5	320	5	1	0009-00001941	358	2017-06-21	540.00	t		VE	2407	0	12	SULLVENTA2	t	1	NS	0.0000
2376	2017-07-18 12:38:09.222976	5	321	5	1	0009-00001942	20	2017-06-21	810.00	t		VE	2408	0	12	SULLVENTA2	t	1	NS	0.0000
2377	2017-07-18 12:39:18.470592	5	322	5	1	0009-00001943	383	2017-06-21	870.00	t		VE	2409	0	12	SULLVENTA2	t	1	NS	0.0000
12642	2017-10-13 09:55:31.701876	5	1487	5	2	0005-00000356	4486	2017-06-21	9600.00	t		VE	12685	0	3595	CPU-L01-163	t	2	NS	0.0000
12643	2017-10-13 09:56:13.969026	5	1488	5	2	0005-00000357	4487	2017-06-21	5287.50	t		VE	12686	0	3595	CPU-L01-163	t	2	NS	0.0000
12644	2017-10-13 09:59:52.094173	5	1489	5	2	0005-00000358	4488	2017-06-21	4582.50	t		VE	12687	0	3595	CPU-L01-163	t	2	NS	0.0000
12645	2017-10-13 10:00:31.294031	5	1490	5	2	0005-00000359	4489	2017-06-21	3525.00	t		VE	12688	0	3595	CPU-L01-163	t	2	NS	0.0000
21827	2017-11-27 10:02:45.842502	24	984	5	2	0010-00000743	7112	2017-06-21	111.00	t		VE	21633	0	5617	CHOTA-PC	t	3	NS	0.0000
21828	2017-11-27 10:04:48.262227	24	985	5	2	0010-00000744	7051	2017-06-21	21.70	t		VE	21634	0	5617	CHOTA-PC	t	3	NS	0.0000
21829	2017-11-27 10:05:51.074937	24	986	5	2	0010-00000745	7113	2017-06-21	759.50	t		VE	21635	0	5617	CHOTA-PC	t	3	NS	0.0000
21830	2017-11-27 10:07:39.148899	24	987	5	2	0010-00000746	7114	2017-06-21	24.20	t		VE	21636	0	5617	CHOTA-PC	t	3	NS	0.0000
21836	2017-11-27 10:31:44.261658	24	988	5	2	0010-00000747	7019	2017-06-21	21.70	t		VE	21642	0	5617	CHOTA-PC	t	3	NS	0.0000
21838	2017-11-27 10:35:21.070759	24	989	5	1	0010-00000242	6313	2017-06-21	1085.00	t		VE	21644	0	5617	CHOTA-PC	t	3	NS	0.0000
21839	2017-11-27 10:41:53.132145	24	990	5	1	0010-00000243	6389	2017-06-21	217.00	t		VE	21645	0	5617	CHOTA-PC	t	3	NS	0.0000
21841	2017-11-27 10:43:32.085687	24	991	5	1	0010-00000244	6325	2017-06-21	17360.00	t		VE	21647	0	5617	CHOTA-PC	t	3	NS	0.0000
6586	2017-08-17 10:15:24.661054	10	488	5	2	0022-00001671	2796	2017-06-21	140.00	t		VE	6636	0	68	SISTEMAS02	t	1	NS	0.0000
6587	2017-08-17 10:16:19.025818	10	489	5	2	0022-00001672	2640	2017-06-21	1512.00	t		VE	6637	0	68	SISTEMAS02	t	1	NS	0.0000
6589	2017-08-17 10:18:18.206999	10	490	5	2	0022-00001673	2491	2017-06-21	942.00	t		VE	6639	0	68	SISTEMAS02	t	1	NS	0.0000
6591	2017-08-17 10:19:43.834053	10	491	5	2	0022-00001674	2673	2017-06-21	217.00	t		VE	6641	0	68	SISTEMAS02	t	1	NS	0.0000
6606	2017-08-17 10:28:52.72484	10	492	5	2	0022-00001675	2491	2017-06-21	112.00	t		VE	6656	0	68	SISTEMAS02	t	1	NS	0.0000
938	2017-07-12 07:46:42.58166	9	178	5	2	0024-00001922	578	2017-06-21	140.00	t		VE	968	0	67	CONTASTAANA-PC	t	1	NS	0.0000
939	2017-07-12 07:49:09.127403	9	179	5	2	0024-00001923	578	2017-06-21	277.00	t		VE	969	0	67	CONTASTAANA-PC	t	1	NS	0.0000
940	2017-07-12 07:50:25.09941	9	180	5	2	0024-00001924	396	2017-06-21	113.00	t		VE	970	0	67	CONTASTAANA-PC	t	1	NS	0.0000
941	2017-07-12 07:51:55.096567	9	181	5	2	0024-00001925	579	2017-06-21	113.00	t		VE	971	0	67	CONTASTAANA-PC	t	1	NS	0.0000
942	2017-07-12 07:53:39.100876	9	182	5	2	0024-00001926	560	2017-06-21	678.00	t		VE	972	0	67	CONTASTAANA-PC	t	1	NS	0.0000
949	2017-07-12 12:00:26.681681	9	184	5	2	0024-00001928	580	2017-06-21	138.00	t		VE	979	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1780	2017-07-17 09:41:40.900803	7	571	5	2	0012-00009343	886	2017-06-21	56.50	t		VE	1810	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
943	2017-07-12 07:56:07.075825	9	183	5	2	0024-00001927	580	2017-06-21	138.00	t		VE	973	0	67	CONTASTAANA-PC	f	1	NS	0.0000
278	2017-06-24 09:21:03.610081	11	87	5	2	0010-00003446	97	2017-06-21	280.00	t		VE	296	0	73	ADMIN-PC	t	1	NS	0.0000
293	2017-06-26 09:33:55.156175	11	91	5	1	0010-00001125	153	2017-06-21	1623.00	t		VE	311	0	73	ADMIN-PC	t	1	NS	0.0000
294	2017-06-26 09:36:39.017294	11	92	5	1	0010-00001126	85	2017-06-21	1325.00	t		VE	312	0	73	ADMIN-PC	t	1	NS	0.0000
510	2017-06-30 07:53:04.602929	14	141	5	2	0002-00017021	131	2017-06-21	63.00	t		VE	528	0	69	CHEPEN-PC	t	1	NS	0.0000
511	2017-06-30 07:54:32.807744	14	142	5	2	0002-00017022	283	2017-06-21	191.00	t		VE	529	0	69	CHEPEN-PC	t	1	NS	0.0000
512	2017-06-30 07:55:33.420658	14	143	5	2	0002-00017023	284	2017-06-21	80.00	t		VE	530	0	69	CHEPEN-PC	t	1	NS	0.0000
6611	2017-08-17 10:29:56.943187	10	493	5	2	0022-00001676	2463	2017-06-22	392.00	t		VE	6661	0	68	SISTEMAS02	t	1	NS	0.0000
6620	2017-08-17 10:32:10.311595	10	495	5	2	0022-00001678	2796	2017-06-22	84.00	t		VE	6670	0	68	SISTEMAS02	t	1	NS	0.0000
6613	2017-08-17 10:30:51.477866	10	494	5	2	0022-00001677	2796	2017-06-22	56.00	t		VE	6663	0	68	SISTEMAS02	f	1	NS	0.0000
2387	2017-07-18 12:52:36.548101	5	332	5	2	0009-00007038	1265	2017-06-22	277.50	t		VE	2419	0	12	SULLVENTA2	t	1	NS	0.0000
21624	2017-11-25 13:00:41.029831	5	2747	5	2	0009-00007037	1264	2017-06-22	0.00	t		VE	2418	0	313	NBK-L01-72	t	1	NS	0.0000
2378	2017-07-18 12:40:54.443474	5	323	5	2	0009-00007029	19	2017-06-22	112.00	t		VE	2410	0	12	SULLVENTA2	t	1	NS	0.0000
2379	2017-07-18 12:41:27.406246	5	324	5	2	0009-00007030	1223	2017-06-22	224.00	t		VE	2411	0	12	SULLVENTA2	t	1	NS	0.0000
2380	2017-07-18 12:42:48.135135	5	325	5	2	0009-00007031	341	2017-06-22	890.00	t		VE	2412	0	12	SULLVENTA2	t	1	NS	0.0000
2381	2017-07-18 12:43:47.759127	5	326	5	2	0009-00007032	53	2017-06-22	249.00	t		VE	2413	0	12	SULLVENTA2	t	1	NS	0.0000
2382	2017-07-18 12:44:14.340054	5	327	5	2	0009-00007033	15	2017-06-22	136.00	t		VE	2414	0	12	SULLVENTA2	t	1	NS	0.0000
2383	2017-07-18 12:44:59.129298	5	328	5	2	0009-00007034	1262	2017-06-22	87.00	t		VE	2415	0	12	SULLVENTA2	t	1	NS	0.0000
2384	2017-07-18 12:49:22.097429	5	329	5	2	0009-00007035	41	2017-06-22	351.00	t		VE	2416	0	12	SULLVENTA2	t	1	NS	0.0000
2385	2017-07-18 12:50:26.413392	5	330	5	2	0009-00007036	1263	2017-06-22	692.00	t		VE	2417	0	12	SULLVENTA2	t	1	NS	0.0000
2388	2017-07-18 12:53:24.941097	5	333	5	1	0009-00001944	358	2017-06-22	540.00	t		VE	2420	0	12	SULLVENTA2	t	1	NS	0.0000
2389	2017-07-18 12:55:29.933624	5	334	5	1	0009-00001945	358	2017-06-22	540.00	t		VE	2421	0	12	SULLVENTA2	t	1	NS	0.0000
12646	2017-10-13 10:01:33.153725	5	1491	5	2	0005-00000360	4490	2017-06-22	2280.00	t		VE	12689	0	3595	CPU-L01-163	t	2	NS	0.0000
12647	2017-10-13 10:02:16.519995	5	1492	5	2	0005-00000361	4491	2017-06-22	12000.00	t		VE	12690	0	3595	CPU-L01-163	t	2	NS	0.0000
12648	2017-10-13 10:03:07.935118	5	1493	5	2	0005-00000362	4492	2017-06-22	4680.00	t		VE	12691	0	3595	CPU-L01-163	t	2	NS	0.0000
513	2017-06-30 07:57:29.165027	14	144	5	2	0002-00017024	275	2017-06-22	263.00	t		VE	531	0	69	CHEPEN-PC	t	1	NS	0.0000
514	2017-06-30 07:58:17.138435	14	145	5	2	0002-00017025	285	2017-06-22	330.00	t		VE	532	0	69	CHEPEN-PC	t	1	NS	0.0000
525	2017-06-30 08:16:02.078238	14	152	5	2	0002-00017032	131	2017-06-23	63.00	t		VE	543	0	69	CHEPEN-PC	t	1	NS	0.0000
7856	2017-08-21 08:44:23.172232	8	1055	5	2	0016-00010070	3291	2017-06-22	102.00	t		VE	7905	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
15722	2017-10-27 16:26:12.767759	8	1260	5	2	0012-00001202	3294	2017-06-22	147.00	t		VE	15751	0	5220	CONTROL02	t	3	NS	0.0000
15723	2017-10-27 16:26:47.641045	8	1261	5	2	0012-00001203	2787	2017-06-22	219.00	t		VE	15752	0	5220	CONTROL02	t	3	NS	0.0000
15724	2017-10-27 16:27:36.979574	8	1262	5	2	0012-00001204	3289	2017-06-22	43.80	t		VE	15753	0	5220	CONTROL02	t	3	NS	0.0000
15725	2017-10-27 16:28:16.789141	8	1263	5	2	0012-00001205	3032	2017-06-22	124.00	t		VE	15754	0	5220	CONTROL02	t	3	NS	0.0000
15726	2017-10-27 16:29:47.614519	8	1264	5	2	0012-00001206	5780	2017-06-22	480.00	t		VE	15755	0	5220	CONTROL02	t	3	NS	0.0000
15727	2017-10-27 16:30:22.261973	8	1265	5	2	0012-00001207	3289	2017-06-22	111.00	t		VE	15756	0	5220	CONTROL02	t	3	NS	0.0000
15728	2017-10-27 16:31:12.091012	8	1266	5	2	0012-00001208	2897	2017-06-22	136.60	t		VE	15757	0	5220	CONTROL02	t	3	NS	0.0000
15729	2017-10-27 16:32:08.423641	8	1267	5	2	0012-00001209	3223	2017-06-22	112.00	t		VE	15758	0	5220	CONTROL02	t	3	NS	0.0000
15730	2017-10-27 16:32:43.427981	8	1268	5	2	0012-00001210	5781	2017-06-22	192.00	t		VE	15759	0	5220	CONTROL02	t	3	NS	0.0000
15731	2017-10-27 16:33:21.232255	8	1269	5	2	0012-00001211	3161	2017-06-22	328.50	t		VE	15760	0	5220	CONTROL02	t	3	NS	0.0000
15732	2017-10-27 16:33:56.041369	8	1270	5	2	0012-00001212	5778	2017-06-22	490.00	t		VE	15761	0	5220	CONTROL02	t	3	NS	0.0000
15733	2017-10-27 16:34:34.478788	8	1271	5	2	0012-00001213	3289	2017-06-22	74.00	t		VE	15762	0	5220	CONTROL02	t	3	NS	0.0000
15734	2017-10-27 16:35:04.954015	8	1272	5	2	0012-00001214	3032	2017-06-22	109.50	t		VE	15763	0	5220	CONTROL02	t	3	NS	0.0000
15735	2017-10-27 16:35:34.897215	8	1273	5	2	0012-00001215	3289	2017-06-22	96.00	t		VE	15764	0	5220	CONTROL02	t	3	NS	0.0000
7854	2017-08-21 08:39:44.406444	8	1053	5	2	0016-00010068	3275	2017-06-22	56.50	t		VE	7903	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7855	2017-08-21 08:40:03.701511	8	1054	5	2	0016-00010069	8	2017-06-22	56.50	t		VE	7904	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7857	2017-08-21 08:46:53.861895	8	1056	5	2	0016-00010071	3292	2017-06-22	56.50	t		VE	7906	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7858	2017-08-21 08:47:57.980238	8	1057	5	2	0016-00010072	3291	2017-06-22	103.00	t		VE	7907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
527	2017-06-30 08:20:41.209085	14	154	5	2	0002-00017034	257	2017-06-23	278.00	t		VE	545	0	69	CHEPEN-PC	t	1	NS	0.0000
520	2017-06-30 08:02:29.523501	14	148	5	2	0002-00017028	244	2017-06-23	713.50	t		VE	538	0	69	CHEPEN-PC	t	1	NS	0.0000
521	2017-06-30 08:04:43.589236	14	149	5	2	0002-00017029	288	2017-06-23	53.00	t		VE	539	0	69	CHEPEN-PC	t	1	NS	0.0000
523	2017-06-30 08:07:39.08769	14	150	5	2	0002-00017030	248	2017-06-23	951.50	t		VE	541	0	69	CHEPEN-PC	t	1	NS	0.0000
524	2017-06-30 08:10:55.000967	14	151	5	2	0002-00017031	248	2017-06-23	86.00	t		VE	542	0	69	CHEPEN-PC	t	1	NS	0.0000
526	2017-06-30 08:18:38.699997	14	153	5	2	0002-00017033	286	2017-06-23	53.00	t		VE	544	0	69	CHEPEN-PC	t	1	NS	0.0000
528	2017-06-30 08:26:40.776452	14	155	5	2	0002-00017035	223	2017-06-23	706.00	t		VE	546	0	69	CHEPEN-PC	t	1	NS	0.0000
1933	2017-07-17 13:50:30.030541	6	106	5	1	0008-00000584	57	2017-06-23	118.00	t		VE	1963	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
21850	2017-11-27 10:48:27.13816	24	995	5	1	0010-00000246	7118	2017-06-23	43.40	t		VE	21651	0	5617	CHOTA-PC	t	3	NS	0.0000
21851	2017-11-27 10:49:59.021104	24	996	5	1	0010-00000247	6389	2017-06-23	4340.00	t		VE	21652	0	5617	CHOTA-PC	t	3	NS	0.0000
2397	2017-07-18 13:01:03.350634	5	341	5	2	0009-00007045	41	2017-06-23	366.00	t		VE	2429	0	12	SULLVENTA2	t	1	NS	0.0000
21852	2017-11-27 10:50:53.897774	24	997	5	1	0010-00000248	7119	2017-06-23	2170.00	t		VE	21653	0	5617	CHOTA-PC	t	3	NS	0.0000
21882	2017-11-27 12:45:05.704911	24	998	5	1	0010-00000249	7109	2017-06-23	251.00	t		VE	21683	0	5617	CHOTA-PC	t	3	NS	0.0000
295	2017-06-26 09:39:11.862015	11	93	5	1	0010-00001127	85	2017-06-23	2380.00	t		VE	313	0	73	ADMIN-PC	t	1	NS	0.0000
296	2017-06-26 09:39:56.900441	11	94	5	1	0010-00001128	85	2017-06-23	2312.00	t		VE	314	0	73	ADMIN-PC	t	1	NS	0.0000
297	2017-06-26 09:41:28.36609	11	95	5	1	0010-00001129	153	2017-06-23	2929.50	t		VE	315	0	73	ADMIN-PC	t	1	NS	0.0000
342	2017-06-27 09:07:57.192594	13	43	5	2	0015-00003864	198	2017-06-23	564.00	t		VE	360	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
950	2017-07-12 12:02:57.666001	9	185	5	2	0024-00001929	584	2017-06-23	113.00	t		VE	980	0	67	CONTASTAANA-PC	t	1	NS	0.0000
951	2017-07-12 12:04:58.821242	9	186	5	2	0024-00001930	466	2017-06-23	395.50	t		VE	981	0	67	CONTASTAANA-PC	t	1	NS	0.0000
952	2017-07-12 12:06:17.335583	9	187	5	2	0024-00001931	466	2017-06-23	56.50	t		VE	982	0	67	CONTASTAANA-PC	t	1	NS	0.0000
953	2017-07-12 12:12:21.734511	9	188	5	2	0024-00001932	585	2017-06-23	56.00	t		VE	983	0	67	CONTASTAANA-PC	t	1	NS	0.0000
954	2017-07-12 12:14:59.139154	9	189	5	2	0024-00001933	586	2017-06-23	448.00	t		VE	984	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12780	2017-10-14 11:03:04.081124	23	76	5	1	0001-00000105	5127	2017-06-23	22700.00	t		VE	12821	0	3595	CPU-L01-163	t	2	NS	0.0000
12782	2017-10-14 11:05:56.885386	23	78	5	1	0001-00000106	5128	2017-06-23	30645.00	t		VE	12823	0	3595	CPU-L01-163	t	2	NS	0.0000
12783	2017-10-14 11:06:49.114459	23	79	5	1	0001-00000107	5129	2017-06-23	28375.00	t		VE	12824	0	3595	CPU-L01-163	t	2	NS	0.0000
12781	2017-10-14 11:03:36.280657	23	77	5	1	0001-00000104	8	2017-06-23	93.00	t		VE	12822	0	3595	CPU-L01-163	f	2	NS	0.0000
15336	2017-10-27 08:41:03.851528	5	119	5	2	0001-00000277	2606	2017-06-23	250.00	t		VE	15365	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2390	2017-07-18 12:56:32.376089	5	335	5	2	0009-00007039	33	2017-06-23	66.00	t		VE	2422	0	12	SULLVENTA2	t	1	NS	0.0000
2391	2017-07-18 12:57:03.57565	5	336	5	2	0009-00007040	1266	2017-06-23	640.00	t		VE	2423	0	12	SULLVENTA2	t	1	NS	0.0000
2392	2017-07-18 12:58:16.488091	5	337	5	2	0009-00007041	1267	2017-06-23	114.00	t		VE	2424	0	12	SULLVENTA2	t	1	NS	0.0000
2393	2017-07-18 12:58:54.075047	5	338	5	2	0009-00007042	609	2017-06-23	102.00	t		VE	2425	0	12	SULLVENTA2	t	1	NS	0.0000
2394	2017-07-18 12:59:34.569471	5	339	5	2	0009-00007043	53	2017-06-23	98.00	t		VE	2426	0	12	SULLVENTA2	t	1	NS	0.0000
2396	2017-07-18 13:00:07.985667	5	340	5	2	0009-00007044	39	2017-06-23	112.00	t		VE	2428	0	12	SULLVENTA2	t	1	NS	0.0000
2416	2017-07-18 15:29:03.074365	5	342	5	2	0009-00007046	19	2017-06-23	555.00	t		VE	2448	0	12	SULLVENTA2	t	1	NS	0.0000
2418	2017-07-18 15:31:47.362836	5	343	5	1	0009-00001946	1273	2017-06-23	2230.00	t		VE	2450	0	12	SULLVENTA2	t	1	NS	0.0000
2420	2017-07-18 15:32:57.461382	5	344	5	1	0009-00001947	1274	2017-06-23	1700.00	t		VE	2452	0	12	SULLVENTA2	t	1	NS	0.0000
2422	2017-07-18 15:34:39.627358	5	345	5	1	0009-00001948	1274	2017-06-23	400.00	t		VE	2454	0	12	SULLVENTA2	t	1	NS	0.0000
12649	2017-10-13 10:03:48.656791	5	1494	5	2	0005-00000363	4493	2017-06-23	1762.50	t		VE	12692	0	3595	CPU-L01-163	t	2	NS	0.0000
6630	2017-08-17 10:37:06.544083	10	496	5	2	0022-00001679	2640	2017-06-23	336.00	t		VE	6680	0	68	SISTEMAS02	t	1	NS	0.0000
9472	2017-09-20 10:13:13.534252	18	249	5	2	0004-00000160	8	2017-06-23	1.00	t		VE	9524	0	3595	CPU-L01-163	f	2	NS	0.0000
9301	2017-09-19 16:08:24.156233	18	101	5	1	0004-00000052	3649	2017-06-23	1.00	t		VE	9353	0	3595	CPU-L01-163	f	2	NS	0.0000
9300	2017-09-19 16:07:32.884986	18	100	5	1	0004-00000051	3686	2017-06-23	5900.00	t		VE	9352	0	3595	CPU-L01-163	t	2	NS	0.0000
9302	2017-09-19 16:11:45.479642	18	102	5	1	0004-00000053	3649	2017-06-23	11800.00	t		VE	9354	0	3595	CPU-L01-163	t	2	NS	0.0000
9463	2017-09-20 10:09:57.745999	18	241	5	2	0004-00000152	3723	2017-06-23	2360.00	t		VE	9515	0	3595	CPU-L01-163	t	2	NS	0.0000
1781	2017-07-17 09:42:04.201719	7	572	5	2	0012-00009344	758	2017-06-23	56.50	t		VE	1811	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
284	2017-06-24 09:28:47.289131	15	91	5	2	0021-00003799	90	2017-06-23	526.00	t		VE	302	0	87	PACANGUILLA-PC	t	1	NS	0.0000
7141	2017-08-18 08:27:52.952774	10	579	5	1	0022-00000193	3040	2017-06-23	1120.00	t		VE	7190	0	68	SISTEMAS02	t	1	NS	0.0000
9464	2017-09-20 10:10:48.855982	18	242	5	2	0004-00000153	8	2017-06-23	1.00	t		VE	9516	0	3595	CPU-L01-163	f	2	NS	0.0000
9465	2017-09-20 10:11:10.251088	18	243	5	2	0004-00000154	8	2017-06-23	1.00	t		VE	9517	0	3595	CPU-L01-163	f	2	NS	0.0000
9466	2017-09-20 10:11:29.133695	18	244	5	2	0004-00000155	8	2017-06-23	1.00	t		VE	9518	0	3595	CPU-L01-163	f	2	NS	0.0000
9468	2017-09-20 10:11:50.458876	18	245	5	2	0004-00000156	8	2017-06-23	1.00	t		VE	9520	0	3595	CPU-L01-163	f	2	NS	0.0000
9469	2017-09-20 10:12:15.563334	18	246	5	2	0004-00000157	8	2017-06-23	1.00	t		VE	9521	0	3595	CPU-L01-163	f	2	NS	0.0000
9470	2017-09-20 10:12:33.310749	18	247	5	2	0004-00000158	8	2017-06-23	1.00	t		VE	9522	0	3595	CPU-L01-163	f	2	NS	0.0000
9471	2017-09-20 10:12:55.77457	18	248	5	2	0004-00000159	8	2017-06-23	1.00	t		VE	9523	0	3595	CPU-L01-163	f	2	NS	0.0000
9473	2017-09-20 10:13:28.923311	18	250	5	2	0004-00000161	8	2017-06-23	1.00	t		VE	9525	0	3595	CPU-L01-163	f	2	NS	0.0000
9474	2017-09-20 10:13:40.830059	18	251	5	2	0004-00000162	8	2017-06-23	1.00	t		VE	9526	0	3595	CPU-L01-163	f	2	NS	0.0000
15736	2017-10-27 16:36:12.345351	8	1274	5	2	0012-00001216	8	2017-06-23	240.90	t		VE	15765	0	5220	CONTROL02	t	3	NS	0.0000
15738	2017-10-27 16:36:47.813116	8	1275	5	2	0012-00001217	5751	2017-06-23	1095.00	t		VE	15767	0	5220	CONTROL02	t	3	NS	0.0000
15740	2017-10-27 16:37:25.564396	8	1276	5	2	0012-00001218	3289	2017-06-23	43.80	t		VE	15769	0	5220	CONTROL02	t	3	NS	0.0000
15742	2017-10-27 16:37:57.858288	8	1277	5	2	0012-00001219	3013	2017-06-23	1533.00	t		VE	15771	0	5220	CONTROL02	t	3	NS	0.0000
15743	2017-10-27 16:38:31.31242	8	1278	5	2	0012-00001220	3294	2017-06-23	147.00	t		VE	15772	0	5220	CONTROL02	t	3	NS	0.0000
7861	2017-08-21 08:58:52.039356	8	1060	5	2	0016-00010075	8	2017-06-23	91.50	t		VE	7910	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
955	2017-07-12 12:17:39.371803	9	190	5	2	0024-00001934	587	2017-06-24	91.50	t		VE	985	0	67	CONTASTAANA-PC	t	1	NS	0.0000
956	2017-07-12 12:19:27.358793	9	191	5	2	0024-00001935	588	2017-06-24	56.50	t		VE	986	0	67	CONTASTAANA-PC	t	1	NS	0.0000
298	2017-06-26 09:42:54.189643	11	96	5	2	0010-00003450	137	2017-06-24	109.00	t		VE	316	0	73	ADMIN-PC	t	1	NS	0.0000
13742	2017-10-23 09:35:12.155746	15	238	5	1	0006-00000076	5370	2017-06-24	450.00	t		VE	13769	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13744	2017-10-23 09:37:24.399618	15	239	5	1	0006-00000077	5422	2017-06-24	855.50	t		VE	13771	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1782	2017-07-17 09:43:20.802619	7	573	5	2	0012-00009345	633	2017-06-24	70.00	t		VE	1812	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
343	2017-06-27 10:09:43.298385	13	44	5	2	0015-00003865	199	2017-06-24	53.00	t		VE	361	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2424	2017-07-18 15:36:28.137114	5	346	5	2	0009-00007047	19	2017-06-24	108.00	t		VE	2456	0	12	SULLVENTA2	t	1	NS	0.0000
2425	2017-07-18 15:37:10.778794	5	347	5	2	0009-00007048	620	2017-06-24	108.00	t		VE	2457	0	12	SULLVENTA2	t	1	NS	0.0000
2426	2017-07-18 15:38:27.279986	5	348	5	2	0009-00007049	33	2017-06-24	54.00	t		VE	2458	0	12	SULLVENTA2	t	1	NS	0.0000
2428	2017-07-18 15:39:00.971845	5	349	5	2	0009-00007050	39	2017-06-24	112.00	t		VE	2460	0	12	SULLVENTA2	t	1	NS	0.0000
2453	2017-07-18 16:09:05.013442	5	350	5	2	0009-00007051	1291	2017-06-24	297.00	t		VE	2485	0	12	SULLVENTA2	t	1	NS	0.0000
2456	2017-07-18 16:10:06.971753	5	351	5	2	0009-00007052	1292	2017-06-24	432.00	t		VE	2488	0	12	SULLVENTA2	t	1	NS	0.0000
2458	2017-07-18 16:10:48.884567	5	352	5	2	0009-00007053	1293	2017-06-24	166.50	t		VE	2490	0	12	SULLVENTA2	t	1	NS	0.0000
2461	2017-07-18 16:12:10.602839	5	353	5	2	0009-00007054	53	2017-06-24	472.00	t		VE	2493	0	12	SULLVENTA2	t	1	NS	0.0000
2464	2017-07-18 16:12:47.549965	5	354	5	2	0009-00007055	1028	2017-06-24	54.00	t		VE	2496	0	12	SULLVENTA2	t	1	NS	0.0000
2467	2017-07-18 16:13:40.650334	5	355	5	1	0009-00001949	20	2017-06-24	832.50	t		VE	2499	0	12	SULLVENTA2	t	1	NS	0.0000
2468	2017-07-18 16:14:18.198687	5	356	5	1	0009-00001950	20	2017-06-24	810.00	t		VE	2500	0	12	SULLVENTA2	t	1	NS	0.0000
12653	2017-10-13 10:08:18.899376	5	1498	5	2	0005-00000367	4496	2017-06-24	1170.00	t		VE	12696	0	3595	CPU-L01-163	t	2	NS	0.0000
12654	2017-10-13 10:08:59.521202	5	1499	5	2	0005-00000368	4497	2017-06-24	4112.50	t		VE	12697	0	3595	CPU-L01-163	t	2	NS	0.0000
12655	2017-10-13 10:09:40.18214	5	1500	5	2	0005-00000369	4498	2017-06-24	1200.00	t		VE	12698	0	3595	CPU-L01-163	t	2	NS	0.0000
397	2017-06-28 08:46:31.42072	6	50	5	2	0008-00002403	63	2017-06-24	59.00	t		VE	415	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
398	2017-06-28 08:47:43.965407	6	51	5	2	0008-00002404	59	2017-06-24	68.00	t		VE	416	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1934	2017-07-17 13:51:48.916443	6	107	5	1	0008-00000585	57	2017-06-24	236.00	t		VE	1964	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15758	2017-10-27 16:49:58.13465	8	1289	5	2	0012-00001227	5525	2017-06-24	131.40	t		VE	15787	0	5220	CONTROL02	t	3	NS	0.0000
15759	2017-10-27 16:50:46.175234	8	1290	5	2	0012-00001228	5509	2017-06-24	133.50	t		VE	15788	0	5220	CONTROL02	t	3	NS	0.0000
15760	2017-10-27 16:51:17.400839	8	1291	5	2	0012-00001229	5780	2017-06-24	657.00	t		VE	15789	0	5220	CONTROL02	t	3	NS	0.0000
15771	2017-10-27 16:56:37.844338	8	1299	5	2	0012-00001237	3289	2017-06-26	109.50	t		VE	15800	0	5220	CONTROL02	t	3	NS	0.0000
15762	2017-10-27 16:52:06.313743	8	1292	5	2	0012-00001230	3294	2017-06-24	76.10	t		VE	15791	0	5220	CONTROL02	t	3	NS	0.0000
15763	2017-10-27 16:52:35.938329	8	1293	5	2	0012-00001231	3230	2017-06-24	367.50	t		VE	15792	0	5220	CONTROL02	t	3	NS	0.0000
15764	2017-10-27 16:53:11.499438	8	1294	5	2	0012-00001232	3289	2017-06-24	65.70	t		VE	15793	0	5220	CONTROL02	t	3	NS	0.0000
15765	2017-10-27 16:53:47.728709	8	1295	5	2	0012-00001233	3230	2017-06-24	367.50	t		VE	15794	0	5220	CONTROL02	t	3	NS	0.0000
15767	2017-10-27 16:54:28.397017	8	1296	5	2	0012-00001234	3032	2017-06-24	49.00	t		VE	15796	0	5220	CONTROL02	t	3	NS	0.0000
15768	2017-10-27 16:55:14.786446	8	1297	5	2	0012-00001235	5786	2017-06-24	1470.00	t		VE	15797	0	5220	CONTROL02	t	3	NS	0.0000
6632	2017-08-17 10:38:06.534539	10	497	5	2	0022-00001680	2481	2017-06-24	112.00	t		VE	6682	0	68	SISTEMAS02	t	1	NS	0.0000
6634	2017-08-17 10:39:08.513614	10	498	5	2	0022-00001681	2827	2017-06-24	224.00	t		VE	6684	0	68	SISTEMAS02	t	1	NS	0.0000
6643	2017-08-17 10:41:35.571484	10	500	5	2	0022-00001683	781	2017-06-24	1120.00	t		VE	6693	0	68	SISTEMAS02	t	1	NS	0.0000
21884	2017-11-27 15:24:11.976143	24	999	5	2	0010-00000750	7122	2017-06-24	86.60	t		VE	21685	0	5617	CHOTA-PC	t	3	NS	0.0000
21903	2017-11-28 09:02:03.766117	24	1000	5	2	0010-00000801	7144	2017-06-24	43.40	t		VE	21721	0	5617	CHOTA-PC	t	3	NS	0.0000
21905	2017-11-28 09:03:52.311461	24	1001	5	2	0010-00000802	7143	2017-06-24	108.50	t		VE	21723	0	5617	CHOTA-PC	t	3	NS	0.0000
21907	2017-11-28 09:05:25.832008	24	1002	5	2	0010-00000803	7146	2017-06-24	1013.70	t		VE	21725	0	5617	CHOTA-PC	t	3	NS	0.0000
6638	2017-08-17 10:39:54.980792	10	499	5	2	0022-00001682	781	2017-06-24	56.00	t		VE	6688	0	68	SISTEMAS02	f	1	NS	0.0000
21364	2017-11-25 09:21:45.350476	14	1694	5	2	0002-00017038	290	2017-06-24	0.00	t		VE	549	0	313	NBK-L01-72	t	1	NS	0.0000
529	2017-06-30 08:30:59.887523	14	156	5	2	0002-00017036	289	2017-06-24	326.50	t		VE	547	0	69	CHEPEN-PC	t	1	NS	0.0000
530	2017-06-30 08:33:59.029834	14	157	5	2	0002-00017037	127	2017-06-24	612.50	t		VE	548	0	69	CHEPEN-PC	t	1	NS	0.0000
532	2017-06-30 08:38:00.997791	14	159	5	2	0002-00017039	291	2017-06-24	148.00	t		VE	550	0	69	CHEPEN-PC	t	1	NS	0.0000
12784	2017-10-14 11:07:34.714942	23	80	5	1	0001-00000108	5129	2017-06-24	34050.00	t		VE	12825	0	3595	CPU-L01-163	t	2	NS	0.0000
9476	2017-09-20 10:17:55.237243	18	252	5	2	0004-00000163	3715	2017-06-24	2360.00	t		VE	9528	0	3595	CPU-L01-163	t	2	NS	0.0000
344	2017-06-27 10:14:57.326515	13	45	5	2	0015-00003866	200	2017-06-26	361.50	t		VE	362	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15770	2017-10-27 16:55:54.445049	8	1298	5	2	0012-00001236	3013	2017-06-26	2450.00	t		VE	15799	0	5220	CONTROL02	t	3	NS	0.0000
15772	2017-10-27 16:57:15.512444	8	1300	5	2	0012-00001238	3275	2017-06-26	240.90	t		VE	15801	0	5220	CONTROL02	t	3	NS	0.0000
15773	2017-10-27 16:57:46.771239	8	1301	5	2	0012-00001239	3294	2017-06-26	124.00	t		VE	15802	0	5220	CONTROL02	t	3	NS	0.0000
15774	2017-10-27 16:58:29.054328	8	1302	5	2	0012-00001240	5787	2017-06-26	131.40	t		VE	15803	0	5220	CONTROL02	t	3	NS	0.0000
15775	2017-10-27 16:59:07.185916	8	1303	5	2	0012-00001241	3155	2017-06-26	876.00	t		VE	15804	0	5220	CONTROL02	t	3	NS	0.0000
15776	2017-10-27 17:00:20.636853	8	1304	5	2	0012-00001242	3230	2017-06-26	64.50	t		VE	15805	0	5220	CONTROL02	t	3	NS	0.0000
7864	2017-08-21 09:01:19.780775	8	1063	5	2	0016-00010078	2695	2017-06-26	56.50	t		VE	7913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7865	2017-08-21 09:01:38.435116	8	1064	5	2	0016-00010079	2935	2017-06-26	56.50	t		VE	7914	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7866	2017-08-21 09:02:06.993849	8	1065	5	2	0016-00010080	3256	2017-06-26	35.00	t		VE	7915	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6648	2017-08-17 10:42:37.095943	10	501	5	2	0022-00001684	2481	2017-06-26	56.00	t		VE	6698	0	68	SISTEMAS02	t	1	NS	0.0000
6650	2017-08-17 10:43:34.69588	10	502	5	2	0022-00001685	2830	2017-06-26	112.00	t		VE	6700	0	68	SISTEMAS02	t	1	NS	0.0000
6651	2017-08-17 10:44:27.53679	10	503	5	2	0022-00001686	8	2017-06-26	1540.00	t		VE	6701	0	68	SISTEMAS02	t	1	NS	0.0000
6652	2017-08-17 10:45:40.697136	10	504	5	2	0022-00001687	2831	2017-06-26	168.00	t		VE	6702	0	68	SISTEMAS02	t	1	NS	0.0000
6653	2017-08-17 10:46:25.548508	10	505	5	2	0022-00001688	2830	2017-06-26	112.00	t		VE	6703	0	68	SISTEMAS02	t	1	NS	0.0000
6703	2017-08-17 11:10:40.596464	10	506	5	2	0022-00001689	2834	2017-06-26	370.00	t		VE	6753	0	68	SISTEMAS02	t	1	NS	0.0000
6711	2017-08-17 11:13:39.724258	10	507	5	2	0022-00001690	1603	2017-06-26	1624.00	t		VE	6761	0	68	SISTEMAS02	t	1	NS	0.0000
533	2017-06-30 08:41:44.020252	14	160	5	2	0002-00017040	131	2017-06-26	53.00	t		VE	551	0	69	CHEPEN-PC	t	1	NS	0.0000
534	2017-06-30 08:47:04.743118	14	161	5	2	0002-00017041	115	2017-06-26	63.00	t		VE	552	0	69	CHEPEN-PC	t	1	NS	0.0000
535	2017-06-30 08:48:24.503722	14	162	5	2	0002-00017042	292	2017-06-26	480.00	t		VE	553	0	69	CHEPEN-PC	t	1	NS	0.0000
536	2017-06-30 10:06:08.194372	14	163	5	2	0002-00017043	293	2017-06-26	132.00	t		VE	554	0	69	CHEPEN-PC	t	1	NS	0.0000
537	2017-06-30 10:10:12.042879	14	164	5	2	0002-00017044	294	2017-06-26	660.00	t		VE	555	0	69	CHEPEN-PC	t	1	NS	0.0000
538	2017-06-30 10:12:23.645967	14	165	5	2	0002-00017045	119	2017-06-26	912.00	t		VE	556	0	69	CHEPEN-PC	t	1	NS	0.0000
957	2017-07-12 12:22:22.957538	9	192	5	2	0024-00001936	589	2017-06-26	274.50	t		VE	987	0	67	CONTASTAANA-PC	t	1	NS	0.0000
958	2017-07-12 12:24:26.208984	9	193	5	2	0024-00001937	590	2017-06-26	91.50	t		VE	988	0	67	CONTASTAANA-PC	t	1	NS	0.0000
959	2017-07-12 12:26:14.142208	9	194	5	2	0024-00001938	591	2017-06-26	56.50	t		VE	989	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15337	2017-10-27 08:42:10.034338	5	120	5	2	0001-00000278	2606	2017-06-26	50.00	t		VE	15366	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15338	2017-10-27 08:42:41.498429	5	121	5	2	0001-00000279	5710	2017-06-26	23.80	t		VE	15367	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15339	2017-10-27 08:43:09.487203	5	122	5	2	0001-00000280	2606	2017-06-26	50.00	t		VE	15368	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2473	2017-07-18 16:20:18.216292	5	357	5	2	0009-00007056	615	2017-06-26	54.00	t		VE	2505	0	12	SULLVENTA2	t	1	NS	0.0000
2474	2017-07-18 16:22:04.811979	5	358	5	2	0009-00007057	1295	2017-06-26	54.00	t		VE	2506	0	12	SULLVENTA2	t	1	NS	0.0000
2475	2017-07-18 16:22:40.862808	5	359	5	2	0009-00007058	1296	2017-06-26	324.00	t		VE	2507	0	12	SULLVENTA2	t	1	NS	0.0000
2476	2017-07-18 16:23:12.546243	5	360	5	2	0009-00007059	19	2017-06-26	236.00	t		VE	2508	0	12	SULLVENTA2	t	1	NS	0.0000
2477	2017-07-18 16:25:12.143621	5	361	5	2	0009-00007060	1028	2017-06-26	1026.00	t		VE	2509	0	12	SULLVENTA2	t	1	NS	0.0000
2478	2017-07-18 16:26:51.378313	5	362	5	2	0009-00007061	1297	2017-06-26	633.00	t		VE	2510	0	12	SULLVENTA2	t	1	NS	0.0000
2479	2017-07-18 16:28:45.760052	5	363	5	2	0009-00007062	1299	2017-06-26	792.00	t		VE	2511	0	12	SULLVENTA2	t	1	NS	0.0000
2480	2017-07-18 16:29:32.820375	5	364	5	2	0009-00007063	550	2017-06-26	361.00	t		VE	2512	0	12	SULLVENTA2	t	1	NS	0.0000
12657	2017-10-13 10:15:14.576184	5	1502	5	2	0005-00000371	4500	2017-06-26	840.00	t		VE	12700	0	3595	CPU-L01-163	t	2	NS	0.0000
9477	2017-09-20 10:18:42.704992	18	253	5	2	0004-00000164	3656	2017-06-26	8496.00	t		VE	9529	0	3595	CPU-L01-163	t	2	NS	0.0000
9488	2017-09-20 10:25:17.516027	18	264	5	2	0004-00000175	3676	2017-06-26	2950.00	t		VE	9540	0	3595	CPU-L01-163	t	2	NS	0.0000
1785	2017-07-17 09:44:46.486683	7	574	5	2	0012-00009346	758	2017-06-26	197.00	t		VE	1815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2481	2017-07-18 16:30:39.496082	5	365	5	2	0009-00007064	1300	2017-06-26	508.00	t		VE	2513	0	12	SULLVENTA2	t	1	NS	0.0000
2482	2017-07-18 16:32:25.659061	5	366	5	2	0009-00007065	33	2017-06-26	434.00	t		VE	2514	0	12	SULLVENTA2	t	1	NS	0.0000
12656	2017-10-13 10:10:26.459465	5	1501	5	2	0005-00000370	4499	2017-06-26	3525.00	t		VE	12699	0	3595	CPU-L01-163	t	2	NS	0.0000
1787	2017-07-17 09:45:21.411515	7	575	5	2	0012-00009347	694	2017-06-26	164.00	t		VE	1817	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1788	2017-07-17 09:45:49.15825	7	576	5	2	0012-00009348	763	2017-06-26	164.00	t		VE	1818	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1791	2017-07-17 09:46:21.877687	7	577	5	2	0012-00009349	892	2017-06-26	164.00	t		VE	1821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1792	2017-07-17 09:46:53.805363	7	578	5	2	0012-00009350	740	2017-06-26	395.50	t		VE	1822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9478	2017-09-20 10:19:19.006233	18	254	5	2	0004-00000165	8	2017-06-26	1.00	t		VE	9530	0	3595	CPU-L01-163	f	2	NS	0.0000
9479	2017-09-20 10:19:39.530352	18	255	5	2	0004-00000166	8	2017-06-26	1.00	t		VE	9531	0	3595	CPU-L01-163	f	2	NS	0.0000
9480	2017-09-20 10:20:01.373248	18	256	5	2	0004-00000167	8	2017-06-26	1.00	t		VE	9532	0	3595	CPU-L01-163	f	2	NS	0.0000
9481	2017-09-20 10:20:22.716246	18	257	5	2	0004-00000168	8	2017-06-26	1.00	t		VE	9533	0	3595	CPU-L01-163	f	2	NS	0.0000
9482	2017-09-20 10:20:46.082027	18	258	5	2	0004-00000169	8	2017-06-26	1.00	t		VE	9534	0	3595	CPU-L01-163	f	2	NS	0.0000
9483	2017-09-20 10:21:08.426412	18	259	5	2	0004-00000170	8	2017-06-26	1.00	t		VE	9535	0	3595	CPU-L01-163	f	2	NS	0.0000
9484	2017-09-20 10:21:29.552273	18	260	5	2	0004-00000171	8	2017-06-26	1.00	t		VE	9536	0	3595	CPU-L01-163	f	2	NS	0.0000
9485	2017-09-20 10:21:46.995627	18	261	5	2	0004-00000172	8	2017-06-26	1.00	t		VE	9537	0	3595	CPU-L01-163	f	2	NS	0.0000
9486	2017-09-20 10:22:01.363809	18	262	5	2	0004-00000173	8	2017-06-26	1.00	t		VE	9538	0	3595	CPU-L01-163	f	2	NS	0.0000
9487	2017-09-20 10:22:15.228048	18	263	5	2	0004-00000174	8	2017-06-26	1.00	t		VE	9539	0	3595	CPU-L01-163	f	2	NS	0.0000
15779	2017-10-27 17:02:33.350908	8	1307	5	2	0012-00001244	5778	2017-06-27	245.00	t		VE	15808	0	5220	CONTROL02	t	3	NS	0.0000
15780	2017-10-27 17:03:11.527858	8	1308	5	2	0012-00001245	3289	2017-06-27	43.80	t		VE	15809	0	5220	CONTROL02	t	3	NS	0.0000
15781	2017-10-27 17:03:51.261689	8	1309	5	2	0012-00001246	3294	2017-06-27	109.50	t		VE	15810	0	5220	CONTROL02	t	3	NS	0.0000
15782	2017-10-27 17:04:31.587429	8	1310	5	2	0012-00001247	3013	2017-06-27	24.50	t		VE	15811	0	5220	CONTROL02	t	3	NS	0.0000
15783	2017-10-27 17:05:14.068885	8	1311	5	2	0012-00001248	5788	2017-06-27	219.00	t		VE	15812	0	5220	CONTROL02	t	3	NS	0.0000
15784	2017-10-27 17:05:50.206881	8	1312	5	2	0012-00001249	3230	2017-06-27	216.00	t		VE	15813	0	5220	CONTROL02	t	3	NS	0.0000
15785	2017-10-27 17:06:23.912788	8	1313	5	2	0012-00001250	3161	2017-06-27	766.50	t		VE	15814	0	5220	CONTROL02	t	3	NS	0.0000
15786	2017-10-27 17:06:55.247381	8	1314	5	2	0012-00001251	3289	2017-06-27	87.60	t		VE	15815	0	5220	CONTROL02	t	3	NS	0.0000
15787	2017-10-27 17:07:33.626014	8	1315	5	2	0012-00001252	3223	2017-06-27	570.00	t		VE	15816	0	5220	CONTROL02	t	3	NS	0.0000
15788	2017-10-27 17:08:14.408106	8	1316	5	2	0012-00001253	3161	2017-06-27	219.00	t		VE	15817	0	5220	CONTROL02	t	3	NS	0.0000
15789	2017-10-27 17:08:48.743156	8	1317	5	1	0012-00000104	5493	2017-06-27	788.40	t		VE	15818	0	5220	CONTROL02	t	3	NS	0.0000
7867	2017-08-21 09:02:41.137579	8	1066	5	2	0016-00010081	2969	2017-06-27	56.50	t		VE	7916	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7868	2017-08-21 09:04:10.419369	8	1067	5	2	0016-00010082	3257	2017-06-27	138.50	t		VE	7917	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7869	2017-08-21 09:06:08.07115	8	1068	5	2	0016-00010083	8	2017-06-27	138.50	t		VE	7918	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
363	2017-06-27 18:04:06.948813	11	98	5	1	0010-00001131	85	2017-06-27	2162.50	t		VE	381	0	73	ADMIN-PC	t	1	NS	0.0000
12788	2017-10-14 11:11:15.560601	23	84	5	1	0001-00000112	5130	2017-06-27	9120.00	t		VE	12829	0	3595	CPU-L01-163	t	2	NS	0.0000
12789	2017-10-14 11:12:04.029313	23	85	5	1	0001-00000113	5131	2017-06-27	81720.00	t		VE	12830	0	3595	CPU-L01-163	t	2	NS	0.0000
960	2017-07-12 12:28:08.129785	9	195	5	2	0024-00001939	592	2017-06-27	169.50	t		VE	990	0	67	CONTASTAANA-PC	t	1	NS	0.0000
961	2017-07-12 12:30:22.754391	9	196	5	2	0024-00001940	593	2017-06-27	56.00	t		VE	991	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13747	2017-10-23 09:44:33.134015	15	241	5	2	0006-00000214	91	2017-06-27	104.50	t		VE	13774	0	87	PACANGUILLA-PC	t	3	NS	0.0000
356	2017-06-27 16:02:09.569694	15	93	5	2	0021-00003801	90	2017-06-27	472.50	t		VE	374	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9303	2017-09-19 16:14:00.031233	18	103	5	1	0004-00000054	3688	2017-06-27	2950.00	t		VE	9355	0	3595	CPU-L01-163	t	2	NS	0.0000
9304	2017-09-19 16:15:36.59913	18	104	5	1	0004-00000055	3637	2017-06-27	5900.00	t		VE	9356	0	3595	CPU-L01-163	t	2	NS	0.0000
9489	2017-09-20 10:26:01.056013	18	265	5	2	0004-00000176	3657	2017-06-27	120.00	t		VE	9541	0	3595	CPU-L01-163	t	2	NS	0.0000
539	2017-06-30 10:13:19.085157	14	166	5	2	0002-00017046	261	2017-06-27	78.00	t		VE	557	0	69	CHEPEN-PC	t	1	NS	0.0000
540	2017-06-30 10:16:23.246883	14	167	5	2	0002-00017047	223	2017-06-27	511.00	t		VE	558	0	69	CHEPEN-PC	t	1	NS	0.0000
541	2017-06-30 10:18:56.769799	14	168	5	2	0002-00017048	295	2017-06-27	272.50	t		VE	559	0	69	CHEPEN-PC	t	1	NS	0.0000
542	2017-06-30 10:20:53.962692	14	169	5	2	0002-00017049	131	2017-06-27	63.00	t		VE	560	0	69	CHEPEN-PC	t	1	NS	0.0000
543	2017-06-30 10:24:20.813911	14	170	5	2	0002-00017050	139	2017-06-27	78.00	t		VE	561	0	69	CHEPEN-PC	t	1	NS	0.0000
545	2017-06-30 10:28:44.099715	14	172	5	2	0002-00017052	296	2017-06-27	297.00	t		VE	563	0	69	CHEPEN-PC	t	1	NS	0.0000
546	2017-06-30 10:30:32.556928	14	173	5	2	0002-00017053	297	2017-06-27	78.00	t		VE	564	0	69	CHEPEN-PC	t	1	NS	0.0000
345	2017-06-27 10:18:08.330865	13	46	5	2	0015-00003867	175	2017-06-27	48.00	t		VE	363	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
355	2017-06-27 12:47:38.295504	13	56	5	2	0015-00003868	204	2017-06-27	371.00	t		VE	373	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1794	2017-07-17 09:47:48.452517	7	579	5	2	0012-00009351	1007	2017-06-27	56.50	t		VE	1824	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1795	2017-07-17 09:49:15.677683	7	580	5	2	0012-00009352	1008	2017-06-27	138.50	t		VE	1825	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15340	2017-10-27 08:43:57.171434	5	123	5	2	0001-00000281	617	2017-06-27	190.40	t		VE	15369	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15341	2017-10-27 08:44:35.487869	5	124	5	2	0001-00000282	1262	2017-06-27	119.00	t		VE	15370	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15342	2017-10-27 08:45:27.575978	5	125	5	2	0001-00000283	1262	2017-06-27	488.00	t		VE	15371	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2483	2017-07-18 16:34:40.442948	5	367	5	2	0009-00007066	621	2017-06-27	240.00	t		VE	2515	0	12	SULLVENTA2	t	1	NS	0.0000
2484	2017-07-18 16:35:29.983555	5	368	5	2	0009-00007067	1301	2017-06-27	54.00	t		VE	2516	0	12	SULLVENTA2	t	1	NS	0.0000
2486	2017-07-18 16:37:57.492201	5	369	5	2	0009-00007068	14	2017-06-27	54.00	t		VE	2518	0	12	SULLVENTA2	t	1	NS	0.0000
2487	2017-07-18 16:38:30.686752	5	370	5	2	0009-00007069	1303	2017-06-27	54.00	t		VE	2519	0	12	SULLVENTA2	t	1	NS	0.0000
2489	2017-07-18 16:39:09.371066	5	371	5	2	0009-00007070	1303	2017-06-27	118.00	t		VE	2521	0	12	SULLVENTA2	t	1	NS	0.0000
2490	2017-07-18 16:39:43.31145	5	372	5	2	0009-00007071	13	2017-06-27	54.00	t		VE	2522	0	12	SULLVENTA2	t	1	NS	0.0000
2493	2017-07-18 16:41:12.675797	5	373	5	2	0009-00007072	1305	2017-06-27	217.00	t		VE	2525	0	12	SULLVENTA2	t	1	NS	0.0000
2500	2017-07-18 16:51:12.45615	5	374	5	1	0009-00001951	1170	2017-06-27	291.50	t		VE	2532	0	12	SULLVENTA2	t	1	NS	0.0000
12658	2017-10-13 10:16:00.085732	5	1503	5	2	0005-00000372	4501	2017-06-27	595.00	t		VE	12701	0	3595	CPU-L01-163	t	2	NS	0.0000
12659	2017-10-13 10:16:37.449005	5	1504	5	2	0005-00000373	4502	2017-06-27	6700.00	t		VE	12702	0	3595	CPU-L01-163	t	2	NS	0.0000
12661	2017-10-13 10:17:52.099197	5	1505	5	2	0005-00000374	4503	2017-06-27	1170.00	t		VE	12704	0	3595	CPU-L01-163	t	2	NS	0.0000
12662	2017-10-13 10:18:39.763554	5	1506	5	2	0005-00000375	4504	2017-06-27	4347.50	t		VE	12705	0	3595	CPU-L01-163	t	2	NS	0.0000
6715	2017-08-17 11:15:21.911242	10	508	5	2	0022-00001691	813	2017-06-27	1008.00	t		VE	6765	0	68	SISTEMAS02	t	1	NS	0.0000
6718	2017-08-17 11:16:40.547494	10	509	5	2	0022-00001692	2488	2017-06-27	630.00	t		VE	6768	0	68	SISTEMAS02	t	1	NS	0.0000
6721	2017-08-17 11:18:18.427188	10	510	5	2	0022-00001693	2855	2017-06-27	756.00	t		VE	6771	0	68	SISTEMAS02	t	1	NS	0.0000
7142	2017-08-18 08:40:49.912544	10	580	5	1	0022-00000194	1149	2017-06-27	308.00	t		VE	7191	0	68	SISTEMAS02	t	1	NS	0.0000
21911	2017-11-28 09:09:12.581158	24	1006	5	1	0010-00000250	7017	2017-06-27	868.00	t		VE	21729	0	5617	CHOTA-PC	t	3	NS	0.0000
21912	2017-11-28 09:09:58.314709	24	1007	5	1	0010-00000251	6325	2017-06-27	17360.00	t		VE	21730	0	5617	CHOTA-PC	t	3	NS	0.0000
21913	2017-11-28 09:10:33.280964	24	1008	5	1	0010-00000252	6313	2017-06-27	1085.00	t		VE	21731	0	5617	CHOTA-PC	t	3	NS	0.0000
9492	2017-09-20 10:27:36.412419	18	268	5	2	0004-00000179	8	2017-06-28	1.00	t		VE	9544	0	3595	CPU-L01-163	f	2	NS	0.0000
9493	2017-09-20 10:27:57.804447	18	269	5	2	0004-00000180	8	2017-06-28	1.00	t		VE	9545	0	3595	CPU-L01-163	f	2	NS	0.0000
9494	2017-09-20 10:28:15.045321	18	270	5	2	0004-00000181	8	2017-06-28	1.00	t		VE	9546	0	3595	CPU-L01-163	f	2	NS	0.0000
9495	2017-09-20 10:28:30.540331	18	271	5	2	0004-00000182	8	2017-06-28	1.00	t		VE	9547	0	3595	CPU-L01-163	f	2	NS	0.0000
9496	2017-09-20 10:28:51.628297	18	272	5	2	0004-00000183	8	2017-06-28	1.00	t		VE	9548	0	3595	CPU-L01-163	f	2	NS	0.0000
9497	2017-09-20 10:29:10.509744	18	273	5	2	0004-00000184	8	2017-06-28	1.00	t		VE	9549	0	3595	CPU-L01-163	f	2	NS	0.0000
9498	2017-09-20 10:29:26.968534	18	274	5	2	0004-00000185	8	2017-06-28	1.00	t		VE	9550	0	3595	CPU-L01-163	f	2	NS	0.0000
9499	2017-09-20 10:29:38.79341	18	275	5	2	0004-00000186	8	2017-06-28	1.00	t		VE	9551	0	3595	CPU-L01-163	f	2	NS	0.0000
9500	2017-09-20 10:29:50.416477	18	276	5	2	0004-00000187	8	2017-06-28	1.00	t		VE	9552	0	3595	CPU-L01-163	f	2	NS	0.0000
364	2017-06-28 07:04:38.256973	13	57	5	2	0015-00003869	209	2017-06-28	240.00	t		VE	382	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
365	2017-06-28 07:05:49.316843	13	58	5	2	0015-00003870	184	2017-06-28	265.00	t		VE	383	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
453	2017-06-28 13:09:16.384386	13	59	5	2	0015-00003871	187	2017-06-28	66.00	t		VE	471	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
472	2017-06-28 16:54:40.791356	13	60	5	2	0015-00003872	266	2017-06-28	1805.00	t		VE	490	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15790	2017-10-27 17:10:02.338086	8	1318	5	2	0012-00001254	3223	2017-06-28	818.50	t		VE	15819	0	5220	CONTROL02	t	3	NS	0.0000
15791	2017-10-27 17:10:52.933653	8	1319	5	2	0012-00001255	5789	2017-06-28	87.60	t		VE	15820	0	5220	CONTROL02	t	3	NS	0.0000
15792	2017-10-27 17:12:00.928908	8	1320	5	2	0012-00001256	3289	2017-06-28	101.50	t		VE	15821	0	5220	CONTROL02	t	3	NS	0.0000
15793	2017-10-27 17:12:39.969101	8	1321	5	2	0012-00001257	5751	2017-06-28	1225.00	t		VE	15822	0	5220	CONTROL02	t	3	NS	0.0000
15794	2017-10-27 17:13:48.530348	8	1322	5	2	0012-00001258	3230	2017-06-28	811.50	t		VE	15823	0	5220	CONTROL02	t	3	NS	0.0000
15795	2017-10-27 17:15:18.349222	8	1323	5	2	0012-00001259	3289	2017-06-28	21.90	t		VE	15824	0	5220	CONTROL02	t	3	NS	0.0000
15799	2017-10-27 17:24:45.297272	8	1324	5	2	0012-00001260	3230	2017-06-28	367.50	t		VE	15828	0	5220	CONTROL02	t	3	NS	0.0000
15800	2017-10-27 17:25:26.455244	8	1325	5	2	0012-00001261	3161	2017-06-28	245.00	t		VE	15829	0	5220	CONTROL02	t	3	NS	0.0000
15801	2017-10-27 17:26:07.140516	8	1326	5	2	0012-00001262	3013	2017-06-28	110.00	t		VE	15830	0	5220	CONTROL02	t	3	NS	0.0000
15802	2017-10-27 17:27:22.615901	8	1327	5	2	0012-00001263	8	2017-06-28	43.80	t		VE	15831	0	5220	CONTROL02	t	3	NS	0.0000
15803	2017-10-27 17:27:56.823229	8	1328	5	2	0012-00001264	5793	2017-06-28	49.00	t		VE	15832	0	5220	CONTROL02	t	3	NS	0.0000
15804	2017-10-27 17:28:32.262553	8	1329	5	1	0012-00000105	5410	2017-06-28	1905.30	t		VE	15833	0	5220	CONTROL02	t	3	NS	0.0000
6726	2017-08-17 11:20:33.418931	10	512	5	2	0022-00001695	2782	2017-06-28	280.00	t		VE	6776	0	68	SISTEMAS02	t	1	NS	0.0000
6729	2017-08-17 11:21:19.285205	10	513	5	2	0022-00001696	2782	2017-06-28	336.00	t		VE	6779	0	68	SISTEMAS02	t	1	NS	0.0000
6731	2017-08-17 11:22:10.758266	10	514	5	2	0022-00001697	2541	2017-06-28	504.00	t		VE	6781	0	68	SISTEMAS02	t	1	NS	0.0000
13748	2017-10-23 09:47:08.382585	15	242	5	2	0006-00000215	5324	2017-06-28	253.50	t		VE	13775	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13749	2017-10-23 09:52:37.854027	15	243	5	2	0006-00000216	287	2017-06-28	135.00	t		VE	13776	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13751	2017-10-23 10:00:35.186299	15	244	5	1	0006-00000078	5370	2017-06-28	1225.00	t		VE	13778	0	87	PACANGUILLA-PC	t	3	NS	0.0000
468	2017-06-28 16:13:52.072783	15	94	5	2	0021-00003802	262	2017-06-28	619.00	t		VE	486	0	87	PACANGUILLA-PC	t	1	NS	0.0000
962	2017-07-12 12:32:51.920002	9	197	5	2	0024-00001941	594	2017-06-28	182.00	t		VE	992	0	67	CONTASTAANA-PC	t	1	NS	0.0000
963	2017-07-12 12:36:08.300033	9	198	5	2	0024-00001942	595	2017-06-28	56.50	t		VE	993	0	67	CONTASTAANA-PC	t	1	NS	0.0000
415	2017-06-28 10:44:41.688954	11	99	5	1	0010-00001132	85	2017-06-28	2298.00	t		VE	433	0	73	ADMIN-PC	t	1	NS	0.0000
15343	2017-10-27 08:46:21.193794	5	126	5	1	0001-00000474	5712	2017-06-28	100.00	t		VE	15372	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2618	2017-07-19 09:02:59.470572	5	375	5	2	0009-00007073	1363	2017-06-28	270.00	t		VE	2651	0	12	SULLVENTA2	t	1	NS	0.0000
2619	2017-07-19 09:03:43.13086	5	376	5	2	0009-00007074	1364	2017-06-28	162.00	t		VE	2652	0	12	SULLVENTA2	t	1	NS	0.0000
2620	2017-07-19 09:04:34.132716	5	377	5	2	0009-00007075	1365	2017-06-28	161.00	t		VE	2653	0	12	SULLVENTA2	t	1	NS	0.0000
2621	2017-07-19 09:05:12.029986	5	378	5	2	0009-00007076	616	2017-06-28	160.00	t		VE	2654	0	12	SULLVENTA2	t	1	NS	0.0000
2623	2017-07-19 09:05:48.074094	5	379	5	2	0009-00007077	19	2017-06-28	162.00	t		VE	2656	0	12	SULLVENTA2	t	1	NS	0.0000
2624	2017-07-19 09:06:20.076228	5	380	5	2	0009-00007078	610	2017-06-28	2160.00	t		VE	2657	0	12	SULLVENTA2	t	1	NS	0.0000
2625	2017-07-19 09:07:19.24551	5	381	5	2	0009-00007079	1367	2017-06-28	384.00	t		VE	2658	0	12	SULLVENTA2	t	1	NS	0.0000
2627	2017-07-19 09:08:05.657917	5	382	5	2	0009-00007080	1368	2017-06-28	192.00	t		VE	2660	0	12	SULLVENTA2	t	1	NS	0.0000
2628	2017-07-19 09:08:51.819783	5	383	5	1	0009-00001952	20	2017-06-28	918.00	t		VE	2661	0	12	SULLVENTA2	t	1	NS	0.0000
2629	2017-07-19 09:09:20.148655	5	384	5	1	0009-00001953	20	2017-06-28	810.00	t		VE	2662	0	12	SULLVENTA2	t	1	NS	0.0000
10215	2017-09-22 15:27:55.948299	5	364	5	1	0002-00000098	4050	2017-06-28	720.00	t		VE	10267	0	3595	CPU-L01-163	t	2	NS	0.0000
10216	2017-09-22 15:29:01.189741	5	365	5	1	0002-00000099	4051	2017-06-28	8190.00	t		VE	10268	0	3595	CPU-L01-163	t	2	NS	0.0000
12663	2017-10-13 10:19:16.45958	5	1507	5	2	0005-00000376	4505	2017-06-28	1548.00	t		VE	12706	0	3595	CPU-L01-163	t	2	NS	0.0000
12664	2017-10-13 10:19:51.669663	5	1508	5	2	0005-00000377	4506	2017-06-28	6700.00	t		VE	12707	0	3595	CPU-L01-163	t	2	NS	0.0000
12666	2017-10-13 10:52:51.029835	5	1509	5	2	0005-00000378	4507	2017-06-28	3082.00	t		VE	12709	0	3595	CPU-L01-163	t	2	NS	0.0000
21915	2017-11-28 09:12:01.708458	24	1010	5	2	0010-00000807	7149	2017-06-28	86.80	t		VE	21733	0	5617	CHOTA-PC	t	3	NS	0.0000
21916	2017-11-28 09:12:58.505661	24	1011	5	2	0010-00000808	7149	2017-06-28	386.80	t		VE	21734	0	5617	CHOTA-PC	t	3	NS	0.0000
21917	2017-11-28 09:14:04.272967	24	1012	5	1	0010-00000254	7109	2017-06-28	164.00	t		VE	21735	0	5617	CHOTA-PC	t	3	NS	0.0000
1017	2017-07-13 13:25:43.152326	6	55	5	2	0008-00002408	62	2017-06-28	680.00	t		VE	1047	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1018	2017-07-13 13:29:16.268548	6	56	5	2	0008-00002409	629	2017-06-28	400.00	t		VE	1048	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1019	2017-07-13 13:31:48.858404	6	57	5	2	0008-00002410	64	2017-06-28	124.00	t		VE	1049	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1020	2017-07-13 13:33:33.83432	6	58	5	2	0008-00002411	63	2017-06-28	56.00	t		VE	1050	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1936	2017-07-17 13:56:10.252092	6	109	5	1	0008-00000587	57	2017-06-28	118.00	t		VE	1966	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1937	2017-07-17 13:58:27.415591	6	110	5	1	0008-00000588	20	2017-06-28	782.00	t		VE	1967	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
547	2017-06-30 10:32:32.024029	14	174	5	2	0002-00017054	298	2017-06-28	106.00	t		VE	565	0	69	CHEPEN-PC	t	1	NS	0.0000
548	2017-06-30 10:35:34.354867	14	175	5	2	0002-00017055	131	2017-06-28	63.00	t		VE	566	0	69	CHEPEN-PC	t	1	NS	0.0000
549	2017-06-30 10:37:43.911023	14	176	5	2	0002-00017056	299	2017-06-28	1238.00	t		VE	567	0	69	CHEPEN-PC	t	1	NS	0.0000
550	2017-06-30 10:39:52.892585	14	177	5	2	0002-00017057	300	2017-06-28	53.00	t		VE	568	0	69	CHEPEN-PC	t	1	NS	0.0000
551	2017-06-30 10:41:26.601813	14	178	5	2	0002-00017058	127	2017-06-28	612.50	t		VE	569	0	69	CHEPEN-PC	t	1	NS	0.0000
559	2017-06-30 11:30:51.817317	14	186	5	1	0002-00001248	303	2017-06-28	490.00	t		VE	577	0	69	CHEPEN-PC	t	1	NS	0.0000
21919	2017-11-28 09:16:30.637835	24	1014	5	2	0010-00000809	6388	2017-06-30	86.80	t		VE	21737	0	5617	CHOTA-PC	t	3	NS	0.0000
21920	2017-11-28 09:17:44.474811	24	1015	5	2	0010-00000810	6725	2017-06-30	108.50	t		VE	21738	0	5617	CHOTA-PC	t	3	NS	0.0000
21922	2017-11-28 09:18:43.783866	24	1016	5	2	0010-00000811	7150	2017-06-30	217.00	t		VE	21740	0	5617	CHOTA-PC	t	3	NS	0.0000
21923	2017-11-28 09:19:22.431002	24	1017	5	2	0010-00000812	7051	2017-06-30	216.00	t		VE	21741	0	5617	CHOTA-PC	t	3	NS	0.0000
21924	2017-11-28 09:20:11.4315	24	1018	5	2	0010-00000813	7151	2017-06-30	108.50	t		VE	21742	0	5617	CHOTA-PC	t	3	NS	0.0000
21925	2017-11-28 09:20:49.882061	24	1019	5	1	0010-00000256	6389	2017-06-30	651.00	t		VE	21743	0	5617	CHOTA-PC	t	3	NS	0.0000
21926	2017-11-28 09:22:38.4146	24	1020	5	1	0010-00000257	6313	2017-06-30	10850.00	t		VE	21744	0	5617	CHOTA-PC	t	3	NS	0.0000
21928	2017-11-28 09:23:42.802521	24	1021	5	1	0010-00000258	6325	2017-06-30	12410.00	t		VE	21746	0	5617	CHOTA-PC	t	3	NS	0.0000
21931	2017-11-28 09:36:22.388652	24	1022	5	1	0010-00000259	7017	2017-06-30	217.00	t		VE	21749	0	5617	CHOTA-PC	t	3	NS	0.0000
21932	2017-11-28 09:37:37.84478	24	1023	5	1	0010-00000260	6389	2017-06-30	2170.00	t		VE	21750	0	5617	CHOTA-PC	t	3	NS	0.0000
21934	2017-11-28 09:39:10.349671	24	1024	5	1	0010-00000261	6389	2017-06-30	8680.00	t		VE	21752	0	5617	CHOTA-PC	t	3	NS	0.0000
21935	2017-11-28 09:39:57.28966	24	1025	5	1	0010-00000262	6325	2017-06-30	976.50	t		VE	21753	0	5617	CHOTA-PC	t	3	NS	0.0000
20474	2017-11-23 15:34:11.985851	15	660	5	1	0021-00000273	1711	2017-06-30	166.00	t		VE	20478	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
13759	2017-10-23 10:09:26.840022	15	245	5	2	0006-00000217	5324	2017-06-30	511.60	t		VE	13786	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13760	2017-10-23 10:13:11.728777	15	246	5	2	0006-00000218	287	2017-06-30	151.20	t		VE	13787	0	87	PACANGUILLA-PC	t	3	NS	0.0000
515	2017-06-30 07:58:56.60814	15	95	5	2	0021-00003803	90	2017-06-30	541.50	t		VE	533	0	87	PACANGUILLA-PC	t	1	NS	0.0000
568	2017-07-01 12:19:49.612672	11	100	5	2	0010-00003451	78	2017-06-30	2725.00	t		VE	586	0	73	ADMIN-PC	t	1	NS	0.0000
569	2017-07-01 12:21:27.738115	11	101	5	2	0010-00003452	78	2017-06-30	1905.00	t		VE	587	0	73	ADMIN-PC	t	1	NS	0.0000
570	2017-07-01 12:22:06.222497	11	102	5	2	0010-00003453	84	2017-06-30	33.00	t		VE	588	0	73	ADMIN-PC	t	1	NS	0.0000
571	2017-07-01 12:23:53.404113	11	103	5	2	0010-00003454	305	2017-06-30	2830.00	t		VE	589	0	73	ADMIN-PC	t	1	NS	0.0000
572	2017-07-01 12:24:34.956175	11	104	5	1	0010-00001133	85	2017-06-30	530.00	t		VE	590	0	73	ADMIN-PC	t	1	NS	0.0000
500	2017-06-30 07:29:09.077982	13	61	5	2	0015-00003873	209	2017-06-30	720.00	t		VE	518	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
501	2017-06-30 07:30:17.356207	13	62	5	2	0015-00003874	184	2017-06-30	159.00	t		VE	519	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1021	2017-07-13 13:35:35.7945	6	59	5	2	0008-00002412	216	2017-06-30	80.00	t		VE	1051	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1022	2017-07-13 13:38:11.386308	6	60	5	2	0008-00002413	208	2017-06-30	118.00	t		VE	1052	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1023	2017-07-13 13:40:32.416385	6	61	5	2	0008-00002414	629	2017-06-30	240.00	t		VE	1053	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1024	2017-07-13 13:41:51.480423	6	62	5	2	0008-00002415	213	2017-06-30	54.00	t		VE	1054	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1025	2017-07-13 13:43:13.726474	6	63	5	2	0008-00002416	61	2017-06-30	80.00	t		VE	1055	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1801	2017-07-17 09:51:10.887041	7	583	5	2	0012-00009355	763	2017-06-30	56.50	t		VE	1831	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2632	2017-07-19 09:16:12.457528	5	385	5	2	0009-00007081	1371	2017-06-30	1024.00	t		VE	2665	0	12	SULLVENTA2	t	1	NS	0.0000
2633	2017-07-19 09:17:53.277582	5	386	5	2	0009-00007082	19	2017-06-30	1044.00	t		VE	2666	0	12	SULLVENTA2	t	1	NS	0.0000
2634	2017-07-19 09:18:42.729421	5	387	5	2	0009-00007083	53	2017-06-30	114.00	t		VE	2667	0	12	SULLVENTA2	t	1	NS	0.0000
2635	2017-07-19 09:19:34.057768	5	388	5	2	0009-00007084	1372	2017-06-30	340.00	t		VE	2668	0	12	SULLVENTA2	t	1	NS	0.0000
2637	2017-07-19 09:21:30.346212	5	389	5	2	0009-00007085	33	2017-06-30	512.00	t		VE	2670	0	12	SULLVENTA2	t	1	NS	0.0000
2638	2017-07-19 09:21:59.274101	5	390	5	2	0009-00007086	550	2017-06-30	136.00	t		VE	2671	0	12	SULLVENTA2	t	1	NS	0.0000
2639	2017-07-19 09:23:42.756969	5	391	5	2	0009-00007087	351	2017-06-30	204.00	t		VE	2672	0	12	SULLVENTA2	t	1	NS	0.0000
2640	2017-07-19 09:24:01.903197	5	392	5	2	0009-00007088	39	2017-06-30	432.00	t		VE	2673	0	12	SULLVENTA2	t	1	NS	0.0000
12668	2017-10-13 10:54:31.115331	5	1511	5	2	0005-00000380	4510	2017-06-30	11390.00	t		VE	12711	0	3595	CPU-L01-163	t	2	NS	0.0000
12669	2017-10-13 10:55:12.128997	5	1512	5	2	0005-00000381	4512	2017-06-30	2304.00	t		VE	12712	0	3595	CPU-L01-163	t	2	NS	0.0000
12670	2017-10-13 10:55:52.469796	5	1513	5	2	0005-00000382	4513	2017-06-30	2814.00	t		VE	12713	0	3595	CPU-L01-163	t	2	NS	0.0000
12672	2017-10-13 10:56:33.536173	5	1514	5	2	0005-00000383	4514	2017-06-30	516.00	t		VE	12715	0	3595	CPU-L01-163	t	2	NS	0.0000
12687	2017-10-13 11:35:44.132937	5	1519	5	2	0005-00000379	4509	2017-06-30	258.00	t		VE	12730	0	3595	CPU-L01-163	t	2	NS	0.0000
12790	2017-10-14 11:12:57.009606	23	86	5	1	0001-00000114	5131	2017-06-30	81720.00	t		VE	12831	0	3595	CPU-L01-163	t	2	NS	0.0000
9502	2017-09-20 10:33:53.936062	18	278	5	2	0004-00000189	8	2017-06-30	1.00	t		VE	9554	0	3595	CPU-L01-163	f	2	NS	0.0000
9504	2017-09-20 10:37:32.428583	18	280	5	2	0004-00000191	8	2017-06-30	1.00	t		VE	9556	0	3595	CPU-L01-163	f	2	NS	0.0000
9505	2017-09-20 10:37:49.221994	18	281	5	2	0004-00000192	8	2017-06-30	1.00	t		VE	9557	0	3595	CPU-L01-163	f	2	NS	0.0000
9503	2017-09-20 10:35:45.49565	18	279	5	2	0004-00000190	3726	2017-06-30	590.00	t		VE	9555	0	3595	CPU-L01-163	t	2	NS	0.0000
9506	2017-09-20 10:38:05.027338	18	282	5	2	0004-00000193	8	2017-06-30	1.00	t		VE	9558	0	3595	CPU-L01-163	f	2	NS	0.0000
9507	2017-09-20 10:38:28.913462	18	283	5	2	0004-00000194	8	2017-06-30	1.00	t		VE	9559	0	3595	CPU-L01-163	f	2	NS	0.0000
9508	2017-09-20 10:38:44.634436	18	284	5	2	0004-00000195	8	2017-06-30	1.00	t		VE	9560	0	3595	CPU-L01-163	f	2	NS	0.0000
552	2017-06-30 10:44:39.789332	14	179	5	2	0002-00017059	301	2017-06-30	1080.00	t		VE	570	0	69	CHEPEN-PC	t	1	NS	0.0000
553	2017-06-30 10:45:43.424576	14	180	5	2	0002-00017060	131	2017-06-30	126.00	t		VE	571	0	69	CHEPEN-PC	t	1	NS	0.0000
560	2017-06-30 17:05:29.984936	14	187	5	2	0002-00017061	306	2017-06-30	3560.00	t		VE	578	0	69	CHEPEN-PC	t	1	NS	0.0000
561	2017-06-30 17:06:34.065079	14	188	5	2	0002-00017062	307	2017-06-30	789.00	t		VE	579	0	69	CHEPEN-PC	t	1	NS	0.0000
562	2017-06-30 17:07:25.09185	14	189	5	2	0002-00017063	223	2017-06-30	978.00	t		VE	580	0	69	CHEPEN-PC	t	1	NS	0.0000
6734	2017-08-17 11:23:13.978997	10	515	5	2	0022-00001698	2489	2017-06-30	1232.00	t		VE	6784	0	68	SISTEMAS02	t	1	NS	0.0000
6739	2017-08-17 11:24:27.035876	10	516	5	2	0022-00001699	2489	2017-06-30	126.00	t		VE	6789	0	68	SISTEMAS02	t	1	NS	0.0000
6742	2017-08-17 11:25:36.548165	10	517	5	2	0022-00001700	2862	2017-06-30	56.00	t		VE	6792	0	68	SISTEMAS02	t	1	NS	0.0000
6745	2017-08-17 11:26:22.630344	10	518	5	2	0022-00001701	2548	2017-06-30	392.00	t		VE	6795	0	68	SISTEMAS02	t	1	NS	0.0000
6748	2017-08-17 11:27:19.890649	10	519	5	2	0022-00001702	2782	2017-06-30	56.00	t		VE	6798	0	68	SISTEMAS02	t	1	NS	0.0000
6749	2017-08-17 11:28:00.538567	10	520	5	2	0022-00001703	2489	2017-06-30	112.00	t		VE	6799	0	68	SISTEMAS02	t	1	NS	0.0000
6754	2017-08-17 11:29:46.343625	10	521	5	2	0022-00001704	2867	2017-06-30	886.00	t		VE	6804	0	68	SISTEMAS02	t	1	NS	0.0000
6759	2017-08-17 11:31:27.808125	10	522	5	2	0022-00001705	2867	2017-06-30	56.00	t		VE	6809	0	68	SISTEMAS02	t	1	NS	0.0000
6765	2017-08-17 11:33:18.288988	10	523	5	2	0022-00001706	2872	2017-06-30	1132.00	t		VE	6815	0	68	SISTEMAS02	t	1	NS	0.0000
7143	2017-08-18 08:42:28.392456	10	581	5	1	0022-00000195	3040	2017-06-30	560.00	t		VE	7192	0	68	SISTEMAS02	t	1	NS	0.0000
9509	2017-09-20 10:39:01.224345	18	285	5	2	0004-00000196	8	2017-06-30	1.00	t		VE	9561	0	3595	CPU-L01-163	f	2	NS	0.0000
9510	2017-09-20 10:39:16.882193	18	286	5	2	0004-00000197	8	2017-06-30	1.00	t		VE	9562	0	3595	CPU-L01-163	f	2	NS	0.0000
9511	2017-09-20 10:39:28.90574	18	287	5	2	0004-00000198	8	2017-06-30	1.00	t		VE	9563	0	3595	CPU-L01-163	f	2	NS	0.0000
15806	2017-10-27 17:29:21.47209	8	1330	5	2	0012-00001265	3294	2017-06-30	131.40	t		VE	15835	0	5220	CONTROL02	t	3	NS	0.0000
15807	2017-10-27 17:30:08.702025	8	1331	5	2	0012-00001266	3013	2017-06-30	1225.00	t		VE	15836	0	5220	CONTROL02	t	3	NS	0.0000
15809	2017-10-27 17:30:48.383312	8	1332	5	2	0012-00001267	5788	2017-06-30	109.50	t		VE	15838	0	5220	CONTROL02	t	3	NS	0.0000
15810	2017-10-27 17:31:56.718304	8	1333	5	2	0012-00001268	3230	2017-06-30	346.70	t		VE	15839	0	5220	CONTROL02	t	3	NS	0.0000
15812	2017-10-27 17:35:02.485607	8	1334	5	2	0012-00001269	5436	2017-06-30	98.00	t		VE	15841	0	5220	CONTROL02	t	3	NS	0.0000
15813	2017-10-27 17:35:48.600418	8	1335	5	2	0012-00001270	3032	2017-06-30	657.00	t		VE	15842	0	5220	CONTROL02	t	3	NS	0.0000
15814	2017-10-27 17:37:13.732716	8	1336	5	2	0012-00001271	5509	2017-06-30	2097.00	t		VE	15843	0	5220	CONTROL02	t	3	NS	0.0000
15815	2017-10-27 17:38:41.999456	8	1337	5	2	0012-00001272	3275	2017-06-30	65.70	t		VE	15844	0	5220	CONTROL02	t	3	NS	0.0000
15816	2017-10-27 17:39:26.174813	8	1338	5	2	0012-00001273	3289	2017-06-30	73.50	t		VE	15845	0	5220	CONTROL02	t	3	NS	0.0000
15817	2017-10-27 17:40:20.941098	8	1339	5	2	0012-00001274	3161	2017-06-30	232.00	t		VE	15846	0	5220	CONTROL02	t	3	NS	0.0000
15818	2017-10-27 17:40:57.358033	8	1340	5	2	0012-00001275	3294	2017-06-30	43.80	t		VE	15847	0	5220	CONTROL02	t	3	NS	0.0000
15819	2017-10-27 17:42:09.196058	8	1341	5	1	0012-00000106	5493	2017-06-30	1733.50	t		VE	15848	0	5220	CONTROL02	t	3	NS	0.0000
7874	2017-08-21 09:09:12.147495	8	1073	5	2	0016-00010088	8	2017-06-30	904.00	t		VE	7923	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7875	2017-08-21 09:10:03.651244	8	1074	5	2	0016-00010089	2955	2017-06-30	138.50	t		VE	7924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7876	2017-08-21 09:11:10.085239	8	1075	5	2	0016-00010090	3252	2017-06-30	56.50	t		VE	7925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7877	2017-08-21 09:11:40.312886	8	1076	5	2	0016-00010091	3032	2017-06-30	56.50	t		VE	7926	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7878	2017-08-21 09:12:06.396414	8	1077	5	2	0016-00010092	3299	2017-06-30	56.50	t		VE	7927	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7879	2017-08-21 09:12:39.982256	8	1078	5	2	0016-00010093	3300	2017-06-30	82.00	t		VE	7928	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7880	2017-08-21 09:13:01.460747	8	1079	5	2	0016-00010094	3066	2017-06-30	82.00	t		VE	7929	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
566	2017-07-01 08:03:56.689339	14	190	5	2	0002-00017064	131	2017-07-01	54.50	t		VE	584	0	69	CHEPEN-PC	t	1	NS	0.0000
573	2017-07-01 12:25:30.32717	11	105	5	1	0010-00001134	85	2017-07-01	1360.00	t		VE	591	0	73	ADMIN-PC	t	1	NS	0.0000
574	2017-07-01 12:26:37.668932	11	106	5	2	0010-00003455	98	2017-07-01	726.00	t		VE	592	0	73	ADMIN-PC	t	1	NS	0.0000
565	2017-07-01 07:58:40.652002	13	63	5	2	0015-00003875	209	2017-07-01	1120.00	t		VE	583	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1026	2017-07-13 13:45:03.211272	6	64	5	2	0008-00002417	64	2017-07-01	280.00	t		VE	1056	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1027	2017-07-13 13:47:26.71821	6	65	5	2	0008-00002418	60	2017-07-01	56.00	t		VE	1057	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
20476	2017-11-23 15:41:09.602766	15	661	5	1	0021-00000274	1711	2017-07-01	2235.50	t		VE	20480	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
13762	2017-10-23 10:16:10.59679	15	247	5	2	0006-00000219	5324	2017-07-01	727.00	t		VE	13789	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13763	2017-10-23 10:17:51.209045	15	248	5	2	0006-00000220	5324	2017-07-01	337.50	t		VE	13790	0	87	PACANGUILLA-PC	t	3	NS	0.0000
563	2017-07-01 07:25:47.385967	15	99	5	2	0021-00003807	90	2017-07-01	402.00	t		VE	581	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15375	2017-10-27 09:19:25.5513	5	128	5	2	0001-00000285	617	2017-07-01	125.00	t		VE	15404	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
2642	2017-07-19 09:28:58.02934	5	393	5	2	0009-00007089	351	2017-07-01	486.00	t		VE	2675	0	12	SULLVENTA2	t	1	NS	0.0000
2643	2017-07-19 09:29:38.168406	5	394	5	2	0009-00007090	1374	2017-07-01	162.00	t		VE	2676	0	12	SULLVENTA2	t	1	NS	0.0000
2646	2017-07-19 09:53:14.961993	5	395	5	2	0009-00007091	19	2017-07-01	252.00	t		VE	2679	0	12	SULLVENTA2	t	1	NS	0.0000
2648	2017-07-19 09:54:03.927543	5	396	5	2	0009-00007092	33	2017-07-01	54.00	t		VE	2681	0	12	SULLVENTA2	t	1	NS	0.0000
2653	2017-07-19 09:56:41.675492	5	397	5	2	0009-00007093	1380	2017-07-01	406.00	t		VE	2686	0	12	SULLVENTA2	t	1	NS	0.0000
2656	2017-07-19 09:57:47.662921	5	398	5	2	0009-00007094	1382	2017-07-01	340.00	t		VE	2689	0	12	SULLVENTA2	t	1	NS	0.0000
2657	2017-07-19 09:58:14.597908	5	399	5	2	0009-00007095	13	2017-07-01	102.00	t		VE	2690	0	12	SULLVENTA2	t	1	NS	0.0000
2669	2017-07-19 10:06:17.246198	5	400	5	1	0009-00001954	1387	2017-07-01	590.00	t		VE	2702	0	12	SULLVENTA2	t	1	NS	0.0000
11099	2017-09-28 17:34:29.52529	5	782	5	2	0005-00000384	4515	2017-07-01	2925.00	t		VE	11149	0	3595	CPU-L01-163	t	2	NS	0.0000
11100	2017-09-28 17:35:30.631165	5	783	5	2	0005-00000385	4516	2017-07-01	3422.00	t		VE	11150	0	3595	CPU-L01-163	t	2	NS	0.0000
11101	2017-09-28 17:36:32.01832	5	784	5	2	0005-00000386	4517	2017-07-01	4680.00	t		VE	11151	0	3595	CPU-L01-163	t	2	NS	0.0000
11102	2017-09-28 17:37:33.771403	5	785	5	2	0005-00000387	4518	2017-07-01	4484.00	t		VE	11152	0	3595	CPU-L01-163	t	2	NS	0.0000
9513	2017-09-20 10:42:13.056153	18	288	5	2	0004-00000199	3723	2017-07-01	4130.00	t		VE	9565	0	3595	CPU-L01-163	t	2	NS	0.0000
15820	2017-10-27 17:43:00.959641	8	1342	5	2	0012-00001276	5436	2017-07-01	96.00	t		VE	15849	0	5220	CONTROL02	t	3	NS	0.0000
15821	2017-10-27 17:43:34.176153	8	1343	5	2	0012-00001277	3294	2017-07-01	131.40	t		VE	15850	0	5220	CONTROL02	t	3	NS	0.0000
15822	2017-10-27 17:44:10.354668	8	1344	5	2	0012-00001278	2787	2017-07-01	87.60	t		VE	15851	0	5220	CONTROL02	t	3	NS	0.0000
15823	2017-10-27 17:44:47.581646	8	1345	5	2	0012-00001279	3223	2017-07-01	490.00	t		VE	15852	0	5220	CONTROL02	t	3	NS	0.0000
15824	2017-10-27 17:45:38.030066	8	1346	5	2	0012-00001280	3032	2017-07-01	60.30	t		VE	15853	0	5220	CONTROL02	t	3	NS	0.0000
15825	2017-10-27 17:49:57.010788	8	1347	5	2	0012-00001281	3289	2017-07-01	96.00	t		VE	15854	0	5220	CONTROL02	t	3	NS	0.0000
15826	2017-10-27 17:50:36.31681	8	1348	5	2	0012-00001282	4052	2017-07-01	49.00	t		VE	15855	0	5220	CONTROL02	t	3	NS	0.0000
7882	2017-08-21 09:14:36.211363	8	1081	5	2	0016-00010096	8	2017-07-03	56.50	t		VE	7931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
965	2017-07-12 12:38:45.519755	9	199	5	2	0024-00001943	597	2017-07-03	140.00	t		VE	995	0	67	CONTASTAANA-PC	t	1	NS	0.0000
966	2017-07-12 12:40:44.685002	9	200	5	2	0024-00001944	598	2017-07-03	91.00	t		VE	996	0	67	CONTASTAANA-PC	t	1	NS	0.0000
967	2017-07-12 12:42:49.360387	9	201	5	2	0024-00001945	404	2017-07-03	91.00	t		VE	997	0	67	CONTASTAANA-PC	t	1	NS	0.0000
968	2017-07-12 12:44:36.474349	9	202	5	2	0024-00001946	599	2017-07-03	410.00	t		VE	998	0	67	CONTASTAANA-PC	t	1	NS	0.0000
969	2017-07-12 12:46:42.993586	9	203	5	2	0024-00001947	600	2017-07-03	164.00	t		VE	999	0	67	CONTASTAANA-PC	t	1	NS	0.0000
970	2017-07-12 12:49:44.233712	9	204	5	2	0024-00001948	601	2017-07-03	984.00	t		VE	1000	0	67	CONTASTAANA-PC	t	1	NS	0.0000
577	2017-07-03 09:14:16.730441	11	107	5	1	0010-00001135	153	2017-07-03	1096.50	t		VE	595	0	73	ADMIN-PC	t	1	NS	0.0000
2999	2017-07-19 15:52:56.562809	5	416	5	2	0009-00007111	1174	2017-07-03	102.00	t		VE	3033	0	12	SULLVENTA2	t	1	NS	0.0000
2750	2017-07-19 11:06:02.708299	5	401	5	2	0009-00007096	1430	2017-07-03	310.00	t		VE	2783	0	12	SULLVENTA2	t	1	NS	0.0000
2757	2017-07-19 11:09:12.620877	5	402	5	2	0009-00007097	1433	2017-07-03	516.00	t		VE	2790	0	12	SULLVENTA2	t	1	NS	0.0000
2759	2017-07-19 11:09:50.845936	5	403	5	2	0009-00007098	19	2017-07-03	105.50	t		VE	2792	0	12	SULLVENTA2	t	1	NS	0.0000
2761	2017-07-19 11:10:43.930488	5	404	5	2	0009-00007099	33	2017-07-03	528.00	t		VE	2794	0	12	SULLVENTA2	t	1	NS	0.0000
2764	2017-07-19 11:11:59.638871	5	405	5	2	0009-00007100	1435	2017-07-03	1235.00	t		VE	2797	0	12	SULLVENTA2	t	1	NS	0.0000
2794	2017-07-19 11:32:00.508188	5	406	5	2	0009-00007101	13	2017-07-03	1078.00	t		VE	2827	0	12	SULLVENTA2	t	1	NS	0.0000
2854	2017-07-19 12:03:23.462813	5	407	5	2	0009-00007102	1481	2017-07-03	432.00	t		VE	2888	0	12	SULLVENTA2	t	1	NS	0.0000
2855	2017-07-19 12:04:14.506552	5	408	5	2	0009-00007103	35	2017-07-03	228.00	t		VE	2889	0	12	SULLVENTA2	t	1	NS	0.0000
2858	2017-07-19 12:04:58.145487	5	409	5	2	0009-00007104	1482	2017-07-03	80.00	t		VE	2892	0	12	SULLVENTA2	t	1	NS	0.0000
2860	2017-07-19 12:05:33.858998	5	410	5	2	0009-00007105	1481	2017-07-03	324.00	t		VE	2894	0	12	SULLVENTA2	t	1	NS	0.0000
2869	2017-07-19 12:09:38.823116	5	411	5	2	0009-00007106	1486	2017-07-03	214.00	t		VE	2903	0	12	SULLVENTA2	t	1	NS	0.0000
2874	2017-07-19 12:11:03.843224	5	412	5	2	0009-00007107	1488	2017-07-03	700.00	t		VE	2908	0	12	SULLVENTA2	t	1	NS	0.0000
2878	2017-07-19 12:12:31.389607	5	413	5	2	0009-00007108	1489	2017-07-03	216.00	t		VE	2912	0	12	SULLVENTA2	t	1	NS	0.0000
2993	2017-07-19 15:51:48.931386	5	414	5	2	0009-00007109	1523	2017-07-03	346.00	t		VE	3027	0	12	SULLVENTA2	t	1	NS	0.0000
2996	2017-07-19 15:52:20.417993	5	415	5	2	0009-00007110	1525	2017-07-03	108.00	t		VE	3030	0	12	SULLVENTA2	t	1	NS	0.0000
3001	2017-07-19 15:54:07.992621	5	417	5	2	0009-00007112	1526	2017-07-03	442.00	t		VE	3035	0	12	SULLVENTA2	t	1	NS	0.0000
21947	2017-11-28 10:02:34.355854	24	1033	5	2	0010-00000821	6474	2017-07-03	388.80	t		VE	21765	0	5617	CHOTA-PC	t	3	NS	0.0000
3005	2017-07-19 15:55:16.096922	5	418	5	2	0009-00007113	1528	2017-07-03	140.00	t		VE	3039	0	12	SULLVENTA2	t	1	NS	0.0000
21948	2017-11-28 10:04:35.259516	24	1034	5	2	0010-00000822	7159	2017-07-03	1080.00	t		VE	21766	0	5617	CHOTA-PC	t	3	NS	0.0000
3007	2017-07-19 15:55:54.978726	5	419	5	2	0009-00007114	47	2017-07-03	81.00	t		VE	3041	0	12	SULLVENTA2	t	1	NS	0.0000
3010	2017-07-19 15:56:57.174147	5	420	5	1	0009-00001955	1529	2017-07-03	540.00	t		VE	3044	0	12	SULLVENTA2	t	1	NS	0.0000
11103	2017-09-28 17:38:28.147773	5	786	5	2	0005-00000388	4519	2017-07-03	6000.00	t		VE	11153	0	3595	CPU-L01-163	t	2	NS	0.0000
11104	2017-09-28 17:39:24.107208	5	787	5	2	0005-00000389	4520	2017-07-03	6000.00	t		VE	11154	0	3595	CPU-L01-163	t	2	NS	0.0000
11105	2017-09-28 17:40:05.448424	5	788	5	2	0005-00000390	4521	2017-07-03	120.00	t		VE	11155	0	3595	CPU-L01-163	t	2	NS	0.0000
11106	2017-09-28 17:40:57.351859	5	789	5	2	0005-00000391	4522	2017-07-03	13800.00	t		VE	11156	0	3595	CPU-L01-163	t	2	NS	0.0000
11107	2017-09-28 17:41:48.566639	5	790	5	2	0005-00000392	4523	2017-07-03	9600.00	t		VE	11157	0	3595	CPU-L01-163	t	2	NS	0.0000
12690	2017-10-13 12:02:58.208958	5	1520	5	2	0005-00000393	4524	2017-07-03	12000.00	t		VE	12733	0	3595	CPU-L01-163	t	2	NS	0.0000
12691	2017-10-13 12:04:11.051765	5	1521	5	2	0005-00000394	4525	2017-07-03	12000.00	t		VE	12734	0	3595	CPU-L01-163	t	2	NS	0.0000
12693	2017-10-13 12:05:35.464745	5	1522	5	2	0005-00000395	4526	2017-07-03	24000.00	t		VE	12736	0	3595	CPU-L01-163	t	2	NS	0.0000
21936	2017-11-28 09:42:48.689924	24	1026	5	2	0010-00000814	7089	2017-07-03	1519.00	t		VE	21754	0	5617	CHOTA-PC	t	3	NS	0.0000
21938	2017-11-28 09:44:32.626043	24	1027	5	2	0010-00000815	7153	2017-07-03	65.10	t		VE	21756	0	5617	CHOTA-PC	t	3	NS	0.0000
21940	2017-11-28 09:53:21.40875	24	1028	5	2	0010-00000816	7154	2017-07-03	87.00	t		VE	21758	0	5617	CHOTA-PC	t	3	NS	0.0000
21941	2017-11-28 09:55:24.075716	24	1029	5	2	0010-00000817	7155	2017-07-03	21.70	t		VE	21759	0	5617	CHOTA-PC	t	3	NS	0.0000
21943	2017-11-28 09:57:16.401171	24	1030	5	2	0010-00000818	7156	2017-07-03	540.10	t		VE	21761	0	5617	CHOTA-PC	t	3	NS	0.0000
21944	2017-11-28 09:59:28.957027	24	1031	5	2	0010-00000819	7158	2017-07-03	178.60	t		VE	21762	0	5617	CHOTA-PC	t	3	NS	0.0000
21946	2017-11-28 10:01:14.062067	24	1032	5	2	0010-00000820	6474	2017-07-03	216.00	t		VE	21764	0	5617	CHOTA-PC	t	3	NS	0.0000
21950	2017-11-28 10:15:20.59763	24	1035	5	2	0010-00000823	7148	2017-07-03	325.50	t		VE	21768	0	5617	CHOTA-PC	t	3	NS	0.0000
21951	2017-11-28 10:16:20.473934	24	1036	5	1	0010-00000263	6313	2017-07-03	17360.00	t		VE	21769	0	5617	CHOTA-PC	t	3	NS	0.0000
21952	2017-11-28 10:18:08.302235	24	1037	5	1	0010-00000264	7109	2017-07-03	12.10	t		VE	21770	0	5617	CHOTA-PC	t	3	NS	0.0000
575	2017-07-03 08:26:50.732206	14	191	5	2	0002-00017065	311	2017-07-03	336.00	t		VE	593	0	69	CHEPEN-PC	t	1	NS	0.0000
578	2017-07-03 10:27:26.312113	14	193	5	2	0002-00017067	312	2017-07-03	800.00	t		VE	596	0	69	CHEPEN-PC	t	1	NS	0.0000
579	2017-07-03 12:58:59.605831	14	194	5	2	0002-00017069	317	2017-07-03	53.00	t		VE	598	0	69	CHEPEN-PC	t	1	NS	0.0000
1838	2017-07-17 10:59:37.906573	6	67	5	2	0008-00002420	207	2017-07-03	1316.00	t		VE	1868	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1848	2017-07-17 11:19:22.997756	6	68	5	2	0008-00002421	61	2017-07-03	289.00	t		VE	1878	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1850	2017-07-17 11:21:47.965384	6	69	5	2	0008-00002422	62	2017-07-03	56.00	t		VE	1880	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1802	2017-07-17 09:52:00.977184	7	584	5	2	0012-00009356	895	2017-07-03	113.00	t		VE	1832	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6807	2017-08-17 12:15:49.374677	10	525	5	2	0022-00001708	2640	2017-07-03	784.00	t		VE	6857	0	68	SISTEMAS02	t	1	NS	0.0000
6819	2017-08-17 12:47:09.116846	10	526	5	2	0022-00001709	2640	2017-07-03	1568.00	t		VE	6869	0	68	SISTEMAS02	t	1	NS	0.0000
6820	2017-08-17 12:48:18.812161	10	527	5	2	0022-00001710	2888	2017-07-03	168.00	t		VE	6870	0	68	SISTEMAS02	t	1	NS	0.0000
6822	2017-08-17 12:49:41.789327	10	528	5	2	0022-00001711	1153	2017-07-03	784.00	t		VE	6872	0	68	SISTEMAS02	t	1	NS	0.0000
6823	2017-08-17 12:50:57.655062	10	529	5	2	0022-00001712	1177	2017-07-03	56.00	t		VE	6873	0	68	SISTEMAS02	t	1	NS	0.0000
6825	2017-08-17 12:52:28.559181	10	530	5	2	0022-00001713	2827	2017-07-03	161.00	t		VE	6875	0	68	SISTEMAS02	t	1	NS	0.0000
1804	2017-07-17 09:52:36.737246	7	585	5	2	0012-00009357	694	2017-07-04	112.00	t		VE	1834	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
587	2017-07-04 07:37:52.590718	14	201	5	2	0002-00017075	131	2017-07-04	63.00	t		VE	608	0	69	CHEPEN-PC	t	1	NS	0.0000
588	2017-07-04 08:15:42.027898	14	202	5	2	0002-00017076	160	2017-07-04	140.00	t		VE	609	0	69	CHEPEN-PC	t	1	NS	0.0000
591	2017-07-04 09:33:58.30721	14	203	5	2	0002-00017077	324	2017-07-04	53.00	t		VE	612	0	69	CHEPEN-PC	t	1	NS	0.0000
592	2017-07-04 09:35:01.224815	14	204	5	2	0002-00017078	325	2017-07-04	430.00	t		VE	613	0	69	CHEPEN-PC	t	1	NS	0.0000
593	2017-07-04 09:36:12.049546	14	205	5	2	0002-00017079	326	2017-07-04	127.00	t		VE	614	0	69	CHEPEN-PC	t	1	NS	0.0000
594	2017-07-04 12:32:25.10664	14	206	5	2	0002-00017080	326	2017-07-04	54.50	t		VE	615	0	69	CHEPEN-PC	t	1	NS	0.0000
595	2017-07-04 12:33:16.601884	14	207	5	2	0002-00017081	291	2017-07-04	140.00	t		VE	616	0	69	CHEPEN-PC	t	1	NS	0.0000
596	2017-07-04 12:33:57.874973	14	208	5	2	0002-00017082	131	2017-07-04	126.00	t		VE	617	0	69	CHEPEN-PC	t	1	NS	0.0000
597	2017-07-04 12:41:42.887569	14	209	5	2	0002-00017083	327	2017-07-04	2131.00	t		VE	618	0	69	CHEPEN-PC	t	1	NS	0.0000
601	2017-07-04 16:37:09.193055	14	210	5	2	0002-00017084	329	2017-07-04	400.00	t		VE	622	0	69	CHEPEN-PC	t	1	NS	0.0000
6826	2017-08-17 12:53:38.326561	10	531	5	2	0022-00001714	2890	2017-07-04	55.00	t		VE	6876	0	68	SISTEMAS02	t	1	NS	0.0000
6993	2017-08-17 15:57:08.709464	10	532	5	2	0022-00001715	2972	2017-07-04	55.00	t		VE	7042	0	68	SISTEMAS02	t	1	NS	0.0000
6996	2017-08-17 15:59:24.272753	10	533	5	2	0022-00001716	2491	2017-07-04	771.00	t		VE	7045	0	68	SISTEMAS02	t	1	NS	0.0000
971	2017-07-12 12:52:16.115855	9	205	5	2	0024-00001949	602	2017-07-04	35.00	t		VE	1001	0	67	CONTASTAANA-PC	t	1	NS	0.0000
972	2017-07-12 12:54:01.624757	9	206	5	2	0024-00001950	603	2017-07-04	280.00	t		VE	1002	0	67	CONTASTAANA-PC	t	1	NS	0.0000
973	2017-07-12 12:56:13.301661	9	207	5	2	0024-00001951	604	2017-07-04	84.00	t		VE	1003	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12791	2017-10-14 11:14:05.134443	23	87	5	1	0001-00000115	5127	2017-07-04	45320.00	t		VE	12832	0	3595	CPU-L01-163	t	2	NS	0.0000
3012	2017-07-19 15:58:24.457276	5	421	5	2	0009-00007115	1029	2017-07-04	162.00	t		VE	3046	0	12	SULLVENTA2	t	1	NS	0.0000
3015	2017-07-19 15:59:59.81094	5	422	5	2	0009-00007116	1532	2017-07-04	166.00	t		VE	3049	0	12	SULLVENTA2	t	1	NS	0.0000
3017	2017-07-19 16:01:17.079664	5	423	5	2	0009-00007117	1532	2017-07-04	80.00	t		VE	3051	0	12	SULLVENTA2	t	1	NS	0.0000
3019	2017-07-19 16:02:02.749711	5	424	5	2	0009-00007118	33	2017-07-04	114.00	t		VE	3053	0	12	SULLVENTA2	t	1	NS	0.0000
3021	2017-07-19 16:03:45.981707	5	425	5	2	0009-00007119	1533	2017-07-04	522.00	t		VE	3055	0	12	SULLVENTA2	t	1	NS	0.0000
3025	2017-07-19 16:05:04.697447	5	426	5	2	0009-00007120	1535	2017-07-04	540.00	t		VE	3059	0	12	SULLVENTA2	t	1	NS	0.0000
3535	2017-07-20 13:01:07.577431	5	427	5	2	0009-00007121	1714	2017-07-04	601.00	t		VE	3577	0	12	SULLVENTA2	t	1	NS	0.0000
3666	2017-07-20 16:25:58.50424	5	428	5	2	0009-00007122	19	2017-07-04	54.00	t		VE	3708	0	12	SULLVENTA2	t	1	NS	0.0000
3668	2017-07-20 16:26:30.834894	5	429	5	2	0009-00007123	1715	2017-07-04	4600.00	t		VE	3710	0	12	SULLVENTA2	t	1	NS	0.0000
3673	2017-07-20 16:29:38.455477	5	430	5	2	0009-00007124	13	2017-07-04	34.00	t		VE	3715	0	12	SULLVENTA2	t	1	NS	0.0000
3675	2017-07-20 16:30:35.534354	5	431	5	2	0009-00007125	559	2017-07-04	931.00	t		VE	3717	0	12	SULLVENTA2	t	1	NS	0.0000
3677	2017-07-20 16:31:49.234156	5	432	5	2	0009-00007126	1747	2017-07-04	262.00	t		VE	3719	0	12	SULLVENTA2	t	1	NS	0.0000
3681	2017-07-20 16:33:37.705128	5	433	5	2	0009-00007127	1750	2017-07-04	510.00	t		VE	3723	0	12	SULLVENTA2	t	1	NS	0.0000
3682	2017-07-20 16:34:38.366218	5	434	5	1	0009-00001956	358	2017-07-04	680.00	t		VE	3724	0	12	SULLVENTA2	t	1	NS	0.0000
3683	2017-07-20 16:35:09.692709	5	435	5	1	0009-00001957	358	2017-07-04	680.00	t		VE	3725	0	12	SULLVENTA2	t	1	NS	0.0000
11111	2017-09-28 17:45:41.543291	5	794	5	2	0005-00000396	4527	2017-07-04	9240.00	t		VE	11161	0	3595	CPU-L01-163	t	2	NS	0.0000
11112	2017-09-28 17:46:26.254198	5	795	5	2	0005-00000397	4528	2017-07-04	5160.00	t		VE	11162	0	3595	CPU-L01-163	t	2	NS	0.0000
11113	2017-09-28 17:47:13.417544	5	796	5	2	0005-00000398	4529	2017-07-04	2457.00	t		VE	11163	0	3595	CPU-L01-163	t	2	NS	0.0000
11114	2017-09-28 17:48:03.647308	5	797	5	2	0005-00000399	4530	2017-07-04	4920.00	t		VE	11164	0	3595	CPU-L01-163	t	2	NS	0.0000
11115	2017-09-28 17:48:56.236505	5	798	5	2	0005-00000400	4531	2017-07-04	6600.00	t		VE	11165	0	3595	CPU-L01-163	t	2	NS	0.0000
11116	2017-09-28 17:49:43.972185	5	799	5	2	0005-00000401	4532	2017-07-04	1631.00	t		VE	11166	0	3595	CPU-L01-163	t	2	NS	0.0000
15885	2017-10-28 09:05:26.009479	8	1356	5	2	0012-00001289	3013	2017-07-04	1117.50	t		VE	15914	0	5220	CONTROL02	t	3	NS	0.0000
15887	2017-10-28 09:06:20.054683	8	1357	5	2	0012-00001290	3013	2017-07-04	130.00	t		VE	15916	0	5220	CONTROL02	t	3	NS	0.0000
15889	2017-10-28 09:06:51.282263	8	1358	5	2	0012-00001291	3013	2017-07-04	98.00	t		VE	15918	0	5220	CONTROL02	t	3	NS	0.0000
15891	2017-10-28 09:07:24.909969	8	1359	5	2	0012-00001292	3179	2017-07-04	131.40	t		VE	15920	0	5220	CONTROL02	t	3	NS	0.0000
15893	2017-10-28 09:08:31.822435	8	1360	5	2	0012-00001293	3310	2017-07-04	1968.00	t		VE	15922	0	5220	CONTROL02	t	3	NS	0.0000
15896	2017-10-28 09:09:03.400097	8	1361	5	2	0012-00001294	2953	2017-07-04	262.80	t		VE	15925	0	5220	CONTROL02	t	3	NS	0.0000
15899	2017-10-28 09:09:55.500739	8	1362	5	2	0012-00001295	3230	2017-07-04	464.00	t		VE	15928	0	5220	CONTROL02	t	3	NS	0.0000
15901	2017-10-28 09:10:40.238707	8	1363	5	2	0012-00001296	3309	2017-07-04	245.00	t		VE	15930	0	5220	CONTROL02	t	3	NS	0.0000
15903	2017-10-28 09:11:41.411797	8	1364	5	2	0012-00001297	3223	2017-07-04	117.30	t		VE	15932	0	5220	CONTROL02	t	3	NS	0.0000
15905	2017-10-28 09:12:30.033242	8	1365	5	2	0012-00001298	5809	2017-07-04	147.00	t		VE	15934	0	5220	CONTROL02	t	3	NS	0.0000
15907	2017-10-28 09:13:08.719161	8	1366	5	2	0012-00001299	5809	2017-07-04	16.50	t		VE	15936	0	5220	CONTROL02	t	3	NS	0.0000
15910	2017-10-28 09:13:42.856222	8	1367	5	2	0012-00001300	5811	2017-07-04	240.90	t		VE	15939	0	5220	CONTROL02	t	3	NS	0.0000
15911	2017-10-28 09:14:12.123891	8	1368	5	2	0012-00001301	5520	2017-07-04	175.20	t		VE	15940	0	5220	CONTROL02	t	3	NS	0.0000
15913	2017-10-28 09:14:51.387108	8	1369	5	2	0012-00001302	5812	2017-07-04	48.00	t		VE	15942	0	5220	CONTROL02	t	3	NS	0.0000
15915	2017-10-28 09:15:42.794482	8	1370	5	1	0012-00000108	5493	2017-07-04	1300.00	t		VE	15944	0	5220	CONTROL02	t	3	NS	0.0000
15919	2017-10-28 09:17:15.350394	8	1371	5	1	0012-00000109	5410	2017-07-04	571.80	t		VE	15948	0	5220	CONTROL02	t	3	NS	0.0000
7883	2017-08-21 09:15:16.802649	8	1082	5	2	0016-00010097	2694	2017-07-04	56.50	t		VE	7932	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7884	2017-08-21 09:15:38.949557	8	1083	5	2	0016-00010098	2694	2017-07-04	56.50	t		VE	7933	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7885	2017-08-21 09:16:07.1399	8	1084	5	2	0016-00010099	8	2017-07-04	166.00	t		VE	7934	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7886	2017-08-21 09:16:47.383046	8	1085	5	2	0016-00010100	2969	2017-07-04	82.00	t		VE	7935	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
602	2017-07-04 18:02:42.539468	11	108	5	1	0010-00001136	153	2017-07-04	2661.50	t		VE	623	0	73	ADMIN-PC	t	1	NS	0.0000
603	2017-07-04 18:03:57.323269	11	109	5	1	0010-00001137	85	2017-07-04	1019.00	t		VE	624	0	73	ADMIN-PC	t	1	NS	0.0000
21964	2017-11-28 10:51:40.378553	24	1041	5	2	0010-00000825	7147	2017-07-05	325.50	t		VE	21781	0	5617	CHOTA-PC	t	3	NS	0.0000
21966	2017-11-28 10:54:17.102894	24	1042	5	1	0010-00000267	7161	2017-07-05	2170.00	t		VE	21783	0	5617	CHOTA-PC	t	3	NS	0.0000
21967	2017-11-28 10:55:51.007855	24	1043	5	1	0010-00000268	6313	2017-07-05	17360.00	t		VE	21784	0	5617	CHOTA-PC	t	3	NS	0.0000
21968	2017-11-28 10:57:49.553771	24	1044	5	1	0010-00000269	7017	2017-07-05	2170.00	t		VE	21785	0	5617	CHOTA-PC	t	3	NS	0.0000
20479	2017-11-23 15:48:18.266411	15	663	5	1	0021-00000275	1711	2017-07-05	430.00	t		VE	20483	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
616	2017-07-05 17:04:25.06555	15	104	5	2	0021-00003812	90	2017-07-05	403.00	t		VE	639	0	87	PACANGUILLA-PC	t	1	NS	0.0000
617	2017-07-05 17:07:28.746134	15	105	5	2	0021-00003813	103	2017-07-05	1356.50	t		VE	640	0	87	PACANGUILLA-PC	t	1	NS	0.0000
618	2017-07-05 17:10:18.59259	15	106	5	2	0021-00003814	134	2017-07-05	361.50	t		VE	641	0	87	PACANGUILLA-PC	t	1	NS	0.0000
619	2017-07-05 17:11:36.913753	15	107	5	2	0021-00003815	90	2017-07-05	162.00	t		VE	642	0	87	PACANGUILLA-PC	t	1	NS	0.0000
620	2017-07-05 17:13:34.837544	15	108	5	2	0021-00003816	118	2017-07-05	611.00	t		VE	643	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13799	2017-10-23 10:43:10.072143	15	256	5	1	0006-00000080	8	2017-07-05	1052.50	t		VE	13826	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13807	2017-10-23 10:50:52.072861	15	257	5	2	0006-00000227	287	2017-07-05	695.00	t		VE	13834	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13810	2017-10-23 10:56:48.358332	15	258	5	2	0006-00000228	5324	2017-07-05	516.50	t		VE	13837	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3685	2017-07-20 16:36:32.57944	5	436	5	2	0009-00007128	1237	2017-07-05	294.00	t		VE	3727	0	12	SULLVENTA2	t	1	NS	0.0000
3689	2017-07-20 16:45:28.846698	5	437	5	2	0009-00007129	1750	2017-07-05	81.00	t		VE	3731	0	12	SULLVENTA2	t	1	NS	0.0000
3690	2017-07-20 16:47:24.992907	5	438	5	2	0009-00007130	1435	2017-07-05	1113.00	t		VE	3732	0	12	SULLVENTA2	t	1	NS	0.0000
3692	2017-07-20 16:47:50.738855	5	439	5	2	0009-00007131	19	2017-07-05	34.00	t		VE	3734	0	12	SULLVENTA2	t	1	NS	0.0000
3693	2017-07-20 16:48:52.114338	5	440	5	2	0009-00007132	1753	2017-07-05	264.00	t		VE	3735	0	12	SULLVENTA2	t	1	NS	0.0000
3694	2017-07-20 16:49:45.274752	5	441	5	2	0009-00007133	13	2017-07-05	88.00	t		VE	3736	0	12	SULLVENTA2	t	1	NS	0.0000
3695	2017-07-20 16:50:28.645453	5	442	5	1	0009-00001958	20	2017-07-05	5400.00	t		VE	3737	0	12	SULLVENTA2	t	1	NS	0.0000
3696	2017-07-20 16:51:05.172319	5	443	5	1	0009-00001959	20	2017-07-05	3400.00	t		VE	3738	0	12	SULLVENTA2	t	1	NS	0.0000
11117	2017-09-28 17:50:30.589753	5	800	5	2	0005-00000402	4533	2017-07-05	240.00	t		VE	11167	0	3595	CPU-L01-163	t	2	NS	0.0000
11118	2017-09-28 17:51:11.383407	5	801	5	2	0005-00000403	8	2017-07-05	120.00	t		VE	11168	0	3595	CPU-L01-163	t	2	NS	0.0000
12706	2017-10-13 12:13:24.766734	5	1533	5	2	0005-00000404	4534	2017-07-05	11650.00	t		VE	12749	0	3595	CPU-L01-163	t	2	NS	0.0000
10217	2017-09-22 15:29:43.139106	5	366	5	1	0002-00000100	8	2017-07-05	1.00	t		VE	10269	0	3595	CPU-L01-163	f	2	NS	0.0000
15922	2017-10-28 09:18:08.474701	8	1372	5	2	0012-00001303	2787	2017-07-05	612.50	t		VE	15951	0	5220	CONTROL02	t	3	NS	0.0000
15924	2017-10-28 09:19:25.442171	8	1373	5	2	0012-00001304	5815	2017-07-05	226.80	t		VE	15953	0	5220	CONTROL02	t	3	NS	0.0000
15926	2017-10-28 09:20:15.629087	8	1374	5	2	0012-00001305	5509	2017-07-05	1204.50	t		VE	15955	0	5220	CONTROL02	t	3	NS	0.0000
15927	2017-10-28 09:20:52.016074	8	1375	5	2	0012-00001306	5436	2017-07-05	306.60	t		VE	15956	0	5220	CONTROL02	t	3	NS	0.0000
15929	2017-10-28 09:21:45.069458	8	1376	5	2	0012-00001307	5816	2017-07-05	87.60	t		VE	15958	0	5220	CONTROL02	t	3	NS	0.0000
15931	2017-10-28 09:22:29.615412	8	1377	5	2	0012-00001308	5817	2017-07-05	65.70	t		VE	15960	0	5220	CONTROL02	t	3	NS	0.0000
15934	2017-10-28 09:24:07.619472	8	1378	5	2	0012-00001309	5720	2017-07-05	436.80	t		VE	15963	0	5220	CONTROL02	t	3	NS	0.0000
15937	2017-10-28 09:25:06.632065	8	1379	5	2	0012-00001310	3294	2017-07-05	98.00	t		VE	15966	0	5220	CONTROL02	t	3	NS	0.0000
15939	2017-10-28 09:25:47.530758	8	1380	5	2	0012-00001311	3179	2017-07-05	131.40	t		VE	15968	0	5220	CONTROL02	t	3	NS	0.0000
15940	2017-10-28 09:26:22.366773	8	1381	5	2	0012-00001312	3289	2017-07-05	490.00	t		VE	15969	0	5220	CONTROL02	t	3	NS	0.0000
15941	2017-10-28 09:27:25.430621	8	1382	5	2	0012-00001313	5820	2017-07-05	122.50	t		VE	15970	0	5220	CONTROL02	t	3	NS	0.0000
15942	2017-10-28 09:28:09.675761	8	1383	5	1	0012-00000110	5765	2017-07-05	490.00	t		VE	15971	0	5220	CONTROL02	t	3	NS	0.0000
7887	2017-08-21 09:17:21.158983	8	1086	5	2	0016-00010101	3256	2017-07-05	35.00	t		VE	7936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7888	2017-08-21 09:18:07.084464	8	1087	5	2	0016-00010102	3303	2017-07-05	56.50	t		VE	7937	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7889	2017-08-21 09:18:35.180456	8	1088	5	2	0016-00010103	3304	2017-07-05	35.00	t		VE	7938	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1806	2017-07-17 09:53:08.379442	7	586	5	2	0012-00009358	843	2017-07-05	220.00	t		VE	1836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1852	2017-07-17 11:24:50.666366	6	70	5	2	0008-00002423	1033	2017-07-05	199.00	t		VE	1882	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1853	2017-07-17 11:26:49.010887	6	71	5	2	0008-00002424	1034	2017-07-05	112.00	t		VE	1883	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
9310	2017-09-19 16:23:54.678841	18	110	5	1	0004-00000061	3637	2017-07-05	12036.00	t		VE	9362	0	3595	CPU-L01-163	t	2	NS	0.0000
9315	2017-09-19 16:45:41.946169	18	115	5	1	0004-00000066	3637	2017-07-05	2350.00	t		VE	9367	0	3595	CPU-L01-163	t	2	NS	0.0000
9517	2017-09-20 10:44:46.320394	18	291	5	2	0004-00000202	3655	2017-07-05	120.00	t		VE	9569	0	3595	CPU-L01-163	t	2	NS	0.0000
6999	2017-08-17 16:00:31.735931	10	534	5	2	0022-00001717	2976	2017-07-06	55.00	t		VE	7048	0	68	SISTEMAS02	t	1	NS	0.0000
15944	2017-10-28 09:29:49.420304	8	1384	5	2	0012-00001314	5655	2017-07-06	351.50	t		VE	15973	0	5220	CONTROL02	t	3	NS	0.0000
15946	2017-10-28 09:31:26.207467	8	1385	5	2	0012-00001315	3275	2017-07-06	87.60	t		VE	15975	0	5220	CONTROL02	t	3	NS	0.0000
15948	2017-10-28 09:32:24.600856	8	1386	5	2	0012-00001316	3309	2017-07-06	87.60	t		VE	15977	0	5220	CONTROL02	t	3	NS	0.0000
15950	2017-10-28 09:32:56.564669	8	1387	5	2	0012-00001317	3161	2017-07-06	219.00	t		VE	15979	0	5220	CONTROL02	t	3	NS	0.0000
15952	2017-10-28 09:33:29.317511	8	1388	5	2	0012-00001318	5436	2017-07-06	759.50	t		VE	15981	0	5220	CONTROL02	t	3	NS	0.0000
15956	2017-10-28 09:34:38.959528	8	1389	5	2	0012-00001319	5822	2017-07-06	490.00	t		VE	15985	0	5220	CONTROL02	t	3	NS	0.0000
15958	2017-10-28 09:35:22.504874	8	1390	5	2	0012-00001320	3032	2017-07-06	438.00	t		VE	15987	0	5220	CONTROL02	t	3	NS	0.0000
15961	2017-10-28 09:36:20.410384	8	1391	5	2	0012-00001321	3230	2017-07-06	384.00	t		VE	15990	0	5220	CONTROL02	t	3	NS	0.0000
15962	2017-10-28 09:40:03.27487	8	1392	5	2	0012-00001322	5436	2017-07-06	109.50	t		VE	15991	0	5220	CONTROL02	t	3	NS	0.0000
15963	2017-10-28 09:41:04.803136	8	1393	5	2	0012-00001323	3252	2017-07-06	657.00	t		VE	15992	0	5220	CONTROL02	t	3	NS	0.0000
15964	2017-10-28 09:41:55.266774	8	1394	5	2	0012-00001324	5824	2017-07-06	245.00	t		VE	15993	0	5220	CONTROL02	t	3	NS	0.0000
15966	2017-10-28 09:42:39.082005	8	1395	5	2	0012-00001325	5669	2017-07-06	24.00	t		VE	15995	0	5220	CONTROL02	t	3	NS	0.0000
15968	2017-10-28 09:43:31.593453	8	1396	5	2	0012-00001326	3161	2017-07-06	232.00	t		VE	15997	0	5220	CONTROL02	t	3	NS	0.0000
15970	2017-10-28 09:44:33.942349	8	1397	5	1	0012-00000111	5827	2017-07-06	1470.00	t		VE	15999	0	5220	CONTROL02	t	3	NS	0.0000
7890	2017-08-21 09:19:17.874593	8	1089	5	2	0016-00010104	3303	2017-07-06	56.50	t		VE	7939	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7891	2017-08-21 09:19:52.583526	8	1090	5	2	0016-00010105	474	2017-07-06	282.50	t		VE	7940	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7892	2017-08-21 09:20:29.739519	8	1091	5	2	0016-00010106	3305	2017-07-06	35.00	t		VE	7941	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7893	2017-08-21 09:21:00.433815	8	1092	5	2	0016-00010107	2679	2017-07-06	56.50	t		VE	7942	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
622	2017-07-06 07:07:16.238469	14	219	5	2	0002-00017093	340	2017-07-06	7764.00	t		VE	645	0	69	CHEPEN-PC	t	1	NS	0.0000
623	2017-07-06 08:21:30.746681	14	220	5	2	0002-00017094	257	2017-07-06	620.00	t		VE	646	0	69	CHEPEN-PC	t	1	NS	0.0000
627	2017-07-06 12:05:09.66798	14	221	5	2	0002-00017095	223	2017-07-06	882.00	t		VE	652	0	69	CHEPEN-PC	t	1	NS	0.0000
640	2017-07-06 16:07:22.502983	14	222	5	2	0002-00017096	354	2017-07-06	163.50	t		VE	665	0	69	CHEPEN-PC	t	1	NS	0.0000
641	2017-07-06 16:11:32.433617	14	223	5	2	0002-00017097	355	2017-07-06	106.00	t		VE	666	0	69	CHEPEN-PC	t	1	NS	0.0000
649	2017-07-06 16:33:22.199641	14	224	5	2	0002-00017098	359	2017-07-06	764.00	t		VE	674	0	69	CHEPEN-PC	t	1	NS	0.0000
650	2017-07-06 16:36:04.928226	14	225	5	2	0002-00017099	360	2017-07-06	315.00	t		VE	675	0	69	CHEPEN-PC	t	1	NS	0.0000
662	2017-07-06 17:30:48.228832	14	226	5	2	0002-00017100	320	2017-07-06	159.00	t		VE	687	0	69	CHEPEN-PC	t	1	NS	0.0000
624	2017-07-06 10:42:51.393011	11	112	5	2	0010-00003457	348	2017-07-06	397.00	t		VE	647	0	73	ADMIN-PC	t	1	NS	0.0000
625	2017-07-06 10:43:36.653237	11	113	5	1	0010-00001139	85	2017-07-06	2452.50	t		VE	648	0	73	ADMIN-PC	t	1	NS	0.0000
668	2017-07-07 09:57:26.538647	11	114	5	1	0010-00001140	85	2017-07-06	2932.50	t		VE	693	0	73	ADMIN-PC	t	1	NS	0.0000
669	2017-07-07 09:58:26.419406	11	115	5	2	0010-00003458	151	2017-07-06	107.50	t		VE	694	0	73	ADMIN-PC	t	1	NS	0.0000
15377	2017-10-27 09:19:55.115919	5	129	5	2	0001-00000286	2606	2017-07-06	550.00	t		VE	15406	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
3697	2017-07-20 16:53:52.014584	5	444	5	2	0009-00007134	1755	2017-07-06	320.00	t		VE	3739	0	12	SULLVENTA2	t	1	NS	0.0000
3698	2017-07-20 16:55:15.832629	5	445	5	2	0009-00007135	609	2017-07-06	224.00	t		VE	3740	0	12	SULLVENTA2	t	1	NS	0.0000
3702	2017-07-20 17:02:19.119261	5	446	5	2	0009-00007136	1756	2017-07-06	616.00	t		VE	3744	0	12	SULLVENTA2	t	1	NS	0.0000
4113	2017-07-21 12:33:32.993557	5	448	5	2	0009-00007138	1191	2017-07-06	249.00	t		VE	4158	0	12	SULLVENTA2	t	1	NS	0.0000
4114	2017-07-21 12:34:05.905088	5	449	5	2	0009-00007139	1910	2017-07-06	108.00	t		VE	4159	0	12	SULLVENTA2	t	1	NS	0.0000
4115	2017-07-21 12:34:31.960157	5	450	5	2	0009-00007140	620	2017-07-06	118.00	t		VE	4160	0	12	SULLVENTA2	t	1	NS	0.0000
4116	2017-07-21 12:36:47.24431	5	451	5	2	0009-00007141	1911	2017-07-06	2101.00	t		VE	4161	0	12	SULLVENTA2	t	1	NS	0.0000
4117	2017-07-21 12:37:18.615634	5	452	5	2	0009-00007142	19	2017-07-06	324.00	t		VE	4162	0	12	SULLVENTA2	t	1	NS	0.0000
4118	2017-07-21 12:37:59.816364	5	453	5	2	0009-00007143	53	2017-07-06	354.00	t		VE	4163	0	12	SULLVENTA2	t	1	NS	0.0000
4119	2017-07-21 12:38:45.003133	5	454	5	2	0009-00007144	1756	2017-07-06	436.00	t		VE	4164	0	12	SULLVENTA2	t	1	NS	0.0000
11124	2017-09-28 17:52:53.831336	5	803	5	2	0005-00000405	4535	2017-07-06	600.00	t		VE	11174	0	3595	CPU-L01-163	t	2	NS	0.0000
11127	2017-09-28 17:53:37.653146	5	804	5	2	0005-00000406	4536	2017-07-06	360.00	t		VE	11177	0	3595	CPU-L01-163	t	2	NS	0.0000
4112	2017-07-21 12:32:06.656597	5	447	5	2	0009-00007137	33	2017-07-06	114.00	t		VE	4157	0	12	SULLVENTA2	t	1	NS	0.0000
663	2017-07-07 08:02:23.294821	13	68	5	2	0015-00003880	191	2017-07-07	758.00	t		VE	688	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
664	2017-07-07 08:07:06.110279	13	69	5	2	0015-00003881	367	2017-07-07	442.50	t		VE	689	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20481	2017-11-23 15:50:49.787801	15	664	5	1	0021-00000276	1711	2017-07-07	324.00	t		VE	20485	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
681	2017-07-07 11:51:08.894213	15	111	5	2	0021-00003819	90	2017-07-07	189.00	t		VE	706	0	87	PACANGUILLA-PC	t	1	NS	0.0000
686	2017-07-07 12:43:48.608251	15	112	5	2	0021-00003820	378	2017-07-07	90.00	t		VE	711	0	87	PACANGUILLA-PC	t	1	NS	0.0000
687	2017-07-07 15:44:15.844988	15	113	5	2	0021-00003821	379	2017-07-07	54.50	t		VE	712	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13814	2017-10-23 11:00:48.698144	15	259	5	2	0006-00000229	93	2017-07-07	585.00	t		VE	13841	0	87	PACANGUILLA-PC	t	3	NS	0.0000
15378	2017-10-27 09:20:26.408066	5	130	5	2	0001-00000287	5710	2017-07-07	500.00	t		VE	15407	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15380	2017-10-27 09:21:05.829119	5	131	5	1	0001-00000475	5712	2017-07-07	300.00	t		VE	15409	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4126	2017-07-21 12:50:26.957953	5	455	5	2	0009-00007145	1223	2017-07-07	724.50	t		VE	4171	0	12	SULLVENTA2	t	1	NS	0.0000
4129	2017-07-21 12:52:45.862739	5	456	5	2	0009-00007146	1916	2017-07-07	105.00	t		VE	4174	0	12	SULLVENTA2	t	1	NS	0.0000
4131	2017-07-21 12:54:00.680607	5	457	5	2	0009-00007147	1756	2017-07-07	420.00	t		VE	4176	0	12	SULLVENTA2	t	1	NS	0.0000
4133	2017-07-21 12:55:06.737369	5	458	5	2	0009-00007148	1918	2017-07-07	236.00	t		VE	4178	0	12	SULLVENTA2	t	1	NS	0.0000
11128	2017-09-28 17:54:27.979603	5	805	5	2	0005-00000407	4537	2017-07-07	9600.00	t		VE	11178	0	3595	CPU-L01-163	t	2	NS	0.0000
11130	2017-09-28 17:55:23.20478	5	806	5	2	0005-00000408	4538	2017-07-07	4800.00	t		VE	11180	0	3595	CPU-L01-163	t	2	NS	0.0000
11131	2017-09-28 17:56:06.094586	5	807	5	2	0005-00000409	4539	2017-07-07	600.00	t		VE	11181	0	3595	CPU-L01-163	t	2	NS	0.0000
11132	2017-09-28 17:56:59.943041	5	808	5	2	0005-00000410	4540	2017-07-07	2070.00	t		VE	11182	0	3595	CPU-L01-163	t	2	NS	0.0000
11133	2017-09-28 17:57:44.735439	5	809	5	2	0005-00000411	4541	2017-07-07	3000.00	t		VE	11183	0	3595	CPU-L01-163	t	2	NS	0.0000
21981	2017-11-28 11:24:22.535129	24	1053	5	1	0010-00000272	7109	2017-07-07	166.70	t		VE	21798	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21982	2017-11-28 11:24:54.502187	24	1054	5	1	0010-00000273	6860	2017-07-07	3255.00	t		VE	21799	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21984	2017-11-28 11:26:11.710866	24	1056	5	1	0010-00000276	6325	2017-07-07	5772.20	t		VE	21801	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21985	2017-11-28 11:28:52.959776	24	1057	5	1	0010-00000274	6325	2017-07-07	759.50	t		VE	21802	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21983	2017-11-28 11:25:36.783965	24	1055	5	1	0010-00000275	6735	2017-07-07	8680.00	t		VE	21800	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21986	2017-11-28 11:30:59.116173	24	1058	5	1	0010-00000277	6313	2017-07-07	3255.00	t		VE	21803	0	1	SISTEMAS2-PC	t	3	NS	0.0000
975	2017-07-12 13:02:46.945622	9	209	5	2	0024-00001953	605	2017-07-07	189.00	t		VE	1005	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15973	2017-10-28 09:45:35.412014	8	1398	5	2	0012-00001327	3309	2017-07-07	131.40	t		VE	16002	0	5220	CONTROL02	t	3	NS	0.0000
15976	2017-10-28 09:46:18.155659	8	1399	5	2	0012-00001328	5437	2017-07-07	122.50	t		VE	16005	0	5220	CONTROL02	t	3	NS	0.0000
15978	2017-10-28 09:46:57.380845	8	1400	5	2	0012-00001329	5830	2017-07-07	547.50	t		VE	16007	0	5220	CONTROL02	t	3	NS	0.0000
15979	2017-10-28 09:47:35.270787	8	1401	5	2	0012-00001330	3309	2017-07-07	686.00	t		VE	16008	0	5220	CONTROL02	t	3	NS	0.0000
15982	2017-10-28 09:48:20.704064	8	1402	5	2	0012-00001331	5436	2017-07-07	21.90	t		VE	16011	0	5220	CONTROL02	t	3	NS	0.0000
16000	2017-10-28 09:59:47.820181	8	1403	5	2	0012-00001332	3289	2017-07-07	21.90	t		VE	16029	0	5220	CONTROL02	t	3	NS	0.0000
16002	2017-10-28 10:00:19.818008	8	1404	5	2	0012-00001333	3155	2017-07-07	96.00	t		VE	16031	0	5220	CONTROL02	t	3	NS	0.0000
16004	2017-10-28 10:00:52.247084	8	1405	5	2	0012-00001334	5824	2017-07-07	245.00	t		VE	16033	0	5220	CONTROL02	t	3	NS	0.0000
16005	2017-10-28 10:01:25.277963	8	1406	5	2	0012-00001335	3013	2017-07-07	490.00	t		VE	16034	0	5220	CONTROL02	t	3	NS	0.0000
16006	2017-10-28 10:01:52.488306	8	1407	5	2	0012-00001336	3161	2017-07-07	328.50	t		VE	16035	0	5220	CONTROL02	t	3	NS	0.0000
16008	2017-10-28 10:02:30.451901	8	1408	5	2	0012-00001337	5437	2017-07-07	296.00	t		VE	16037	0	5220	CONTROL02	t	3	NS	0.0000
16010	2017-10-28 10:03:24.192846	8	1409	5	2	0012-00001338	3310	2017-07-07	1314.00	t		VE	16039	0	5220	CONTROL02	t	3	NS	0.0000
7894	2017-08-21 09:22:23.471391	8	1093	5	2	0016-00010108	3306	2017-07-07	91.50	t		VE	7943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7895	2017-08-21 09:23:07.202488	8	1094	5	2	0016-00010109	2694	2017-07-07	56.50	t		VE	7944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7896	2017-08-21 09:23:40.53536	8	1095	5	2	0016-00010110	3256	2017-07-07	35.00	t		VE	7945	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1855	2017-07-17 11:33:18.458265	6	73	5	2	0008-00002426	1036	2017-07-07	81.00	t		VE	1885	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
12792	2017-10-14 11:15:10.652843	23	88	5	1	0001-00000116	5132	2017-07-07	2280.00	t		VE	12833	0	3595	CPU-L01-163	t	2	NS	0.0000
708	2017-07-08 10:34:18.688881	11	117	5	1	0010-00001142	85	2017-07-08	2448.00	t		VE	733	0	73	ADMIN-PC	t	1	NS	0.0000
7018	2017-08-17 16:09:32.258623	10	540	5	2	0022-00001723	8	2017-07-07	275.00	t		VE	7067	0	68	SISTEMAS02	t	1	NS	0.0000
7020	2017-08-17 16:11:00.80684	10	541	5	2	0022-00001724	2177	2017-07-07	333.00	t		VE	7069	0	68	SISTEMAS02	t	1	NS	0.0000
7023	2017-08-17 16:11:55.038681	10	542	5	2	0022-00001725	2396	2017-07-07	270.00	t		VE	7072	0	68	SISTEMAS02	t	1	NS	0.0000
7026	2017-08-17 16:13:46.296012	10	543	5	2	0022-00001726	2988	2017-07-07	432.00	t		VE	7075	0	68	SISTEMAS02	t	1	NS	0.0000
7030	2017-08-17 16:16:38.334003	10	544	5	2	0022-00001727	2491	2017-07-07	546.00	t		VE	7079	0	68	SISTEMAS02	t	1	NS	0.0000
7145	2017-08-18 08:44:28.721983	10	583	5	1	0022-00000197	3040	2017-07-07	840.00	t		VE	7194	0	68	SISTEMAS02	t	1	NS	0.0000
9311	2017-09-19 16:26:32.112121	18	111	5	1	0004-00000062	3649	2017-07-07	15275.00	t		VE	9363	0	3595	CPU-L01-163	t	2	NS	0.0000
9312	2017-09-19 16:27:21.893656	18	112	5	1	0004-00000063	3637	2017-07-07	4700.00	t		VE	9364	0	3595	CPU-L01-163	t	2	NS	0.0000
9518	2017-09-20 10:45:40.030038	18	292	5	2	0004-00000203	3721	2017-07-07	1762.50	t		VE	9570	0	3595	CPU-L01-163	t	2	NS	0.0000
9519	2017-09-20 10:46:21.165611	18	293	5	2	0004-00000204	3659	2017-07-07	1762.50	t		VE	9571	0	3595	CPU-L01-163	t	2	NS	0.0000
9520	2017-09-20 10:47:07.37569	18	294	5	2	0004-00000205	3676	2017-07-07	2350.00	t		VE	9572	0	3595	CPU-L01-163	t	2	NS	0.0000
665	2017-07-07 09:18:33.754241	14	227	5	2	0002-00017101	368	2017-07-07	3250.00	t		VE	690	0	69	CHEPEN-PC	t	1	NS	0.0000
666	2017-07-07 09:19:07.765771	14	228	5	2	0002-00017102	131	2017-07-07	126.00	t		VE	691	0	69	CHEPEN-PC	t	1	NS	0.0000
667	2017-07-07 09:33:07.518536	14	229	5	2	0002-00017103	369	2017-07-07	1600.00	t		VE	692	0	69	CHEPEN-PC	t	1	NS	0.0000
685	2017-07-07 12:35:58.106804	14	230	5	2	0002-00017104	273	2017-07-07	1030.00	t		VE	710	0	69	CHEPEN-PC	t	1	NS	0.0000
699	2017-07-07 16:50:44.995541	14	231	5	2	0002-00017105	384	2017-07-07	1700.00	t		VE	724	0	69	CHEPEN-PC	t	1	NS	0.0000
700	2017-07-07 16:52:39.889197	14	232	5	2	0002-00017106	320	2017-07-07	138.00	t		VE	725	0	69	CHEPEN-PC	t	1	NS	0.0000
701	2017-07-08 04:10:43.03714	14	233	5	2	0002-00017107	282	2017-07-07	4218.00	t		VE	726	0	69	CHEPEN-PC	t	1	NS	0.0000
702	2017-07-08 08:56:53.25406	13	70	5	2	0015-00003882	385	2017-07-08	51.50	t		VE	727	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1814	2017-07-17 10:07:30.93163	7	593	5	2	0012-00009365	1016	2017-07-08	54.00	t		VE	1844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
707	2017-07-08 10:33:45.03626	11	116	5	1	0010-00001141	85	2017-07-08	2516.00	t		VE	732	0	73	ADMIN-PC	t	1	NS	0.0000
709	2017-07-08 10:35:26.246709	11	118	5	1	0010-00001143	153	2017-07-08	1270.00	t		VE	734	0	73	ADMIN-PC	t	1	NS	0.0000
1857	2017-07-17 11:37:38.032227	6	74	5	2	0008-00002427	1037	2017-07-08	108.50	t		VE	1887	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1863	2017-07-17 11:41:19.844892	6	75	5	2	0008-00002428	60	2017-07-08	59.00	t		VE	1893	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1938	2017-07-17 14:00:06.759755	6	111	5	1	0008-00000589	1058	2017-07-08	525.00	t		VE	1968	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
703	2017-07-08 10:27:36.222964	14	234	5	2	0002-00017108	330	2017-07-08	33.00	t		VE	728	0	69	CHEPEN-PC	t	1	NS	0.0000
976	2017-07-12 14:04:57.013088	9	210	5	2	0024-00001954	606	2017-07-08	284.00	t		VE	1006	0	67	CONTASTAANA-PC	t	1	NS	0.0000
977	2017-07-12 14:08:17.814556	9	211	5	2	0024-00001955	607	2017-07-08	53.50	t		VE	1007	0	67	CONTASTAANA-PC	t	1	NS	0.0000
978	2017-07-12 14:09:48.531891	9	212	5	2	0024-00001956	564	2017-07-08	224.00	t		VE	1008	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21987	2017-11-28 11:31:38.937151	24	1059	5	2	0010-00000828	7165	2017-07-08	605.00	t		VE	21804	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7033	2017-08-17 16:17:42.724004	10	545	5	2	0022-00001728	2640	2017-07-08	56.00	t		VE	7082	0	68	SISTEMAS02	t	1	NS	0.0000
7034	2017-08-17 16:18:33.588348	10	546	5	2	0022-00001729	2877	2017-07-08	54.00	t		VE	7083	0	68	SISTEMAS02	t	1	NS	0.0000
7036	2017-08-17 16:19:25.030266	10	547	5	2	0022-00001730	2640	2017-07-08	168.00	t		VE	7085	0	68	SISTEMAS02	t	1	NS	0.0000
4431	2017-07-24 10:04:58.366559	5	459	5	2	0009-00007149	559	2017-07-08	502.50	t		VE	4476	0	12	SULLVENTA2	t	1	NS	0.0000
4434	2017-07-24 10:13:10.662313	5	460	5	2	0009-00007150	19	2017-07-08	682.50	t		VE	4479	0	12	SULLVENTA2	t	1	NS	0.0000
4436	2017-07-24 10:16:13.33392	5	461	5	2	0009-00007151	558	2017-07-08	452.50	t		VE	4481	0	12	SULLVENTA2	t	1	NS	0.0000
4441	2017-07-24 10:22:16.878872	5	462	5	2	0009-00007152	2032	2017-07-08	105.00	t		VE	4486	0	12	SULLVENTA2	t	1	NS	0.0000
4443	2017-07-24 10:23:16.631271	5	463	5	2	0009-00007153	2036	2017-07-08	594.00	t		VE	4488	0	12	SULLVENTA2	t	1	NS	0.0000
4444	2017-07-24 10:23:56.177477	5	464	5	2	0009-00007154	13	2017-07-08	98.00	t		VE	4489	0	12	SULLVENTA2	t	1	NS	0.0000
4460	2017-07-24 10:37:46.87915	5	465	5	2	0009-00007155	559	2017-07-08	717.50	t		VE	4505	0	12	SULLVENTA2	t	1	NS	0.0000
4462	2017-07-24 10:38:36.892109	5	466	5	2	0009-00007156	53	2017-07-08	322.00	t		VE	4507	0	12	SULLVENTA2	t	1	NS	0.0000
4466	2017-07-24 10:43:21.232377	5	467	5	2	0009-00007157	1380	2017-07-08	787.50	t		VE	4511	0	12	SULLVENTA2	t	1	NS	0.0000
4468	2017-07-24 10:44:04.585123	5	468	5	1	0009-00001960	1273	2017-07-08	1050.00	t		VE	4513	0	12	SULLVENTA2	t	1	NS	0.0000
4469	2017-07-24 10:44:43.492575	5	469	5	1	0009-00001961	1274	2017-07-08	1120.00	t		VE	4514	0	12	SULLVENTA2	t	1	NS	0.0000
10218	2017-09-22 15:32:23.877714	5	367	5	1	0002-00000101	4048	2017-07-08	2320.00	t		VE	10270	0	3595	CPU-L01-163	t	2	NS	0.0000
11135	2017-09-28 17:58:32.858931	5	810	5	2	0005-00000412	4542	2017-07-08	4485.00	t		VE	11185	0	3595	CPU-L01-163	t	2	NS	0.0000
11137	2017-09-28 17:59:20.231064	5	811	5	2	0005-00000413	8	2017-07-08	12000.00	t		VE	11187	0	3595	CPU-L01-163	t	2	NS	0.0000
11139	2017-09-28 18:00:09.935801	5	812	5	2	0005-00000414	4545	2017-07-08	7800.00	t		VE	11189	0	3595	CPU-L01-163	t	2	NS	0.0000
11140	2017-09-28 18:00:58.459164	5	813	5	2	0005-00000415	4546	2017-07-08	11400.00	t		VE	11190	0	3595	CPU-L01-163	t	2	NS	0.0000
12703	2017-10-13 12:11:15.866325	5	1530	5	2	0005-00000416	8	2017-07-08	13800.00	t		VE	12746	0	3595	CPU-L01-163	t	2	NS	0.0000
16013	2017-10-28 10:04:24.217818	8	1410	5	2	0012-00001339	5838	2017-07-08	109.50	t		VE	16042	0	5220	CONTROL02	t	3	NS	0.0000
16020	2017-10-28 10:08:54.088577	8	1411	5	2	0012-00001340	8	2017-07-08	73.50	t		VE	16049	0	5220	CONTROL02	t	3	NS	0.0000
16023	2017-10-28 10:10:08.739707	8	1412	5	2	0012-00001341	3309	2017-07-08	75.10	t		VE	16052	0	5220	CONTROL02	t	3	NS	0.0000
4498	2017-07-24 11:06:31.897504	5	481	5	1	0009-00001964	1060	2017-07-10	1980.00	t		VE	4543	0	12	SULLVENTA2	t	1	NS	0.0000
16025	2017-10-28 10:10:46.812653	8	1413	5	2	0012-00001342	5842	2017-07-08	245.00	t		VE	16054	0	5220	CONTROL02	t	3	NS	0.0000
16027	2017-10-28 10:11:30.94293	8	1414	5	2	0012-00001343	2787	2017-07-08	219.00	t		VE	16056	0	5220	CONTROL02	t	3	NS	0.0000
16030	2017-10-28 10:12:18.89527	8	1415	5	2	0012-00001344	5843	2017-07-08	1199.00	t		VE	16059	0	5220	CONTROL02	t	3	NS	0.0000
16032	2017-10-28 10:13:00.823004	8	1416	5	2	0012-00001345	2897	2017-07-08	262.80	t		VE	16061	0	5220	CONTROL02	t	3	NS	0.0000
16034	2017-10-28 10:13:54.990049	8	1417	5	1	0012-00000112	5827	2017-07-08	735.00	t		VE	16063	0	5220	CONTROL02	t	3	NS	0.0000
16037	2017-10-28 10:14:56.571047	8	1418	5	1	0012-00000113	5601	2017-07-08	3410.00	t		VE	16066	0	5220	CONTROL02	t	3	NS	0.0000
7897	2017-08-21 09:25:23.739458	8	1096	5	2	0016-00010111	3308	2017-07-08	56.50	t		VE	7946	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15381	2017-10-27 09:22:13.982045	5	132	5	2	0001-00000288	2609	2017-07-10	545.20	t		VE	15410	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15383	2017-10-27 09:22:48.605203	5	133	5	2	0001-00000289	5722	2017-07-10	23.80	t		VE	15412	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4471	2017-07-24 10:51:31.300087	5	470	5	2	0009-00007158	37	2017-07-10	299.00	t		VE	4516	0	12	SULLVENTA2	t	1	NS	0.0000
4472	2017-07-24 10:51:57.633931	5	471	5	2	0009-00007159	53	2017-07-10	472.00	t		VE	4517	0	12	SULLVENTA2	t	1	NS	0.0000
4473	2017-07-24 10:52:23.149591	5	472	5	2	0009-00007160	19	2017-07-10	525.00	t		VE	4518	0	12	SULLVENTA2	t	1	NS	0.0000
4475	2017-07-24 10:53:09.326916	5	473	5	2	0009-00007161	2051	2017-07-10	160.00	t		VE	4520	0	12	SULLVENTA2	t	1	NS	0.0000
4477	2017-07-24 10:56:52.075194	5	474	5	2	0009-00007162	2053	2017-07-10	360.00	t		VE	4522	0	12	SULLVENTA2	t	1	NS	0.0000
4482	2017-07-24 10:58:27.040979	5	476	5	2	0009-00007164	2055	2017-07-10	161.00	t		VE	4527	0	12	SULLVENTA2	t	1	NS	0.0000
4483	2017-07-24 10:58:52.563453	5	477	5	2	0009-00007165	13	2017-07-10	262.50	t		VE	4528	0	12	SULLVENTA2	t	1	NS	0.0000
4484	2017-07-24 10:59:29.721954	5	478	5	2	0009-00007166	2056	2017-07-10	56.00	t		VE	4529	0	12	SULLVENTA2	t	1	NS	0.0000
4485	2017-07-24 11:00:59.726352	5	479	5	1	0009-00001962	700	2017-07-10	420.00	t		VE	4530	0	12	SULLVENTA2	t	1	NS	0.0000
4488	2017-07-24 11:01:41.471437	5	480	5	1	0009-00001963	700	2017-07-10	367.50	t		VE	4533	0	12	SULLVENTA2	t	1	NS	0.0000
10219	2017-09-22 15:33:31.762881	5	368	5	1	0002-00000102	4049	2017-07-10	2330.00	t		VE	10271	0	3595	CPU-L01-163	t	2	NS	0.0000
11143	2017-09-28 18:03:23.874676	5	816	5	2	0005-00000418	4549	2017-07-10	5175.00	t		VE	11193	0	3595	CPU-L01-163	t	2	NS	0.0000
11144	2017-09-28 18:04:09.375243	5	817	5	2	0005-00000419	8	2017-07-10	16560.00	t		VE	11194	0	3595	CPU-L01-163	t	2	NS	0.0000
11152	2017-09-29 08:38:22.701402	5	818	5	2	0005-00000420	4552	2017-07-10	1440.00	t		VE	11202	0	3595	CPU-L01-163	t	2	NS	0.0000
11153	2017-09-29 08:39:11.397206	5	819	5	2	0005-00000421	4553	2017-07-10	2400.00	t		VE	11203	0	3595	CPU-L01-163	t	2	NS	0.0000
712	2017-07-10 09:42:30.355181	11	119	5	1	0010-00001144	153	2017-07-10	2360.00	t		VE	737	0	73	ADMIN-PC	t	1	NS	0.0000
717	2017-07-10 10:40:00.443125	11	120	5	2	0010-00003459	128	2017-07-10	314.50	t		VE	743	0	73	ADMIN-PC	t	1	NS	0.0000
785	2017-07-10 17:38:35.745702	11	121	5	1	0010-00001145	85	2017-07-10	692.00	t		VE	815	0	73	ADMIN-PC	t	1	NS	0.0000
9314	2017-09-19 16:29:06.996077	18	114	5	1	0004-00000065	3686	2017-07-10	8225.00	t		VE	9366	0	3595	CPU-L01-163	t	2	NS	0.0000
9521	2017-09-20 10:48:35.875375	18	295	5	2	0004-00000206	3698	2017-07-10	2350.00	t		VE	9573	0	3595	CPU-L01-163	t	2	NS	0.0000
9522	2017-09-20 10:51:07.433362	18	296	5	2	0004-00000207	3730	2017-07-10	119.50	t		VE	9574	0	3595	CPU-L01-163	t	2	NS	0.0000
7037	2017-08-17 16:20:13.898156	10	548	5	2	0022-00001731	2640	2017-07-10	728.00	t		VE	7086	0	68	SISTEMAS02	t	1	NS	0.0000
754	2017-07-10 15:05:41.814048	15	114	5	2	0021-00003822	134	2017-07-10	1870.00	t		VE	784	0	87	PACANGUILLA-PC	t	1	NS	0.0000
755	2017-07-10 15:07:52.719239	15	115	5	2	0021-00003823	90	2017-07-10	330.00	t		VE	785	0	87	PACANGUILLA-PC	t	1	NS	0.0000
774	2017-07-10 16:01:48.55187	15	116	5	2	0021-00003824	438	2017-07-10	2340.00	t		VE	804	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3521	2017-07-20 12:24:01.968895	15	438	5	1	0021-00000277	1711	2017-07-10	49.00	t		VE	3563	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13819	2017-10-23 11:05:47.320561	15	260	5	2	0006-00000230	5324	2017-07-10	691.00	t		VE	13846	0	87	PACANGUILLA-PC	t	3	NS	0.0000
713	2017-07-10 09:54:53.992685	14	240	5	2	0002-00017112	223	2017-07-10	105.00	t		VE	738	0	69	CHEPEN-PC	t	1	NS	0.0000
716	2017-07-10 10:25:16.432238	14	242	5	2	0002-00017114	391	2017-07-10	87.50	t		VE	742	0	69	CHEPEN-PC	t	1	NS	0.0000
718	2017-07-10 11:31:03.238472	14	243	5	2	0002-00017115	392	2017-07-10	468.00	t		VE	744	0	69	CHEPEN-PC	t	1	NS	0.0000
760	2017-07-10 15:16:55.005441	14	244	5	2	0002-00017116	426	2017-07-10	24.50	t		VE	790	0	69	CHEPEN-PC	t	1	NS	0.0000
761	2017-07-10 15:17:38.111079	14	245	5	2	0002-00017117	427	2017-07-10	416.00	t		VE	791	0	69	CHEPEN-PC	t	1	NS	0.0000
773	2017-07-10 15:52:11.415282	14	246	5	2	0002-00017118	147	2017-07-10	1584.00	t		VE	803	0	69	CHEPEN-PC	t	1	NS	0.0000
784	2017-07-10 17:36:04.799853	14	247	5	2	0002-00017119	447	2017-07-10	52.00	t		VE	814	0	69	CHEPEN-PC	t	1	NS	0.0000
714	2017-07-10 10:06:12.921374	13	71	5	2	0015-00003883	390	2017-07-10	315.00	t		VE	740	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1864	2017-07-17 11:43:06.611604	6	76	5	2	0008-00002429	64	2017-07-10	221.00	t		VE	1894	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1866	2017-07-17 11:45:51.872589	6	77	5	2	0008-00002430	61	2017-07-10	1120.00	t		VE	1896	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1881	2017-07-17 12:27:45.903677	6	78	5	2	0008-00002431	1047	2017-07-10	472.00	t		VE	1911	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1882	2017-07-17 12:29:09.676275	6	79	5	2	0008-00002432	1048	2017-07-10	59.00	t		VE	1912	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1939	2017-07-17 14:03:37.677185	6	112	5	1	0008-00000590	1058	2017-07-10	606.00	t		VE	1969	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
715	2017-07-10 10:24:34.02358	14	241	5	2	0002-00017113	391	2017-07-10	87.50	t		VE	741	0	69	CHEPEN-PC	f	1	NS	0.0000
16052	2017-10-28 10:30:50.754767	8	1428	5	2	0012-00001355	3032	2017-07-10	43.80	t		VE	16081	0	5220	CONTROL02	t	3	NS	0.0000
16053	2017-10-28 10:31:26.789627	8	1429	5	2	0012-00001356	5824	2017-07-10	245.00	t		VE	16082	0	5220	CONTROL02	t	3	NS	0.0000
21989	2017-11-28 11:33:29.932463	24	1060	5	2	0010-00000829	6474	2017-07-10	265.00	t		VE	21806	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21990	2017-11-28 11:34:05.482025	24	1061	5	2	0010-00000830	7166	2017-07-10	43.40	t		VE	21807	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21991	2017-11-28 11:34:40.69946	24	1062	5	2	0010-00000831	7158	2017-07-10	153.80	t		VE	21808	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21992	2017-11-28 11:35:18.114081	24	1063	5	2	0010-00000832	7167	2017-07-10	70.00	t		VE	21809	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21993	2017-11-28 11:35:49.370823	24	1064	5	2	0010-00000833	7146	2017-07-10	14.70	t		VE	21810	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21994	2017-11-28 11:36:30.564119	24	1065	5	1	0010-00000278	7162	2017-07-10	86.80	t		VE	21811	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21995	2017-11-28 11:37:06.762713	24	1066	5	1	0010-00000279	6326	2017-07-10	504.60	t		VE	21812	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21996	2017-11-28 11:37:34.979215	24	1067	5	1	0010-00000280	6402	2017-07-10	108.50	t		VE	21813	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21997	2017-11-28 11:38:03.610797	24	1068	5	1	0010-00000281	6325	2017-07-10	868.00	t		VE	21814	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21998	2017-11-28 11:38:28.2854	24	1069	5	1	0010-00000282	6313	2017-07-10	17360.00	t		VE	21815	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16048	2017-10-28 10:28:31.869514	8	1425	5	2	0012-00001352	8	2017-07-10	5.20	t		VE	16077	0	5220	CONTROL02	f	3	NS	0.0000
16042	2017-10-28 10:22:57.496117	8	1419	5	2	0012-00001346	3013	2017-07-10	735.00	t		VE	16071	0	5220	CONTROL02	t	3	NS	0.0000
16043	2017-10-28 10:23:39.095082	8	1420	5	2	0012-00001347	5845	2017-07-10	131.40	t		VE	16072	0	5220	CONTROL02	t	3	NS	0.0000
16044	2017-10-28 10:24:08.402411	8	1421	5	2	0012-00001348	5668	2017-07-10	192.00	t		VE	16073	0	5220	CONTROL02	t	3	NS	0.0000
16045	2017-10-28 10:24:56.245963	8	1422	5	2	0012-00001349	5720	2017-07-10	1095.00	t		VE	16074	0	5220	CONTROL02	t	3	NS	0.0000
16046	2017-10-28 10:27:05.563001	8	1423	5	2	0012-00001350	5846	2017-07-10	153.30	t		VE	16075	0	5220	CONTROL02	t	3	NS	0.0000
16047	2017-10-28 10:27:48.750014	8	1424	5	2	0012-00001351	3223	2017-07-10	109.50	t		VE	16076	0	5220	CONTROL02	t	3	NS	0.0000
16049	2017-10-28 10:29:34.142981	8	1426	5	2	0012-00001353	5842	2017-07-10	219.00	t		VE	16078	0	5220	CONTROL02	t	3	NS	0.0000
16050	2017-10-28 10:30:16.922411	8	1427	5	2	0012-00001354	5847	2017-07-10	109.50	t		VE	16079	0	5220	CONTROL02	t	3	NS	0.0000
16055	2017-10-28 10:31:58.445618	8	1430	5	2	0012-00001357	3289	2017-07-10	49.00	t		VE	16084	0	5220	CONTROL02	t	3	NS	0.0000
16060	2017-10-28 10:34:02.213181	8	1431	5	2	0012-00001358	3035	2017-07-10	2841.80	t		VE	16089	0	5220	CONTROL02	t	3	NS	0.0000
16061	2017-10-28 10:34:44.081856	8	1432	5	1	0012-00000114	5827	2017-07-10	245.00	t		VE	16090	0	5220	CONTROL02	t	3	NS	0.0000
16062	2017-10-28 10:37:44.080254	8	1433	5	1	0012-00000115	5352	2017-07-10	3452.00	t		VE	16091	0	5220	CONTROL02	t	3	NS	0.0000
16063	2017-10-28 10:38:34.897261	8	1434	5	1	0012-00000116	5785	2017-07-10	850.00	t		VE	16092	0	5220	CONTROL02	t	3	NS	0.0000
920	2017-07-11 16:53:36.558906	15	117	5	2	0021-00003825	145	2017-07-11	821.00	t		VE	950	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13888	2017-10-23 12:01:51.623223	15	261	5	2	0006-00000231	5324	2017-07-11	2267.50	t		VE	13915	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1941	2017-07-17 14:05:38.404494	6	113	5	1	0008-00000591	1058	2017-07-11	481.50	t		VE	1971	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1944	2017-07-17 14:09:03.291192	6	114	5	1	0008-00000592	57	2017-07-11	160.00	t		VE	1974	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1946	2017-07-17 14:11:05.734058	6	115	5	1	0008-00000593	1058	2017-07-11	162.00	t		VE	1976	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
16065	2017-10-28 10:39:28.94842	8	1435	5	2	0012-00001359	2897	2017-07-11	416.10	t		VE	16094	0	5220	CONTROL02	t	3	NS	0.0000
16066	2017-10-28 10:40:17.174834	8	1436	5	2	0012-00001360	3230	2017-07-11	219.00	t		VE	16095	0	5220	CONTROL02	t	3	NS	0.0000
16067	2017-10-28 10:41:05.989552	8	1437	5	2	0012-00001361	5849	2017-07-11	245.00	t		VE	16096	0	5220	CONTROL02	t	3	NS	0.0000
16068	2017-10-28 10:41:57.602556	8	1438	5	2	0012-00001362	5751	2017-07-11	1095.00	t		VE	16097	0	5220	CONTROL02	t	3	NS	0.0000
16069	2017-10-28 10:42:34.759367	8	1439	5	2	0012-00001363	3309	2017-07-11	197.10	t		VE	16098	0	5220	CONTROL02	t	3	NS	0.0000
16070	2017-10-28 10:43:24.425757	8	1440	5	2	0012-00001364	5824	2017-07-11	232.00	t		VE	16099	0	5220	CONTROL02	t	3	NS	0.0000
16072	2017-10-28 10:44:20.216276	8	1441	5	2	0012-00001365	3256	2017-07-11	34.90	t		VE	16101	0	5220	CONTROL02	t	3	NS	0.0000
16073	2017-10-28 10:45:00.012758	8	1442	5	2	0012-00001366	2953	2017-07-11	240.90	t		VE	16102	0	5220	CONTROL02	t	3	NS	0.0000
16074	2017-10-28 10:45:38.886146	8	1443	5	2	0012-00001367	3179	2017-07-11	175.20	t		VE	16103	0	5220	CONTROL02	t	3	NS	0.0000
16075	2017-10-28 10:46:31.97477	8	1444	5	2	0012-00001368	5850	2017-07-11	40.50	t		VE	16104	0	5220	CONTROL02	t	3	NS	0.0000
16076	2017-10-28 10:47:57.395104	8	1445	5	2	0012-00001369	5851	2017-07-11	1242.50	t		VE	16105	0	5220	CONTROL02	t	3	NS	0.0000
16077	2017-10-28 10:48:41.351115	8	1446	5	2	0012-00001370	5830	2017-07-11	657.00	t		VE	16106	0	5220	CONTROL02	t	3	NS	0.0000
16078	2017-10-28 10:49:42.79742	8	1447	5	1	0012-00000117	5410	2017-07-11	1044.00	t		VE	16107	0	5220	CONTROL02	t	3	NS	0.0000
7902	2017-08-21 09:28:13.688673	8	1100	5	2	0016-00010115	3310	2017-07-11	34.00	t		VE	7951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7903	2017-08-21 09:28:45.205734	8	1101	5	2	0016-00010116	3275	2017-07-11	56.50	t		VE	7952	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
934	2017-07-11 18:06:44.730981	11	122	5	2	0010-00003460	84	2017-07-11	161.00	t		VE	964	0	73	ADMIN-PC	t	1	NS	0.0000
12803	2017-10-14 11:40:45.93599	23	98	5	2	0001-00000904	5136	2017-07-11	920.00	t		VE	12844	0	3595	CPU-L01-163	t	2	NS	0.0000
12804	2017-10-14 11:41:36.655232	23	99	5	2	0001-00000905	8	2017-07-11	1150.00	t		VE	12845	0	3595	CPU-L01-163	t	2	NS	0.0000
6608	2017-08-17 10:29:12.979628	9	1182	5	2	0024-00001960	665	2017-07-11	210.00	t		VE	6658	0	67	CONTASTAANA-PC	t	1	NS	0.0000
821	2017-07-11 09:43:38.556396	14	250	5	2	0002-00017122	131	2017-07-11	189.00	t		VE	851	0	69	CHEPEN-PC	t	1	NS	0.0000
786	2017-07-11 05:40:59.102659	14	248	5	2	0002-00017120	268	2017-07-11	241.00	t		VE	816	0	69	CHEPEN-PC	t	1	NS	0.0000
820	2017-07-11 09:43:07.722573	14	249	5	2	0002-00017121	472	2017-07-11	59.00	t		VE	850	0	69	CHEPEN-PC	t	1	NS	0.0000
868	2017-07-11 15:13:50.550593	14	251	5	2	0002-00017123	527	2017-07-11	78.00	t		VE	898	0	69	CHEPEN-PC	t	1	NS	0.0000
9316	2017-09-19 16:46:57.250179	18	116	5	1	0004-00000067	3649	2017-07-11	5875.00	t		VE	9368	0	3595	CPU-L01-163	t	2	NS	0.0000
16795	2017-10-31 16:46:57.640147	10	5	5	2	0005-00000081	5985	2017-07-11	38.00	t		VE	16824	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7038	2017-08-17 16:21:16.67041	10	549	5	2	0022-00001732	2992	2017-07-11	108.00	t		VE	7087	0	68	SISTEMAS02	t	1	NS	0.0000
7039	2017-08-17 16:22:54.025744	10	550	5	2	0022-00001733	2993	2017-07-11	448.00	t		VE	7088	0	68	SISTEMAS02	t	1	NS	0.0000
7041	2017-08-17 16:23:43.194857	10	551	5	2	0022-00001734	2437	2017-07-11	54.00	t		VE	7090	0	68	SISTEMAS02	t	1	NS	0.0000
7042	2017-08-17 16:24:31.541309	10	552	5	2	0022-00001735	2994	2017-07-11	540.00	t		VE	7091	0	68	SISTEMAS02	t	1	NS	0.0000
22025	2017-11-28 12:40:51.735012	24	1089	5	2	0010-00000834	6609	2017-07-11	43.40	t		VE	21842	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22027	2017-11-28 12:41:18.99571	24	1091	5	2	0010-00000835	7174	2017-07-11	216.00	t		VE	21844	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22028	2017-11-28 12:41:38.7003	24	1092	5	2	0010-00000836	7175	2017-07-11	21.70	t		VE	21845	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22029	2017-11-28 12:41:58.164723	24	1093	5	2	0010-00000837	7154	2017-07-11	65.10	t		VE	21846	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22030	2017-11-28 12:42:21.404177	24	1094	5	2	0010-00000838	7019	2017-07-11	585.90	t		VE	21847	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22031	2017-11-28 12:43:01.652355	24	1095	5	1	0010-00000283	7162	2017-07-11	217.00	t		VE	21848	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22032	2017-11-28 12:43:25.148387	24	1096	5	1	0010-00000284	6476	2017-07-11	1302.00	t		VE	21849	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22033	2017-11-28 12:43:48.414	24	1097	5	1	0010-00000285	6325	2017-07-11	22785.00	t		VE	21850	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22034	2017-11-28 12:44:09.453141	24	1098	5	1	0010-00000286	6735	2017-07-11	8680.00	t		VE	21851	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15385	2017-10-27 09:23:37.061297	5	134	5	2	0001-00000290	5723	2017-07-11	119.00	t		VE	15414	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15387	2017-10-27 09:24:09.745281	5	135	5	2	0001-00000291	5724	2017-07-11	119.00	t		VE	15416	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15388	2017-10-27 09:24:45.138756	5	136	5	2	0001-00000292	5724	2017-07-11	47.60	t		VE	15417	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4538	2017-07-24 12:17:50.3847	5	482	5	2	0009-00007167	19	2017-07-11	52.50	t		VE	4583	0	12	SULLVENTA2	t	1	NS	0.0000
4539	2017-07-24 12:18:38.183613	5	483	5	2	0009-00007168	2051	2017-07-11	52.50	t		VE	4584	0	12	SULLVENTA2	t	1	NS	0.0000
4540	2017-07-24 12:20:28.925071	5	484	5	2	0009-00007169	558	2017-07-11	174.00	t		VE	4585	0	12	SULLVENTA2	t	1	NS	0.0000
4541	2017-07-24 12:21:14.394308	5	485	5	2	0009-00007170	558	2017-07-11	174.00	t		VE	4586	0	12	SULLVENTA2	t	1	NS	0.0000
4542	2017-07-24 12:21:58.512738	5	486	5	2	0009-00007171	620	2017-07-11	216.00	t		VE	4587	0	12	SULLVENTA2	t	1	NS	0.0000
4543	2017-07-24 12:22:37.714949	5	487	5	2	0009-00007172	2073	2017-07-11	262.50	t		VE	4588	0	12	SULLVENTA2	t	1	NS	0.0000
4544	2017-07-24 12:23:00.839064	5	488	5	2	0009-00007173	33	2017-07-11	80.00	t		VE	4589	0	12	SULLVENTA2	t	1	NS	0.0000
13892	2017-10-23 12:10:34.044908	15	264	5	2	0006-00000234	5459	2017-07-12	1095.00	t		VE	13919	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4545	2017-07-24 12:23:32.962071	5	489	5	2	0009-00007174	1028	2017-07-11	132.50	t		VE	4590	0	12	SULLVENTA2	t	1	NS	0.0000
4546	2017-07-24 12:24:05.06396	5	490	5	2	0009-00007175	13	2017-07-11	472.00	t		VE	4591	0	12	SULLVENTA2	t	1	NS	0.0000
4547	2017-07-24 12:24:37.51347	5	491	5	2	0009-00007176	37	2017-07-11	567.00	t		VE	4592	0	12	SULLVENTA2	t	1	NS	0.0000
4548	2017-07-24 12:27:16.841358	5	492	5	2	0009-00007177	33	2017-07-11	108.50	t		VE	4593	0	12	SULLVENTA2	t	1	NS	0.0000
4549	2017-07-24 12:28:05.518519	5	493	5	1	0009-00001965	1170	2017-07-11	767.00	t		VE	4594	0	12	SULLVENTA2	t	1	NS	0.0000
4550	2017-07-24 12:29:06.330061	5	494	5	1	0009-00001966	20	2017-07-11	2420.00	t		VE	4595	0	12	SULLVENTA2	t	1	NS	0.0000
11156	2017-09-29 08:47:21.50724	5	822	5	2	0005-00000424	4556	2017-07-11	8880.00	t		VE	11206	0	3595	CPU-L01-163	t	2	NS	0.0000
11157	2017-09-29 08:48:23.767718	5	823	5	2	0005-00000425	4557	2017-07-11	2760.00	t		VE	11207	0	3595	CPU-L01-163	t	2	NS	0.0000
11158	2017-09-29 08:49:16.361838	5	824	5	2	0005-00000426	4558	2017-07-11	3240.00	t		VE	11208	0	3595	CPU-L01-163	t	2	NS	0.0000
1815	2017-07-17 10:08:08.159068	7	594	5	2	0012-00009366	694	2017-07-11	82.00	t		VE	1845	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1816	2017-07-17 10:08:31.427766	7	595	5	2	0012-00009367	763	2017-07-11	70.00	t		VE	1846	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
944	2017-07-12 09:15:23.551029	15	118	5	2	0021-00003826	581	2017-07-12	955.00	t		VE	974	0	87	PACANGUILLA-PC	t	1	NS	0.0000
945	2017-07-12 09:18:14.863863	15	119	5	2	0021-00003827	90	2017-07-12	374.50	t		VE	975	0	87	PACANGUILLA-PC	t	1	NS	0.0000
946	2017-07-12 10:22:29.128827	15	120	5	2	0021-00003828	582	2017-07-12	66.00	t		VE	976	0	87	PACANGUILLA-PC	t	1	NS	0.0000
948	2017-07-12 10:32:14.825856	15	122	5	2	0021-00003830	583	2017-07-12	5360.00	t		VE	978	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1005	2017-07-12 17:20:54.960396	15	123	5	2	0021-00003831	622	2017-07-12	3758.00	t		VE	1035	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13889	2017-10-23 12:03:07.979526	15	262	5	2	0006-00000232	5325	2017-07-12	450.00	t		VE	13916	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13890	2017-10-23 12:05:39.254777	15	263	5	2	0006-00000233	5458	2017-07-12	450.00	t		VE	13917	0	87	PACANGUILLA-PC	t	3	NS	0.0000
935	2017-07-12 07:23:36.178311	13	76	5	2	0015-00003886	575	2017-07-12	569.50	t		VE	965	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
947	2017-07-12 10:28:28.196583	15	121	5	2	0021-00003829	8	2017-07-12	33.00	t		VE	977	0	87	PACANGUILLA-PC	f	1	NS	0.0000
22035	2017-11-28 12:44:45.438957	24	1099	5	2	0010-00000839	7174	2017-07-12	432.00	t		VE	21852	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22036	2017-11-28 12:45:23.557843	24	1100	5	2	0010-00000840	7176	2017-07-12	2356.00	t		VE	21853	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1821	2017-07-17 10:17:32.037968	7	596	5	2	0012-00009368	1019	2017-07-12	70.00	t		VE	1851	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1006	2017-07-13 07:20:14.246482	14	255	5	2	0002-00017127	623	2017-07-12	125.00	t		VE	1036	0	69	CHEPEN-PC	t	1	NS	0.0000
1007	2017-07-13 07:28:52.559587	14	256	5	2	0002-00017128	624	2017-07-12	836.00	t		VE	1037	0	69	CHEPEN-PC	t	1	NS	0.0000
1008	2017-07-13 07:31:08.976724	14	257	5	1	0002-00001251	304	2017-07-12	3303.50	t		VE	1038	0	69	CHEPEN-PC	t	1	NS	0.0000
1884	2017-07-17 12:31:08.97282	6	80	5	2	0008-00002433	63	2017-07-12	118.00	t		VE	1914	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1890	2017-07-17 12:42:18.226718	6	81	5	2	0008-00002434	208	2017-07-12	252.00	t		VE	1920	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1892	2017-07-17 12:43:47.27044	6	82	5	2	0008-00002435	1051	2017-07-12	59.00	t		VE	1922	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1894	2017-07-17 12:44:59.807358	6	83	5	2	0008-00002436	629	2017-07-12	400.00	t		VE	1924	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1896	2017-07-17 12:46:26.053768	6	84	5	2	0008-00002437	207	2017-07-12	52.50	t		VE	1926	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1901	2017-07-17 12:49:26.567587	6	85	5	2	0008-00002438	212	2017-07-12	550.00	t		VE	1931	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1909	2017-07-17 12:57:22.836747	6	86	5	2	0008-00002439	60	2017-07-12	139.00	t		VE	1939	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1947	2017-07-17 14:12:32.192118	6	116	5	1	0008-00000594	1058	2017-07-12	682.50	t		VE	1977	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1948	2017-07-17 14:13:48.262671	6	117	5	1	0008-00000595	1058	2017-07-12	367.50	t		VE	1978	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1949	2017-07-17 14:14:49.208696	6	118	5	1	0008-00000596	57	2017-07-12	400.00	t		VE	1979	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
15390	2017-10-27 09:25:40.125459	5	137	5	1	0001-00000476	3766	2017-07-12	595.00	t		VE	15419	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4552	2017-07-24 12:32:55.678603	5	495	5	2	0009-00007178	1183	2017-07-12	52.50	t		VE	4597	0	12	SULLVENTA2	t	1	NS	0.0000
4728	2017-07-25 08:41:56.861687	5	496	5	2	0009-00007179	1236	2017-07-12	224.00	t		VE	4773	0	12	SULLVENTA2	t	1	NS	0.0000
4730	2017-07-25 08:42:49.513368	5	497	5	2	0009-00007180	2148	2017-07-12	112.00	t		VE	4775	0	12	SULLVENTA2	t	1	NS	0.0000
4731	2017-07-25 08:43:26.137566	5	498	5	2	0009-00007181	2149	2017-07-12	80.00	t		VE	4776	0	12	SULLVENTA2	t	1	NS	0.0000
4733	2017-07-25 08:43:52.754982	5	499	5	2	0009-00007182	19	2017-07-12	1102.50	t		VE	4778	0	12	SULLVENTA2	t	1	NS	0.0000
4734	2017-07-25 08:44:17.356138	5	500	5	2	0009-00007183	53	2017-07-12	105.00	t		VE	4779	0	12	SULLVENTA2	t	1	NS	0.0000
4735	2017-07-25 08:44:57.620821	5	501	5	2	0009-00007184	403	2017-07-12	717.50	t		VE	4780	0	12	SULLVENTA2	t	1	NS	0.0000
4737	2017-07-25 08:45:52.581526	5	502	5	2	0009-00007185	619	2017-07-12	300.00	t		VE	4782	0	12	SULLVENTA2	t	1	NS	0.0000
4739	2017-07-25 08:47:00.530529	5	503	5	2	0009-00007186	1223	2017-07-12	185.00	t		VE	4784	0	12	SULLVENTA2	t	1	NS	0.0000
4741	2017-07-25 08:47:51.795798	5	504	5	2	0009-00007187	2151	2017-07-12	320.00	t		VE	4786	0	12	SULLVENTA2	t	1	NS	0.0000
4742	2017-07-25 08:48:14.537795	5	505	5	2	0009-00007188	13	2017-07-12	80.00	t		VE	4787	0	12	SULLVENTA2	t	1	NS	0.0000
4744	2017-07-25 08:49:09.07111	5	506	5	2	0009-00007189	2152	2017-07-12	118.00	t		VE	4789	0	12	SULLVENTA2	t	1	NS	0.0000
4746	2017-07-25 08:49:38.619826	5	507	5	2	0009-00007190	2153	2017-07-12	157.50	t		VE	4791	0	12	SULLVENTA2	t	1	NS	0.0000
4747	2017-07-25 08:50:04.997385	5	508	5	2	0009-00007191	1236	2017-07-12	80.00	t		VE	4792	0	12	SULLVENTA2	t	1	NS	0.0000
4753	2017-07-25 08:56:11.73097	5	509	5	2	0009-00007192	619	2017-07-12	1081.00	t		VE	4798	0	12	SULLVENTA2	t	1	NS	0.0000
4755	2017-07-25 08:57:27.394939	5	510	5	2	0009-00007193	2156	2017-07-12	188.50	t		VE	4800	0	12	SULLVENTA2	t	1	NS	0.0000
4757	2017-07-25 08:58:19.457327	5	511	5	2	0009-00007194	2156	2017-07-12	118.00	t		VE	4802	0	12	SULLVENTA2	t	1	NS	0.0000
4758	2017-07-25 08:59:23.145916	5	512	5	2	0009-00007195	2157	2017-07-12	108.50	t		VE	4803	0	12	SULLVENTA2	t	1	NS	0.0000
4760	2017-07-25 09:00:20.196215	5	513	5	2	0009-00007196	619	2017-07-12	59.00	t		VE	4805	0	12	SULLVENTA2	t	1	NS	0.0000
4762	2017-07-25 09:01:04.215234	5	514	5	2	0009-00007197	2158	2017-07-12	262.50	t		VE	4807	0	12	SULLVENTA2	t	1	NS	0.0000
4764	2017-07-25 09:01:32.359902	5	515	5	2	0009-00007198	33	2017-07-12	80.00	t		VE	4809	0	12	SULLVENTA2	t	1	NS	0.0000
4766	2017-07-25 09:02:20.264403	5	516	5	2	0009-00007199	2160	2017-07-12	525.00	t		VE	4811	0	12	SULLVENTA2	t	1	NS	0.0000
1011	2017-07-13 10:34:51.213818	13	77	5	2	0015-00003887	627	2017-07-13	389.50	t		VE	1041	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1031	2017-07-13 17:50:51.460065	11	125	5	2	0010-00003462	98	2017-07-13	132.50	t		VE	1061	0	73	ADMIN-PC	t	1	NS	0.0000
15392	2017-10-27 09:26:20.410096	5	138	5	2	0001-00000293	5723	2017-07-13	476.00	t		VE	15421	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4774	2017-07-25 09:09:28.792927	5	519	5	2	0009-00007201	37	2017-07-13	299.00	t		VE	4819	0	12	SULLVENTA2	t	1	NS	0.0000
4775	2017-07-25 09:10:17.299989	5	520	5	2	0009-00007202	2165	2017-07-13	81.00	t		VE	4820	0	12	SULLVENTA2	t	1	NS	0.0000
4776	2017-07-25 09:11:13.457615	5	521	5	2	0009-00007203	710	2017-07-13	787.50	t		VE	4821	0	12	SULLVENTA2	t	1	NS	0.0000
4777	2017-07-25 09:11:53.646387	5	522	5	2	0009-00007204	2166	2017-07-13	787.50	t		VE	4822	0	12	SULLVENTA2	t	1	NS	0.0000
4778	2017-07-25 09:12:20.475977	5	523	5	2	0009-00007205	1196	2017-07-13	56.00	t		VE	4823	0	12	SULLVENTA2	t	1	NS	0.0000
4798	2017-07-25 09:50:43.301281	5	524	5	2	0009-00007206	2169	2017-07-13	670.00	t		VE	4843	0	12	SULLVENTA2	t	1	NS	0.0000
4814	2017-07-25 10:15:41.60483	5	525	5	2	0009-00007207	19	2017-07-13	262.50	t		VE	4859	0	356	EC-PC	t	1	NS	0.0000
4815	2017-07-25 10:16:58.646162	5	526	5	2	0009-00007208	351	2017-07-13	682.50	t		VE	4860	0	356	EC-PC	t	1	NS	0.0000
4830	2017-07-25 10:36:25.431366	5	527	5	2	0009-00007209	2182	2017-07-13	52.50	t		VE	4875	0	356	EC-PC	t	1	NS	0.0000
4833	2017-07-25 10:40:14.136652	5	528	5	2	0009-00007210	53	2017-07-13	397.50	t		VE	4878	0	356	EC-PC	t	1	NS	0.0000
4835	2017-07-25 10:41:25.918932	5	529	5	2	0009-00007211	2185	2017-07-13	105.00	t		VE	4880	0	356	EC-PC	t	1	NS	0.0000
4836	2017-07-25 10:42:32.930826	5	530	5	2	0009-00007212	33	2017-07-13	105.00	t		VE	4881	0	356	EC-PC	t	1	NS	0.0000
4837	2017-07-25 10:43:28.514348	5	531	5	2	0009-00007213	1300	2017-07-13	262.50	t		VE	4882	0	356	EC-PC	t	1	NS	0.0000
4838	2017-07-25 10:44:31.070372	5	532	5	2	0009-00007214	37	2017-07-13	560.00	t		VE	4883	0	356	EC-PC	t	1	NS	0.0000
4839	2017-07-25 10:45:13.781511	5	533	5	2	0009-00007215	33	2017-07-13	262.50	t		VE	4884	0	356	EC-PC	t	1	NS	0.0000
4840	2017-07-25 10:46:24.338358	5	534	5	2	0009-00007216	2186	2017-07-13	133.50	t		VE	4885	0	356	EC-PC	t	1	NS	0.0000
4841	2017-07-25 10:47:36.311629	5	535	5	2	0009-00007217	13	2017-07-13	157.50	t		VE	4886	0	356	EC-PC	t	1	NS	0.0000
4842	2017-07-25 10:48:35.565445	5	536	5	2	0009-00007218	1214	2017-07-13	105.00	t		VE	4887	0	356	EC-PC	t	1	NS	0.0000
4843	2017-07-25 10:49:26.766854	5	537	5	2	0009-00007219	615	2017-07-13	52.50	t		VE	4888	0	356	EC-PC	t	1	NS	0.0000
4844	2017-07-25 10:50:49.871502	5	538	5	2	0009-00007220	615	2017-07-13	157.50	t		VE	4889	0	356	EC-PC	t	1	NS	0.0000
4845	2017-07-25 10:52:33.947822	5	539	5	2	0009-00007221	2187	2017-07-13	397.00	t		VE	4890	0	356	EC-PC	t	1	NS	0.0000
10220	2017-09-22 15:37:00.949764	5	369	5	1	0002-00000103	4049	2017-07-13	11650.00	t		VE	10272	0	3595	CPU-L01-163	t	2	NS	0.0000
10221	2017-09-22 15:37:57.079486	5	370	5	1	0002-00000104	4049	2017-07-13	3495.00	t		VE	10273	0	3595	CPU-L01-163	t	2	NS	0.0000
10222	2017-09-22 15:39:02.44556	5	371	5	1	0002-00000105	4049	2017-07-13	2300.00	t		VE	10274	0	3595	CPU-L01-163	t	2	NS	0.0000
11166	2017-09-29 08:57:16.51106	5	830	5	2	0005-00000432	4564	2017-07-13	4543.50	t		VE	11216	0	3595	CPU-L01-163	t	2	NS	0.0000
11167	2017-09-29 08:58:10.816604	5	831	5	2	0005-00000433	4565	2017-07-13	2446.50	t		VE	11217	0	3595	CPU-L01-163	t	2	NS	0.0000
12708	2017-10-13 12:15:16.838423	5	1535	5	2	0005-00000431	4563	2017-07-13	1150.00	t		VE	12751	0	3595	CPU-L01-163	t	2	NS	0.0000
13895	2017-10-23 12:18:23.319706	15	266	5	2	0006-00000236	90	2017-07-13	194.40	t		VE	13922	0	87	PACANGUILLA-PC	t	3	NS	0.0000
7904	2017-08-21 09:29:59.870291	8	1102	5	2	0016-00010117	3311	2017-07-13	103.00	t		VE	7953	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
1823	2017-07-17 10:19:44.179637	7	598	5	2	0012-00009370	756	2017-07-13	54.00	t		VE	1853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1825	2017-07-17 10:24:49.210761	7	599	5	2	0012-00009371	1021	2017-07-13	35.00	t		VE	1855	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16098	2017-10-28 11:07:32.947804	8	1462	5	2	0012-00001384	8	2017-07-13	5.20	t		VE	16127	0	5220	CONTROL02	f	3	NS	0.0000
16094	2017-10-28 11:04:34.187968	8	1459	5	2	0012-00001381	5851	2017-07-13	1155.00	t		VE	16123	0	5220	CONTROL02	t	3	NS	0.0000
16095	2017-10-28 11:05:26.095165	8	1460	5	2	0012-00001382	5847	2017-07-13	775.00	t		VE	16124	0	5220	CONTROL02	t	3	NS	0.0000
16097	2017-10-28 11:06:49.5069	8	1461	5	2	0012-00001383	3013	2017-07-13	1340.10	t		VE	16126	0	5220	CONTROL02	t	3	NS	0.0000
16100	2017-10-28 11:09:45.851698	8	1463	5	2	0012-00001385	5824	2017-07-13	219.00	t		VE	16129	0	5220	CONTROL02	t	3	NS	0.0000
16103	2017-10-28 11:20:04.848472	8	1464	5	2	0012-00001386	2897	2017-07-13	152.50	t		VE	16132	0	5220	CONTROL02	t	3	NS	0.0000
16104	2017-10-28 11:21:07.008132	8	1465	5	2	0012-00001387	3179	2017-07-13	1102.50	t		VE	16133	0	5220	CONTROL02	t	3	NS	0.0000
16105	2017-10-28 11:21:36.519454	8	1466	5	2	0012-00001388	2787	2017-07-13	219.00	t		VE	16134	0	5220	CONTROL02	t	3	NS	0.0000
16107	2017-10-28 11:22:12.312676	8	1467	5	2	0012-00001389	3013	2017-07-13	612.50	t		VE	16136	0	5220	CONTROL02	t	3	NS	0.0000
16108	2017-10-28 11:24:08.797318	8	1468	5	2	0012-00001390	5855	2017-07-13	2922.80	t		VE	16137	0	5220	CONTROL02	t	3	NS	0.0000
16109	2017-10-28 11:25:16.376646	8	1469	5	2	0012-00001391	3161	2017-07-13	153.50	t		VE	16138	0	5220	CONTROL02	t	3	NS	0.0000
16110	2017-10-28 11:27:07.233576	8	1470	5	2	0012-00001392	5856	2017-07-13	2417.00	t		VE	16139	0	5220	CONTROL02	t	3	NS	0.0000
16111	2017-10-28 11:28:31.304431	8	1471	5	2	0012-00001393	5850	2017-07-13	417.60	t		VE	16140	0	5220	CONTROL02	t	3	NS	0.0000
16113	2017-10-28 11:30:17.900291	8	1472	5	1	0012-00000119	5493	2017-07-13	2198.00	t		VE	16142	0	5220	CONTROL02	t	3	NS	0.0000
7905	2017-08-21 09:31:10.402743	8	1103	5	2	0016-00010118	3311	2017-07-13	103.00	t		VE	7954	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1009	2017-07-13 07:32:43.47126	14	258	5	2	0002-00017129	625	2017-07-13	416.00	t		VE	1039	0	69	CHEPEN-PC	t	1	NS	0.0000
1028	2017-07-13 16:45:15.918775	14	259	5	2	0002-00017130	630	2017-07-13	1608.00	t		VE	1058	0	69	CHEPEN-PC	t	1	NS	0.0000
1029	2017-07-13 16:45:58.825297	14	260	5	2	0002-00017131	631	2017-07-13	260.00	t		VE	1059	0	69	CHEPEN-PC	t	1	NS	0.0000
1030	2017-07-13 16:46:39.158366	14	261	5	2	0002-00017132	131	2017-07-13	63.00	t		VE	1060	0	69	CHEPEN-PC	t	1	NS	0.0000
22037	2017-11-28 12:45:55.077691	24	1101	5	2	0010-00000841	7168	2017-07-13	217.00	t		VE	21854	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22073	2017-11-28 15:44:46.658645	24	1126	5	1	0010-00000287	6325	2017-07-13	10850.00	t		VE	21891	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22075	2017-11-28 15:45:59.000703	24	1128	5	1	0010-00000288	6313	2017-07-13	21483.00	t		VE	21893	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13894	2017-10-23 12:14:08.453193	15	265	5	2	0006-00000235	5324	2017-07-13	1077.50	t		VE	13921	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4854	2017-07-25 10:59:34.157462	5	542	5	2	0009-00007224	558	2017-07-14	367.50	t		VE	4899	0	356	EC-PC	t	1	NS	0.0000
7062	2017-08-17 16:31:39.517931	10	558	5	2	0022-00001741	3008	2017-07-13	54.00	t		VE	7111	0	68	SISTEMAS02	t	1	NS	0.0000
7067	2017-08-17 16:34:21.078495	10	559	5	2	0022-00001742	3011	2017-07-13	540.00	t		VE	7116	0	68	SISTEMAS02	t	1	NS	0.0000
7072	2017-08-17 16:35:56.282072	10	560	5	2	0022-00001743	2855	2017-07-13	840.00	t		VE	7121	0	68	SISTEMAS02	t	1	NS	0.0000
7077	2017-08-17 16:38:17.426866	10	561	5	2	0022-00001744	3014	2017-07-13	1352.00	t		VE	7126	0	68	SISTEMAS02	t	1	NS	0.0000
7081	2017-08-17 16:39:32.354055	10	562	5	2	0022-00001745	778	2017-07-13	1055.00	t		VE	7130	0	68	SISTEMAS02	t	1	NS	0.0000
7146	2017-08-18 08:46:46.019991	10	584	5	1	0022-00000198	1149	2017-07-13	138.00	t		VE	7195	0	68	SISTEMAS02	t	1	NS	0.0000
1913	2017-07-17 12:59:04.886175	6	87	5	2	0008-00002440	1034	2017-07-13	160.00	t		VE	1943	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1915	2017-07-17 13:00:29.350726	6	88	5	2	0008-00002441	629	2017-07-13	80.00	t		VE	1945	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1950	2017-07-17 14:16:38.608726	6	119	5	1	0008-00000597	1058	2017-07-13	586.50	t		VE	1980	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1951	2017-07-17 14:17:28.723534	6	120	5	1	0008-00000598	1058	2017-07-13	240.00	t		VE	1981	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1828	2017-07-17 10:25:51.845237	7	600	5	2	0012-00009372	871	2017-07-14	136.00	t		VE	1858	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7089	2017-08-17 16:42:06.166165	10	564	5	2	0022-00001747	1177	2017-07-14	246.00	t		VE	7138	0	68	SISTEMAS02	t	1	NS	0.0000
7239	2017-08-18 11:12:57.102364	10	585	5	2	0022-00001748	2640	2017-07-14	112.00	t		VE	7288	0	68	SISTEMAS02	t	1	NS	0.0000
22076	2017-11-28 15:46:24.46069	24	1129	5	2	0010-00000842	7184	2017-07-14	43.40	t		VE	21894	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22078	2017-11-28 15:46:48.864273	24	1131	5	2	0010-00000843	7185	2017-07-14	98.00	t		VE	21896	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22079	2017-11-28 15:47:22.942288	24	1132	5	2	0010-00000844	7186	2017-07-14	129.60	t		VE	21897	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22082	2017-11-28 15:48:35.390298	24	1134	5	2	0010-00000845	7019	2017-07-14	43.40	t		VE	21900	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22085	2017-11-28 15:49:02.446823	24	1136	5	2	0010-00000846	7174	2017-07-14	94.20	t		VE	21903	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22086	2017-11-28 15:49:26.648161	24	1137	5	2	0010-00000847	7065	2017-07-14	217.00	t		VE	21904	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22087	2017-11-28 15:49:50.422445	24	1138	5	1	0010-00000289	6389	2017-07-14	8788.50	t		VE	21905	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22089	2017-11-28 15:50:19.506372	24	1140	5	1	0010-00000290	6325	2017-07-14	4340.00	t		VE	21907	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22090	2017-11-28 15:50:40.777605	24	1141	5	1	0010-00000291	6313	2017-07-14	5425.00	t		VE	21908	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7086	2017-08-17 16:40:46.897047	10	563	5	2	0022-00001746	1177	2017-07-14	246.00	t		VE	7135	0	68	SISTEMAS02	f	1	NS	0.0000
4847	2017-07-25 10:53:49.137621	5	540	5	2	0009-00007222	1183	2017-07-14	52.50	t		VE	4892	0	356	EC-PC	t	1	NS	0.0000
4851	2017-07-25 10:57:29.409769	5	541	5	2	0009-00007223	33	2017-07-14	361.00	t		VE	4896	0	356	EC-PC	t	1	NS	0.0000
4856	2017-07-25 11:03:27.361915	5	543	5	2	0009-00007225	1191	2017-07-14	315.00	t		VE	4901	0	356	EC-PC	t	1	NS	0.0000
4857	2017-07-25 11:05:00.939595	5	544	5	2	0009-00007226	2187	2017-07-14	118.00	t		VE	4902	0	356	EC-PC	t	1	NS	0.0000
4858	2017-07-25 11:06:02.78025	5	545	5	2	0009-00007227	53	2017-07-14	370.00	t		VE	4903	0	356	EC-PC	t	1	NS	0.0000
4859	2017-07-25 11:07:48.206185	5	546	5	2	0009-00007228	43	2017-07-14	682.50	t		VE	4904	0	356	EC-PC	t	1	NS	0.0000
4860	2017-07-25 11:08:51.5097	5	547	5	2	0009-00007229	2191	2017-07-14	805.00	t		VE	4905	0	356	EC-PC	t	1	NS	0.0000
4861	2017-07-25 11:14:03.157597	5	548	5	2	0009-00007230	13	2017-07-14	112.00	t		VE	4906	0	356	EC-PC	t	1	NS	0.0000
4862	2017-07-25 11:15:16.004023	5	549	5	2	0009-00007231	43	2017-07-14	105.00	t		VE	4907	0	356	EC-PC	t	1	NS	0.0000
4863	2017-07-25 11:16:46.551395	5	550	5	2	0009-00007232	1028	2017-07-14	668.00	t		VE	4908	0	356	EC-PC	t	1	NS	0.0000
11168	2017-09-29 08:59:55.09198	5	832	5	2	0005-00000434	4566	2017-07-14	9600.00	t		VE	11218	0	3595	CPU-L01-163	t	2	NS	0.0000
11169	2017-09-29 09:00:52.665865	5	833	5	2	0005-00000435	4567	2017-07-14	5825.00	t		VE	11219	0	3595	CPU-L01-163	t	2	NS	0.0000
11170	2017-09-29 09:01:41.472206	5	834	5	2	0005-00000436	4568	2017-07-14	6440.00	t		VE	11220	0	3595	CPU-L01-163	t	2	NS	0.0000
1916	2017-07-17 13:01:51.565569	6	89	5	2	0008-00002442	629	2017-07-14	212.50	t		VE	1946	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
9317	2017-09-19 16:47:53.671564	18	117	5	1	0004-00000068	3649	2017-07-14	7020.00	t		VE	9369	0	3595	CPU-L01-163	t	2	NS	0.0000
16114	2017-10-28 11:31:18.712099	8	1473	5	2	0012-00001394	5856	2017-07-14	52.00	t		VE	16143	0	5220	CONTROL02	t	3	NS	0.0000
16115	2017-10-28 11:31:50.472296	8	1474	5	2	0012-00001395	3161	2017-07-14	876.00	t		VE	16144	0	5220	CONTROL02	t	3	NS	0.0000
16116	2017-10-28 11:32:29.342587	8	1475	5	2	0012-00001396	3310	2017-07-14	87.60	t		VE	16145	0	5220	CONTROL02	t	3	NS	0.0000
16117	2017-10-28 11:33:01.769533	8	1476	5	2	0012-00001397	5720	2017-07-14	87.60	t		VE	16146	0	5220	CONTROL02	t	3	NS	0.0000
16118	2017-10-28 11:33:34.195985	8	1477	5	2	0012-00001398	5730	2017-07-14	65.70	t		VE	16147	0	5220	CONTROL02	t	3	NS	0.0000
16119	2017-10-28 11:34:09.350102	8	1478	5	2	0012-00001399	5830	2017-07-14	438.00	t		VE	16148	0	5220	CONTROL02	t	3	NS	0.0000
16120	2017-10-28 11:34:45.99675	8	1479	5	2	0012-00001400	5858	2017-07-14	196.00	t		VE	16149	0	5220	CONTROL02	t	3	NS	0.0000
16121	2017-10-28 11:35:18.065041	8	1480	5	2	0012-00001401	3013	2017-07-14	612.50	t		VE	16150	0	5220	CONTROL02	t	3	NS	0.0000
16122	2017-10-28 11:35:54.873966	8	1481	5	2	0012-00001402	5497	2017-07-14	43.80	t		VE	16151	0	5220	CONTROL02	t	3	NS	0.0000
16123	2017-10-28 11:36:29.786736	8	1482	5	2	0012-00001403	3013	2017-07-14	131.40	t		VE	16152	0	5220	CONTROL02	t	3	NS	0.0000
16125	2017-10-28 11:38:09.829996	8	1483	5	2	0012-00001404	8	2017-07-14	175.20	t		VE	16154	0	5220	CONTROL02	t	3	NS	0.0000
16126	2017-10-28 11:38:54.80308	8	1484	5	2	0012-00001405	5858	2017-07-14	73.50	t		VE	16155	0	5220	CONTROL02	t	3	NS	0.0000
16129	2017-10-28 11:39:45.307279	8	1485	5	2	0012-00001406	5861	2017-07-14	49.00	t		VE	16158	0	5220	CONTROL02	t	3	NS	0.0000
16130	2017-10-28 11:40:19.604675	8	1486	5	2	0012-00001407	2953	2017-07-14	380.00	t		VE	16159	0	5220	CONTROL02	t	3	NS	0.0000
16131	2017-10-28 11:41:01.182518	8	1487	5	2	0012-00001408	3155	2017-07-14	882.00	t		VE	16160	0	5220	CONTROL02	t	3	NS	0.0000
16132	2017-10-28 11:41:42.832237	8	1488	5	2	0012-00001409	5815	2017-07-14	394.20	t		VE	16161	0	5220	CONTROL02	t	3	NS	0.0000
16133	2017-10-28 11:43:00.53899	8	1489	5	1	0012-00000120	5493	2017-07-14	1389.00	t		VE	16162	0	5220	CONTROL02	t	3	NS	0.0000
1051	2017-07-14 10:26:22.504746	14	263	5	2	0002-00017134	226	2017-07-14	468.00	t		VE	1081	0	69	CHEPEN-PC	t	1	NS	0.0000
1064	2017-07-14 10:41:34.011638	14	265	5	2	0002-00017136	651	2017-07-14	121.00	t		VE	1094	0	69	CHEPEN-PC	t	1	NS	0.0000
1066	2017-07-14 10:44:25.421865	14	266	5	2	0002-00017137	223	2017-07-14	285.00	t		VE	1096	0	69	CHEPEN-PC	t	1	NS	0.0000
1096	2017-07-14 11:33:47.724074	14	267	5	2	0002-00017138	680	2017-07-14	52.00	t		VE	1126	0	69	CHEPEN-PC	t	1	NS	0.0000
1219	2017-07-14 16:19:07.727533	14	268	5	2	0002-00017139	299	2017-07-14	156.00	t		VE	1249	0	69	CHEPEN-PC	t	1	NS	0.0000
1311	2017-07-14 17:51:53.179707	14	269	5	1	0002-00001252	798	2017-07-14	140.00	t		VE	1341	0	69	CHEPEN-PC	t	1	NS	0.0000
12810	2017-10-14 11:45:22.826812	23	104	5	2	0001-00000910	5141	2017-07-14	575.00	t		VE	12851	0	3595	CPU-L01-163	t	2	NS	0.0000
12811	2017-10-14 11:46:05.228524	23	105	5	2	0001-00000911	5142	2017-07-14	1035.00	t		VE	12852	0	3595	CPU-L01-163	t	2	NS	0.0000
1065	2017-07-14 10:42:14.331904	11	126	5	1	0010-00001147	153	2017-07-14	589.50	t		VE	1095	0	73	ADMIN-PC	t	1	NS	0.0000
1309	2017-07-14 17:50:53.339238	11	127	5	1	0010-00001148	85	2017-07-14	1080.00	t		VE	1339	0	73	ADMIN-PC	t	1	NS	0.0000
6627	2017-08-17 10:35:56.715893	9	1186	5	2	0024-00001964	670	2017-07-14	477.50	t		VE	6677	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1275	2017-07-14 17:20:55.374862	15	124	5	2	0021-00003832	90	2017-07-14	904.00	t		VE	1305	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13896	2017-10-23 12:20:20.062041	15	267	5	2	0006-00000237	5324	2017-07-14	1575.00	t		VE	13923	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13897	2017-10-23 12:23:53.279739	15	268	5	2	0006-00000238	5461	2017-07-14	19.50	t		VE	13924	0	87	PACANGUILLA-PC	t	3	NS	0.0000
1059	2017-07-14 10:36:06.581015	14	264	5	2	0002-00017135	651	2017-07-14	121.00	t		VE	1089	0	69	CHEPEN-PC	f	1	NS	0.0000
1917	2017-07-17 13:03:50.025305	6	90	5	2	0008-00002443	629	2017-07-15	272.00	t		VE	1947	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1918	2017-07-17 13:07:04.779782	6	91	5	2	0008-00002444	62	2017-07-15	1597.00	t		VE	1948	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1952	2017-07-17 14:19:25.139844	6	121	5	1	0008-00000599	1058	2017-07-15	586.50	t		VE	1982	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1869	2017-07-17 11:52:16.843334	7	601	5	2	0012-00009373	691	2017-07-15	54.00	t		VE	1899	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1633	2017-07-15 11:59:14.269901	15	125	5	2	0021-00003833	929	2017-07-15	140.00	t		VE	1663	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1643	2017-07-15 12:06:06.967676	15	126	5	2	0021-00003834	90	2017-07-15	766.00	t		VE	1673	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1691	2017-07-15 12:58:51.332805	11	128	5	1	0010-00001149	85	2017-07-15	1093.50	t		VE	1721	0	73	ADMIN-PC	t	1	NS	0.0000
5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5079	2017-07-26 12:16:35.439092	9	1067	5	2	0024-00001965	1250	2017-07-15	288.00	t		VE	5125	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6676	2017-08-17 11:01:00.188576	9	1187	5	2	0024-00001967	2781	2017-07-15	354.00	t		VE	6726	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6679	2017-08-17 11:02:02.412206	9	1188	5	2	0024-00001968	564	2017-07-15	952.00	t		VE	6729	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1668	2017-07-15 12:31:00.442324	14	316	5	2	0002-00017145	115	2017-07-15	33.00	t		VE	1698	0	69	CHEPEN-PC	t	1	NS	0.0000
7240	2017-08-18 11:14:27.141502	10	586	5	2	0022-00001749	2782	2017-07-15	1890.00	t		VE	7289	0	68	SISTEMAS02	t	1	NS	0.0000
7241	2017-08-18 11:15:14.690185	10	587	5	2	0022-00001750	2548	2017-07-15	54.00	t		VE	7290	0	68	SISTEMAS02	t	1	NS	0.0000
7242	2017-08-18 11:16:14.039645	10	588	5	1	0022-00000199	3040	2017-07-15	952.00	t		VE	7291	0	68	SISTEMAS02	t	1	NS	0.0000
22091	2017-11-28 15:51:18.35902	24	1142	5	2	0010-00000848	7187	2017-07-15	651.00	t		VE	21909	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22092	2017-11-28 15:51:37.111906	24	1143	5	2	0010-00000849	6909	2017-07-15	1085.00	t		VE	21910	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22093	2017-11-28 15:52:17.311879	24	1144	5	2	0010-00000850	7188	2017-07-15	121.00	t		VE	21911	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22095	2017-11-28 15:52:43.521853	24	1146	5	2	0010-00000851	7189	2017-07-15	217.00	t		VE	21913	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15394	2017-10-27 09:27:15.210449	5	139	5	1	0001-00000477	3766	2017-07-15	833.00	t		VE	15423	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4870	2017-07-25 11:53:47.325623	5	551	5	2	0009-00007233	33	2017-07-15	379.00	t		VE	4916	0	356	EC-PC	t	1	NS	0.0000
4871	2017-07-25 11:54:46.092044	5	552	5	2	0009-00007234	53	2017-07-15	220.50	t		VE	4917	0	356	EC-PC	t	1	NS	0.0000
4872	2017-07-25 11:55:50.879973	5	553	5	2	0009-00007235	2197	2017-07-15	105.00	t		VE	4918	0	356	EC-PC	t	1	NS	0.0000
4873	2017-07-25 11:57:33.582691	5	554	5	2	0009-00007236	19	2017-07-15	420.00	t		VE	4919	0	356	EC-PC	t	1	NS	0.0000
4878	2017-07-25 12:02:45.930181	5	555	5	2	0009-00007237	1756	2017-07-15	447.50	t		VE	4924	0	356	EC-PC	t	1	NS	0.0000
4881	2017-07-25 12:03:43.351418	5	556	5	2	0009-00007238	2200	2017-07-15	105.00	t		VE	4927	0	356	EC-PC	t	1	NS	0.0000
4882	2017-07-25 12:04:15.642931	5	557	5	2	0009-00007239	13	2017-07-15	52.50	t		VE	4928	0	356	EC-PC	t	1	NS	0.0000
4886	2017-07-25 12:07:48.26569	5	558	5	2	0009-00007240	558	2017-07-15	157.50	t		VE	4932	0	356	EC-PC	t	1	NS	0.0000
4888	2017-07-25 12:27:25.682527	5	559	5	2	0009-00007241	2202	2017-07-15	533.00	t		VE	4934	0	356	EC-PC	t	1	NS	0.0000
4889	2017-07-25 12:30:08.294782	5	560	5	2	0009-00007242	2203	2017-07-15	353.00	t		VE	4935	0	356	EC-PC	t	1	NS	0.0000
4890	2017-07-25 12:33:05.544068	5	561	5	2	0009-00007243	2204	2017-07-15	2100.00	t		VE	4936	0	356	EC-PC	t	1	NS	0.0000
10223	2017-09-22 15:40:06.363772	5	372	5	1	0002-00000106	4049	2017-07-15	11600.00	t		VE	10275	0	3595	CPU-L01-163	t	2	NS	0.0000
11171	2017-09-29 09:02:41.231589	5	835	5	2	0005-00000437	4569	2017-07-15	8932.00	t		VE	11221	0	3595	CPU-L01-163	t	2	NS	0.0000
11172	2017-09-29 09:03:32.550886	5	836	5	2	0005-00000438	4570	2017-07-15	3029.00	t		VE	11222	0	3595	CPU-L01-163	t	2	NS	0.0000
11173	2017-09-29 09:04:24.046081	5	837	5	2	0005-00000439	4571	2017-07-15	3611.50	t		VE	11223	0	3595	CPU-L01-163	t	2	NS	0.0000
16145	2017-10-28 11:54:40.480391	8	1499	5	1	0012-00000123	5410	2017-07-15	5.20	t		VE	16174	0	5220	CONTROL02	f	3	NS	0.0000
16135	2017-10-28 11:45:26.53386	8	1491	5	2	0012-00001410	3230	2017-07-15	232.00	t		VE	16164	0	5220	CONTROL02	t	3	NS	0.0000
16136	2017-10-28 11:46:24.227604	8	1492	5	2	0012-00001411	5863	2017-07-15	73.50	t		VE	16165	0	5220	CONTROL02	t	3	NS	0.0000
16139	2017-10-28 11:49:04.01719	8	1493	5	2	0012-00001412	5864	2017-07-15	14.00	t		VE	16168	0	5220	CONTROL02	t	3	NS	0.0000
16140	2017-10-28 11:49:42.322896	8	1494	5	2	0012-00001413	5750	2017-07-15	438.00	t		VE	16169	0	5220	CONTROL02	t	3	NS	0.0000
16141	2017-10-28 11:50:21.666048	8	1495	5	2	0012-00001414	5750	2017-07-15	490.00	t		VE	16170	0	5220	CONTROL02	t	3	NS	0.0000
16142	2017-10-28 11:51:16.204602	8	1496	5	2	0012-00001415	5865	2017-07-15	438.00	t		VE	16171	0	5220	CONTROL02	t	3	NS	0.0000
16143	2017-10-28 11:51:52.833813	8	1497	5	2	0012-00001416	5842	2017-07-15	219.00	t		VE	16172	0	5220	CONTROL02	t	3	NS	0.0000
16144	2017-10-28 11:53:46.775394	8	1498	5	1	0012-00000122	5352	2017-07-15	3936.50	t		VE	16173	0	5220	CONTROL02	t	3	NS	0.0000
16146	2017-10-28 11:56:32.321613	8	1500	5	1	0012-00000124	5410	2017-07-15	1426.30	t		VE	16175	0	5220	CONTROL02	t	3	NS	0.0000
7909	2017-08-21 09:34:56.475495	8	1107	5	2	0016-00010122	3223	2017-07-15	82.00	t		VE	7958	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7910	2017-08-21 09:42:05.911771	8	1108	5	2	0016-00010123	2679	2017-07-15	56.50	t		VE	7959	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7912	2017-08-21 09:53:58.810561	8	1109	5	2	0016-00010124	3295	2017-07-15	35.00	t		VE	7961	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1330	2017-07-15 07:18:45.939611	13	78	5	2	0015-00003888	811	2017-07-15	568.00	t		VE	1360	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1576	2017-07-15 11:20:32.17852	13	79	5	2	0015-00003889	575	2017-07-15	117.50	t		VE	1606	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22096	2017-11-28 15:55:32.340778	24	1147	5	2	0010-00000852	7114	2017-07-17	180.60	t		VE	21914	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22097	2017-11-28 15:55:50.313762	24	1148	5	2	0010-00000853	7114	2017-07-17	12.10	t		VE	21915	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22098	2017-11-28 15:56:21.466382	24	1149	5	2	0010-00000854	7019	2017-07-17	43.40	t		VE	21916	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22099	2017-11-28 15:56:47.756072	24	1150	5	1	0010-00000292	6371	2017-07-17	17360.00	t		VE	21917	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22100	2017-11-28 15:57:16.185642	24	1151	5	1	0010-00000293	6746	2017-07-17	17360.00	t		VE	21918	0	1	SISTEMAS2-PC	t	3	NS	0.0000
6682	2017-08-17 11:03:16.547172	9	1189	5	2	0024-00001969	2795	2017-07-17	160.50	t		VE	6732	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6685	2017-08-17 11:04:21.658591	9	1190	5	2	0024-00001970	2800	2017-07-17	107.00	t		VE	6735	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6688	2017-08-17 11:05:19.81807	9	1191	5	2	0024-00001971	2801	2017-07-17	53.50	t		VE	6738	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9528	2017-09-20 10:56:19.846887	18	300	5	2	0004-00000211	3720	2017-07-17	6084.00	t		VE	9580	0	3595	CPU-L01-163	t	2	NS	0.0000
16157	2017-10-28 12:01:28.500966	8	1506	5	2	0012-00001422	8	2017-07-17	5.20	t		VE	16186	0	5220	CONTROL02	f	3	NS	0.0000
16147	2017-10-28 11:57:09.426733	8	1501	5	2	0012-00001417	3309	2017-07-17	49.00	t		VE	16176	0	5220	CONTROL02	t	3	NS	0.0000
16149	2017-10-28 11:57:46.642487	8	1502	5	2	0012-00001418	3013	2017-07-17	43.00	t		VE	16178	0	5220	CONTROL02	t	3	NS	0.0000
16151	2017-10-28 11:58:41.410294	8	1503	5	2	0012-00001419	2787	2017-07-17	257.60	t		VE	16180	0	5220	CONTROL02	t	3	NS	0.0000
16154	2017-10-28 12:00:12.661359	8	1504	5	2	0012-00001420	2897	2017-07-17	24.50	t		VE	16183	0	5220	CONTROL02	t	3	NS	0.0000
16156	2017-10-28 12:01:04.549801	8	1505	5	2	0012-00001421	5868	2017-07-17	131.40	t		VE	16185	0	5220	CONTROL02	t	3	NS	0.0000
16158	2017-10-28 12:02:42.954836	8	1507	5	2	0012-00001423	5869	2017-07-17	109.50	t		VE	16187	0	5220	CONTROL02	t	3	NS	0.0000
16160	2017-10-28 12:03:25.226701	8	1508	5	2	0012-00001424	3032	2017-07-17	240.00	t		VE	16189	0	5220	CONTROL02	t	3	NS	0.0000
16163	2017-10-28 12:04:41.812711	8	1509	5	2	0012-00001425	4052	2017-07-17	175.20	t		VE	16192	0	5220	CONTROL02	t	3	NS	0.0000
16165	2017-10-28 12:05:34.853494	8	1510	5	2	0012-00001426	5824	2017-07-17	232.00	t		VE	16194	0	5220	CONTROL02	t	3	NS	0.0000
16166	2017-10-28 12:06:50.109828	8	1511	5	2	0012-00001427	8	2017-07-17	219.00	t		VE	16195	0	5220	CONTROL02	t	3	NS	0.0000
16167	2017-10-28 12:08:00.399471	8	1512	5	2	0012-00001428	5870	2017-07-17	876.00	t		VE	16196	0	5220	CONTROL02	t	3	NS	0.0000
16168	2017-10-28 12:08:39.805081	8	1513	5	2	0012-00001429	5436	2017-07-17	93.60	t		VE	16197	0	5220	CONTROL02	t	3	NS	0.0000
16169	2017-10-28 12:09:05.099349	8	1514	5	2	0012-00001430	3179	2017-07-17	65.70	t		VE	16198	0	5220	CONTROL02	t	3	NS	0.0000
16170	2017-10-28 12:10:07.710222	8	1515	5	2	0012-00001431	3310	2017-07-17	3544.20	t		VE	16199	0	5220	CONTROL02	t	3	NS	0.0000
16171	2017-10-28 12:10:35.545178	8	1516	5	2	0012-00001432	3161	2017-07-17	441.00	t		VE	16200	0	5220	CONTROL02	t	3	NS	0.0000
16173	2017-10-28 12:11:10.130524	8	1517	5	2	0012-00001433	5850	2017-07-17	219.00	t		VE	16202	0	5220	CONTROL02	t	3	NS	0.0000
16175	2017-10-28 12:11:47.641734	8	1518	5	2	0012-00001434	3013	2017-07-17	613.20	t		VE	16204	0	5220	CONTROL02	t	3	NS	0.0000
16176	2017-10-28 12:12:28.286835	8	1519	5	1	0012-00000125	5471	2017-07-17	1120.00	t		VE	16205	0	5220	CONTROL02	t	3	NS	0.0000
16177	2017-10-28 12:14:18.537158	8	1520	5	1	0012-00000126	5493	2017-07-17	4122.00	t		VE	16206	0	5220	CONTROL02	t	3	NS	0.0000
7913	2017-08-21 09:54:50.092535	8	1110	5	1	0016-00000519	3312	2017-07-17	57.00	t		VE	7962	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12814	2017-10-14 11:48:17.769906	23	108	5	2	0001-00000914	5144	2017-07-17	230.00	t		VE	12855	0	3595	CPU-L01-163	t	2	NS	0.0000
12815	2017-10-14 11:49:03.917778	23	109	5	2	0001-00000915	5145	2017-07-17	1150.00	t		VE	12856	0	3595	CPU-L01-163	t	2	NS	0.0000
1800	2017-07-17 09:50:59.915838	11	129	5	1	0010-00001150	153	2017-07-17	624.00	t		VE	1830	0	73	ADMIN-PC	t	1	NS	0.0000
2085	2017-07-17 17:57:38.52284	11	130	5	2	0010-00003463	80	2017-07-17	258.00	t		VE	2115	0	73	ADMIN-PC	t	1	NS	0.0000
1707	2017-07-17 07:39:40.473719	13	80	5	2	0015-00003890	367	2017-07-17	257.50	t		VE	1737	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1735	2017-07-17 08:31:18.744223	13	81	5	2	0015-00003891	322	2017-07-17	78.00	t		VE	1765	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1879	2017-07-17 12:20:23.783881	13	82	5	2	0015-00003892	1045	2017-07-17	202.00	t		VE	1909	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1888	2017-07-17 12:38:52.013866	13	83	5	2	0015-00003893	187	2017-07-17	51.50	t		VE	1918	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1959	2017-07-17 15:08:57.180418	13	84	5	2	0015-00003894	1064	2017-07-17	515.00	t		VE	1989	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2052	2017-07-17 16:26:11.367343	13	85	5	2	0015-00003895	1102	2017-07-17	109.00	t		VE	2082	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2064	2017-07-17 16:47:02.681041	13	86	5	2	0015-00003896	1107	2017-07-17	327.00	t		VE	2094	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2074	2017-07-17 17:22:03.766679	13	87	5	2	0015-00003897	1115	2017-07-17	312.00	t		VE	2104	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4891	2017-07-25 12:37:45.460309	5	562	5	2	0009-00007244	33	2017-07-17	157.50	t		VE	4937	0	356	EC-PC	t	1	NS	0.0000
4892	2017-07-25 12:39:38.238572	5	563	5	2	0009-00007245	19	2017-07-17	105.00	t		VE	4938	0	356	EC-PC	t	1	NS	0.0000
4893	2017-07-25 12:41:41.334372	5	564	5	2	0009-00007246	2205	2017-07-17	315.00	t		VE	4939	0	356	EC-PC	t	1	NS	0.0000
4894	2017-07-25 12:43:20.110041	5	565	5	2	0009-00007247	2206	2017-07-17	52.50	t		VE	4940	0	356	EC-PC	t	1	NS	0.0000
4895	2017-07-25 12:44:39.120418	5	566	5	2	0009-00007248	13	2017-07-17	52.50	t		VE	4941	0	356	EC-PC	t	1	NS	0.0000
4901	2017-07-25 15:26:25.353077	5	567	5	2	0009-00007249	2207	2017-07-17	315.00	t		VE	4947	0	356	EC-PC	t	1	NS	0.0000
4902	2017-07-25 15:29:07.096101	5	568	5	2	0009-00007250	705	2017-07-17	243.00	t		VE	4948	0	356	EC-PC	t	1	NS	0.0000
4903	2017-07-25 15:30:01.647653	5	569	5	2	0009-00007251	2197	2017-07-17	52.50	t		VE	4949	0	356	EC-PC	t	1	NS	0.0000
4904	2017-07-25 15:31:37.675179	5	570	5	2	0009-00007252	1235	2017-07-17	361.00	t		VE	4950	0	356	EC-PC	t	1	NS	0.0000
4905	2017-07-25 15:33:09.715881	5	571	5	2	0009-00007253	1756	2017-07-17	944.00	t		VE	4951	0	356	EC-PC	t	1	NS	0.0000
4906	2017-07-25 15:35:01.148562	5	572	5	2	0009-00007254	211	2017-07-17	420.00	t		VE	4952	0	356	EC-PC	t	1	NS	0.0000
4907	2017-07-25 15:36:38.805991	5	573	5	2	0009-00007255	2200	2017-07-17	147.00	t		VE	4953	0	356	EC-PC	t	1	NS	0.0000
10224	2017-09-22 15:41:39.665935	5	373	5	1	0002-00000107	4049	2017-07-17	2300.00	t		VE	10276	0	3595	CPU-L01-163	t	2	NS	0.0000
11174	2017-09-29 09:05:12.152173	5	838	5	2	0005-00000440	4573	2017-07-17	10350.00	t		VE	11224	0	3595	CPU-L01-163	t	2	NS	0.0000
11176	2017-09-29 09:06:15.101814	5	839	5	2	0005-00000441	4574	2017-07-17	5040.00	t		VE	11226	0	3595	CPU-L01-163	t	2	NS	0.0000
1692	2017-07-17 05:59:33.759335	14	317	5	2	0002-00017146	131	2017-07-17	45.00	t		VE	1722	0	69	CHEPEN-PC	t	1	NS	0.0000
1971	2017-07-17 15:23:28.821356	14	385	5	2	0002-00017147	1072	2017-07-17	165.00	t		VE	2001	0	69	CHEPEN-PC	t	1	NS	0.0000
1974	2017-07-17 15:24:23.730632	14	386	5	2	0002-00017148	1073	2017-07-17	182.00	t		VE	2004	0	69	CHEPEN-PC	t	1	NS	0.0000
1976	2017-07-17 15:26:14.741577	14	387	5	1	0002-00001253	798	2017-07-17	140.00	t		VE	2006	0	69	CHEPEN-PC	t	1	NS	0.0000
2091	2017-07-18 06:59:05.162471	14	424	5	2	0002-00017149	1119	2017-07-17	284.50	t		VE	2121	0	69	CHEPEN-PC	t	1	NS	0.0000
1953	2017-07-17 14:21:35.026384	6	122	5	1	0008-00000600	1058	2017-07-17	341.00	t		VE	1983	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
12816	2017-10-14 11:49:47.566094	23	110	5	2	0001-00000916	5146	2017-07-18	920.00	t		VE	12857	0	3595	CPU-L01-163	t	2	NS	0.0000
12817	2017-10-14 11:50:40.592302	23	111	5	2	0001-00000917	8	2017-07-18	805.00	t		VE	12858	0	3595	CPU-L01-163	t	2	NS	0.0000
21765	2017-11-26 11:53:30.921982	5	2873	5	1	0009-00001968	358	2017-07-18	0.00	t		VE	4964	0	313	NBK-L01-72	t	1	NS	0.0000
15396	2017-10-27 09:27:52.729961	5	140	5	2	0001-00000294	2211	2017-07-18	357.00	t		VE	15425	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15398	2017-10-27 09:28:35.634524	5	141	5	1	0001-00000478	3766	2017-07-18	833.00	t		VE	15427	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16184	2017-10-28 12:18:35.343699	8	1526	5	2	0012-00001440	8	2017-07-18	5.20	t		VE	16213	0	5220	CONTROL02	t	3	NS	0.0000
4908	2017-07-25 15:39:11.903277	5	574	5	2	0009-00007256	2210	2017-07-18	157.50	t		VE	4954	0	356	EC-PC	t	1	NS	0.0000
4909	2017-07-25 15:42:19.199677	5	575	5	2	0009-00007257	2205	2017-07-18	210.00	t		VE	4955	0	356	EC-PC	t	1	NS	0.0000
4910	2017-07-25 15:44:00.886712	5	576	5	2	0009-00007258	616	2017-07-18	160.00	t		VE	4956	0	356	EC-PC	t	1	NS	0.0000
4912	2017-07-25 15:45:19.144307	5	577	5	2	0009-00007259	53	2017-07-18	105.00	t		VE	4958	0	356	EC-PC	t	1	NS	0.0000
4913	2017-07-25 15:54:18.387142	5	578	5	2	0009-00007260	13	2017-07-18	590.00	t		VE	4959	0	356	EC-PC	t	1	NS	0.0000
4915	2017-07-25 15:55:38.234429	5	579	5	2	0009-00007261	2211	2017-07-18	367.50	t		VE	4961	0	356	EC-PC	t	1	NS	0.0000
4916	2017-07-25 15:57:50.641036	5	580	5	2	0009-00007262	2212	2017-07-18	280.00	t		VE	4962	0	356	EC-PC	t	1	NS	0.0000
4917	2017-07-25 16:00:03.61183	5	581	5	2	0009-00007263	33	2017-07-18	56.00	t		VE	4963	0	356	EC-PC	t	1	NS	0.0000
10225	2017-09-22 15:42:32.957195	5	374	5	1	0002-00000108	4049	2017-07-18	2300.00	t		VE	10277	0	3595	CPU-L01-163	t	2	NS	0.0000
11177	2017-09-29 09:07:07.720318	5	840	5	2	0005-00000442	4575	2017-07-18	2040.00	t		VE	11227	0	3595	CPU-L01-163	t	2	NS	0.0000
11178	2017-09-29 09:07:57.869614	5	841	5	2	0005-00000443	4576	2017-07-18	3360.00	t		VE	11228	0	3595	CPU-L01-163	t	2	NS	0.0000
11179	2017-09-29 09:08:54.450641	5	842	5	2	0005-00000444	4577	2017-07-18	5160.00	t		VE	11229	0	3595	CPU-L01-163	t	2	NS	0.0000
16178	2017-10-28 12:15:28.478034	8	1521	5	2	0012-00001435	2787	2017-07-18	219.00	t		VE	16207	0	5220	CONTROL02	t	3	NS	0.0000
16179	2017-10-28 12:16:04.774916	8	1522	5	2	0012-00001436	2787	2017-07-18	219.00	t		VE	16208	0	5220	CONTROL02	t	3	NS	0.0000
16180	2017-10-28 12:16:42.932483	8	1523	5	2	0012-00001437	2787	2017-07-18	197.10	t		VE	16209	0	5220	CONTROL02	t	3	NS	0.0000
16181	2017-10-28 12:17:28.271902	8	1524	5	2	0012-00001438	2897	2017-07-18	394.20	t		VE	16210	0	5220	CONTROL02	t	3	NS	0.0000
16182	2017-10-28 12:17:59.619673	8	1525	5	2	0012-00001439	5868	2017-07-18	131.40	t		VE	16211	0	5220	CONTROL02	t	3	NS	0.0000
16185	2017-10-28 12:19:34.365245	8	1527	5	2	0012-00001441	5871	2017-07-18	78.00	t		VE	16214	0	5220	CONTROL02	t	3	NS	0.0000
16187	2017-10-28 12:20:40.598243	8	1528	5	2	0012-00001442	3013	2017-07-18	317.00	t		VE	16216	0	5220	CONTROL02	t	3	NS	0.0000
16188	2017-10-28 12:21:16.118566	8	1529	5	2	0012-00001443	3179	2017-07-18	14.00	t		VE	16217	0	5220	CONTROL02	t	3	NS	0.0000
16189	2017-10-28 12:21:59.98997	8	1530	5	2	0012-00001444	5874	2017-07-18	87.60	t		VE	16218	0	5220	CONTROL02	t	3	NS	0.0000
16191	2017-10-28 12:22:35.976549	8	1531	5	2	0012-00001445	5830	2017-07-18	547.50	t		VE	16220	0	5220	CONTROL02	t	3	NS	0.0000
16205	2017-10-28 12:41:40.381522	8	1540	5	1	0012-00000128	5827	2017-07-18	367.50	t		VE	16234	0	5220	CONTROL02	t	3	NS	0.0000
16207	2017-10-28 12:43:27.815054	8	1541	5	1	0012-00000129	5493	2017-07-18	4486.00	t		VE	16236	0	5220	CONTROL02	t	3	NS	0.0000
7914	2017-08-21 09:55:52.407696	8	1111	5	2	0016-00010125	2278	2017-07-18	35.00	t		VE	7963	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7916	2017-08-21 10:14:30.520399	8	1112	5	2	0016-00010126	3158	2017-07-18	91.50	t		VE	7965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7249	2017-08-18 11:24:08.696368	10	595	5	2	0022-00001757	2640	2017-07-18	1080.00	t		VE	7298	0	68	SISTEMAS02	t	1	NS	0.0000
7250	2017-08-18 11:24:56.1239	10	596	5	2	0022-00001758	2827	2017-07-18	270.00	t		VE	7299	0	68	SISTEMAS02	t	1	NS	0.0000
7251	2017-08-18 11:25:44.2855	10	597	5	2	0022-00001759	1854	2017-07-18	54.00	t		VE	7300	0	68	SISTEMAS02	t	1	NS	0.0000
7367	2017-08-18 15:42:05.081678	10	598	5	2	0022-00001760	2827	2017-07-18	224.00	t		VE	7416	0	68	SISTEMAS02	t	1	NS	0.0000
7373	2017-08-18 15:46:29.750342	10	599	5	2	0022-00001761	2219	2017-07-18	54.00	t		VE	7422	0	68	SISTEMAS02	t	1	NS	0.0000
7375	2017-08-18 15:48:33.185037	10	600	5	2	0022-00001762	2219	2017-07-18	1026.00	t		VE	7424	0	68	SISTEMAS02	t	1	NS	0.0000
7376	2017-08-18 15:49:35.1324	10	601	5	2	0022-00001763	3146	2017-07-18	216.00	t		VE	7425	0	68	SISTEMAS02	t	1	NS	0.0000
9529	2017-09-20 10:58:02.953025	18	301	5	2	0004-00000212	3733	2017-07-18	3480.00	t		VE	9581	0	3595	CPU-L01-163	t	2	NS	0.0000
2455	2017-07-18 16:10:01.806757	7	602	5	2	0012-00009374	643	2017-07-18	54.00	t		VE	2487	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2457	2017-07-18 16:10:37.703355	7	603	5	2	0012-00009375	671	2017-07-18	108.00	t		VE	2489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2460	2017-07-18 16:11:32.466681	7	604	5	2	0012-00009376	776	2017-07-18	162.00	t		VE	2492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2463	2017-07-18 16:12:38.165404	7	605	5	2	0012-00009377	702	2017-07-18	178.00	t		VE	2495	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2465	2017-07-18 16:13:12.893473	7	606	5	2	0012-00009378	656	2017-07-18	105.00	t		VE	2497	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2525	2017-07-18 17:50:17.32696	11	131	5	2	0010-00003464	1319	2017-07-18	543.00	t		VE	2557	0	73	ADMIN-PC	t	1	NS	0.0000
2263	2017-07-18 10:50:15.620836	14	468	5	2	0002-00017151	106	2017-07-18	33.00	t		VE	2295	0	69	CHEPEN-PC	t	1	NS	0.0000
2264	2017-07-18 10:50:45.374183	14	469	5	2	0002-00017152	131	2017-07-18	126.00	t		VE	2296	0	69	CHEPEN-PC	t	1	NS	0.0000
2266	2017-07-18 10:51:50.509381	14	470	5	2	0002-00017153	283	2017-07-18	137.00	t		VE	2298	0	69	CHEPEN-PC	t	1	NS	0.0000
2522	2017-07-18 17:43:57.692049	14	542	5	2	0002-00017154	1318	2017-07-18	624.00	t		VE	2554	0	69	CHEPEN-PC	t	1	NS	0.0000
2523	2017-07-18 17:44:31.719988	14	543	5	2	0002-00017155	261	2017-07-18	468.00	t		VE	2555	0	69	CHEPEN-PC	t	1	NS	0.0000
2524	2017-07-18 17:45:16.672469	14	544	5	2	0002-00017156	282	2017-07-18	1908.00	t		VE	2556	0	69	CHEPEN-PC	t	1	NS	0.0000
2093	2017-07-18 07:00:11.034045	14	425	5	2	0002-00017150	1121	2017-07-18	1560.00	t		VE	2123	0	69	CHEPEN-PC	t	1	NS	0.0000
2178	2017-07-18 09:28:09.82014	13	88	5	2	0015-00003898	182	2017-07-18	495.00	t		VE	2210	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2265	2017-07-18 10:51:42.155775	13	89	5	2	0015-00003899	175	2017-07-18	81.00	t		VE	2297	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
6698	2017-08-17 11:08:30.079855	9	1194	5	2	0024-00001974	67	2017-07-18	84.00	t		VE	6748	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22101	2017-11-28 15:57:44.698973	24	1152	5	2	0010-00000855	6388	2017-07-18	65.10	t		VE	21919	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22102	2017-11-28 15:58:02.139586	24	1153	5	2	0010-00000856	7191	2017-07-18	651.00	t		VE	21920	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22103	2017-11-28 15:58:20.01827	24	1154	5	2	0010-00000857	7192	2017-07-18	217.00	t		VE	21921	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22105	2017-11-28 15:58:37.419936	24	1155	5	2	0010-00000858	7051	2017-07-18	86.80	t		VE	21923	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22106	2017-11-28 15:59:02.714547	24	1156	5	1	0010-00000294	6557	2017-07-18	3255.00	t		VE	21924	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22107	2017-11-28 15:59:36.890819	24	1157	5	1	0010-00000295	6313	2017-07-18	17360.00	t		VE	21925	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22108	2017-11-28 15:59:57.315158	24	1158	5	1	0010-00000296	6735	2017-07-18	8680.00	t		VE	21926	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22109	2017-11-28 16:00:48.910288	24	1159	5	1	0010-00000297	6371	2017-07-18	9530.00	t		VE	21927	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22110	2017-11-28 16:01:08.523488	24	1160	5	1	0010-00000298	7017	2017-07-18	434.00	t		VE	21928	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13902	2017-10-23 12:39:27.731631	15	271	5	2	0006-00000240	5324	2017-07-19	1011.00	t		VE	13929	0	87	PACANGUILLA-PC	t	3	NS	0.0000
3086	2017-07-19 16:51:57.437278	15	388	5	2	0021-00003839	90	2017-07-19	1182.00	t		VE	3120	0	87	PACANGUILLA-PC	t	1	NS	0.0000
2607	2017-07-19 08:51:58.991768	7	607	5	2	0012-00009379	647	2017-07-19	143.00	t		VE	2640	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2631	2017-07-19 09:14:48.426741	7	608	5	2	0012-00009380	759	2017-07-19	108.00	t		VE	2664	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12793	2017-10-14 11:16:09.950033	23	89	5	1	0001-00000117	5133	2017-07-19	84240.00	t		VE	12834	0	3595	CPU-L01-163	t	2	NS	0.0000
12818	2017-10-14 11:51:25.646004	23	112	5	2	0001-00000918	5147	2017-07-19	1521.00	t		VE	12859	0	3595	CPU-L01-163	t	2	NS	0.0000
12819	2017-10-14 11:52:06.393715	23	113	5	2	0001-00000919	5148	2017-07-19	234.00	t		VE	12860	0	3595	CPU-L01-163	t	2	NS	0.0000
7380	2017-08-18 15:51:12.294386	10	602	5	2	0022-00001764	3148	2017-07-19	2800.00	t		VE	7429	0	68	SISTEMAS02	t	1	NS	0.0000
7383	2017-08-18 15:52:07.704874	10	603	5	2	0022-00001765	2640	2017-07-19	840.00	t		VE	7432	0	68	SISTEMAS02	t	1	NS	0.0000
7385	2017-08-18 15:54:01.558124	10	604	5	2	0022-00001766	2867	2017-07-19	1124.00	t		VE	7434	0	68	SISTEMAS02	t	1	NS	0.0000
7386	2017-08-18 15:55:33.617025	10	605	5	2	0022-00001767	1603	2017-07-19	864.00	t		VE	7435	0	68	SISTEMAS02	t	1	NS	0.0000
7388	2017-08-18 15:57:52.217632	10	606	5	1	0022-00000200	3040	2017-07-19	840.00	t		VE	7437	0	68	SISTEMAS02	t	1	NS	0.0000
4919	2017-07-25 16:07:28.109924	5	583	5	2	0009-00007264	19	2017-07-19	210.00	t		VE	4965	0	356	EC-PC	t	1	NS	0.0000
4920	2017-07-25 16:08:18.89967	5	584	5	2	0009-00007265	1295	2017-07-19	80.00	t		VE	4966	0	356	EC-PC	t	1	NS	0.0000
4921	2017-07-25 16:09:58.982518	5	585	5	2	0009-00007266	19	2017-07-19	315.00	t		VE	4967	0	356	EC-PC	t	1	NS	0.0000
4940	2017-07-25 17:42:02.926949	5	586	5	2	0009-00007267	33	2017-07-19	105.00	t		VE	4986	0	356	EC-PC	t	1	NS	0.0000
4941	2017-07-25 17:56:37.243476	5	587	5	2	0009-00007268	2221	2017-07-19	240.00	t		VE	4987	0	356	EC-PC	t	1	NS	0.0000
4942	2017-07-25 17:59:08.196543	5	588	5	2	0009-00007269	53	2017-07-19	56.00	t		VE	4988	0	356	EC-PC	t	1	NS	0.0000
4958	2017-07-26 09:06:25.434302	5	589	5	2	0009-00007270	1260	2017-07-19	160.00	t		VE	5004	0	356	EC-PC	t	1	NS	0.0000
4959	2017-07-26 09:07:20.218768	5	590	5	2	0009-00007271	17	2017-07-19	1050.00	t		VE	5005	0	356	EC-PC	t	1	NS	0.0000
4960	2017-07-26 09:08:41.959969	5	591	5	2	0009-00007272	2227	2017-07-19	80.00	t		VE	5006	0	356	EC-PC	t	1	NS	0.0000
4963	2017-07-26 09:10:22.92713	5	592	5	2	0009-00007273	2228	2017-07-19	105.00	t		VE	5009	0	356	EC-PC	t	1	NS	0.0000
4982	2017-07-26 09:30:01.518127	5	593	5	2	0009-00007274	2229	2017-07-19	796.00	t		VE	5028	0	356	EC-PC	t	1	NS	0.0000
4983	2017-07-26 09:30:47.00762	5	594	5	2	0009-00007275	13	2017-07-19	160.00	t		VE	5029	0	356	EC-PC	t	1	NS	0.0000
11180	2017-09-29 09:09:45.579655	5	843	5	2	0005-00000445	4578	2017-07-19	352.50	t		VE	11230	0	3595	CPU-L01-163	t	2	NS	0.0000
16220	2017-10-30 09:12:31.769973	8	1542	5	2	0012-00001453	3165	2017-07-19	87.60	t		VE	16249	0	5220	CONTROL02	t	3	NS	0.0000
16221	2017-10-30 09:13:14.144611	8	1543	5	2	0012-00001454	5878	2017-07-19	520.00	t		VE	16250	0	5220	CONTROL02	t	3	NS	0.0000
16222	2017-10-30 09:13:53.357128	8	1544	5	2	0012-00001455	5830	2017-07-19	438.00	t		VE	16251	0	5220	CONTROL02	t	3	NS	0.0000
16223	2017-10-30 09:14:23.684561	8	1545	5	2	0012-00001456	3309	2017-07-19	96.00	t		VE	16252	0	5220	CONTROL02	t	3	NS	0.0000
16224	2017-10-30 09:14:59.025494	8	1546	5	2	0012-00001457	2897	2017-07-19	394.20	t		VE	16253	0	5220	CONTROL02	t	3	NS	0.0000
16225	2017-10-30 09:15:59.506621	8	1547	5	2	0012-00001458	3155	2017-07-19	1224.50	t		VE	16254	0	5220	CONTROL02	t	3	NS	0.0000
16226	2017-10-30 09:16:33.674187	8	1548	5	2	0012-00001459	3179	2017-07-19	503.70	t		VE	16255	0	5220	CONTROL02	t	3	NS	0.0000
16227	2017-10-30 09:17:08.255959	8	1549	5	2	0012-00001460	5824	2017-07-19	109.50	t		VE	16256	0	5220	CONTROL02	t	3	NS	0.0000
16228	2017-10-30 09:17:56.321354	8	1550	5	2	0012-00001461	5880	2017-07-19	766.50	t		VE	16257	0	5220	CONTROL02	t	3	NS	0.0000
7917	2017-08-21 10:16:22.409397	8	1113	5	2	0016-00010127	3314	2017-07-19	91.50	t		VE	7966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7918	2017-08-21 10:16:46.193404	8	1114	5	2	0016-00010128	3256	2017-07-19	35.00	t		VE	7967	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7919	2017-08-21 10:17:07.861528	8	1115	5	2	0016-00010129	3291	2017-07-19	35.00	t		VE	7968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3135	2017-07-19 18:02:19.17856	14	693	5	2	0002-00017157	1578	2017-07-19	182.00	t		VE	3169	0	69	CHEPEN-PC	t	1	NS	0.0000
3137	2017-07-19 18:02:43.937157	14	694	5	2	0002-00017158	131	2017-07-19	80.00	t		VE	3171	0	69	CHEPEN-PC	t	1	NS	0.0000
2574	2017-07-19 07:54:21.35406	6	124	5	2	0008-00002446	212	2017-07-19	168.00	t		VE	2607	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
2706	2017-07-19 10:37:04.772756	6	125	5	1	0008-00000601	57	2017-07-19	160.00	t		VE	2739	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4686	2017-07-25 06:31:40.38574	11	380	5	1	0010-00001151	85	2017-07-19	1298.00	t		VE	4731	0	73	ADMIN-PC	t	1	NS	0.0000
3206	2017-07-20 09:18:50.834334	7	609	5	2	0012-00009381	892	2017-07-20	58.00	t		VE	3248	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15401	2017-10-27 09:29:55.835433	5	142	5	2	0001-00000295	5710	2017-07-20	238.00	t		VE	15430	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15403	2017-10-27 09:30:51.639812	5	143	5	2	0001-00000296	5725	2017-07-20	500.00	t		VE	15432	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
4986	2017-07-26 09:31:57.892242	5	595	5	2	0009-00007276	1236	2017-07-20	336.00	t		VE	5032	0	356	EC-PC	t	1	NS	0.0000
4990	2017-07-26 09:34:53.432176	5	596	5	2	0009-00007277	33	2017-07-20	508.00	t		VE	5036	0	356	EC-PC	t	1	NS	0.0000
4996	2017-07-26 09:41:29.181932	5	597	5	2	0009-00007278	19	2017-07-20	712.00	t		VE	5042	0	356	EC-PC	t	1	NS	0.0000
4998	2017-07-26 09:43:20.798606	5	598	5	2	0009-00007279	1367	2017-07-20	489.00	t		VE	5044	0	356	EC-PC	t	1	NS	0.0000
5000	2017-07-26 09:44:12.960252	5	599	5	2	0009-00007280	38	2017-07-20	132.50	t		VE	5046	0	356	EC-PC	t	1	NS	0.0000
5002	2017-07-26 09:45:24.029983	5	600	5	2	0009-00007281	2245	2017-07-20	320.00	t		VE	5048	0	356	EC-PC	t	1	NS	0.0000
5004	2017-07-26 09:46:41.396152	5	601	5	2	0009-00007282	13	2017-07-20	210.00	t		VE	5050	0	356	EC-PC	t	1	NS	0.0000
11182	2017-09-29 09:10:35.107035	5	844	5	2	0005-00000446	4579	2017-07-20	9200.00	t		VE	11232	0	3595	CPU-L01-163	t	2	NS	0.0000
11183	2017-09-29 09:11:21.295622	5	845	5	2	0005-00000447	4580	2017-07-20	233.00	t		VE	11233	0	3595	CPU-L01-163	t	2	NS	0.0000
22114	2017-11-28 16:03:21.410019	24	1164	5	2	0010-00000861	7194	2017-07-20	130.20	t		VE	21932	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22115	2017-11-28 16:03:46.365366	24	1165	5	2	0010-00000862	7195	2017-07-20	21.70	t		VE	21933	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22125	2017-11-28 16:48:55.110465	24	1171	5	2	0010-00000863	7197	2017-07-20	216.00	t		VE	21941	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22126	2017-11-28 16:49:16.921221	24	1172	5	2	0010-00000864	7197	2017-07-20	84.70	t		VE	21942	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22127	2017-11-28 16:49:37.937864	24	1173	5	2	0010-00000865	7198	2017-07-20	65.10	t		VE	21943	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22128	2017-11-28 16:50:05.377101	24	1174	5	2	0010-00000866	7199	2017-07-20	260.40	t		VE	21944	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22129	2017-11-28 16:50:27.666543	24	1175	5	1	0010-00000299	6389	2017-07-20	648.00	t		VE	21945	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22130	2017-11-28 16:50:48.924595	24	1176	5	1	0010-00000300	7111	2017-07-20	217.00	t		VE	21946	0	1	SISTEMAS2-PC	t	3	NS	0.0000
3514	2017-07-20 12:19:08.998589	15	436	5	2	0021-00003840	622	2017-07-20	182.50	t		VE	3556	0	87	PACANGUILLA-PC	t	1	NS	0.0000
3517	2017-07-20 12:21:23.338529	15	437	5	2	0021-00003841	583	2017-07-20	1579.00	t		VE	3559	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13904	2017-10-23 12:43:05.140273	15	272	5	2	0006-00000241	5324	2017-07-20	820.40	t		VE	13931	0	87	PACANGUILLA-PC	t	3	NS	0.0000
7389	2017-08-18 16:00:15.421156	10	607	5	2	0022-00001768	1154	2017-07-20	1594.00	t		VE	7438	0	68	SISTEMAS02	t	1	NS	0.0000
7390	2017-08-18 16:01:41.339914	10	608	5	2	0022-00001769	2790	2017-07-20	270.00	t		VE	7439	0	68	SISTEMAS02	t	1	NS	0.0000
7391	2017-08-18 16:03:21.327133	10	609	5	2	0022-00001770	2640	2017-07-20	112.00	t		VE	7440	0	68	SISTEMAS02	t	1	NS	0.0000
7392	2017-08-18 16:08:49.548918	10	610	5	2	0022-00001771	3149	2017-07-20	972.00	t		VE	7441	0	68	SISTEMAS02	t	1	NS	0.0000
4682	2017-07-25 06:26:09.057976	11	376	5	2	0010-00003465	168	2017-07-20	208.00	t		VE	4727	0	73	ADMIN-PC	t	1	NS	0.0000
16229	2017-10-30 09:18:39.07407	8	1551	5	2	0012-00001462	5525	2017-07-20	131.40	t		VE	16258	0	5220	CONTROL02	t	3	NS	0.0000
16230	2017-10-30 09:19:09.10119	8	1552	5	2	0012-00001463	5880	2017-07-20	83.20	t		VE	16259	0	5220	CONTROL02	t	3	NS	0.0000
16231	2017-10-30 09:19:41.967122	8	1553	5	2	0012-00001464	3013	2017-07-20	245.00	t		VE	16260	0	5220	CONTROL02	t	3	NS	0.0000
16232	2017-10-30 09:20:09.91828	8	1554	5	2	0012-00001465	3230	2017-07-20	219.00	t		VE	16261	0	5220	CONTROL02	t	3	NS	0.0000
16233	2017-10-30 09:20:42.369433	8	1555	5	2	0012-00001466	3161	2017-07-20	1102.50	t		VE	16262	0	5220	CONTROL02	t	3	NS	0.0000
16234	2017-10-30 09:22:26.109497	8	1556	5	2	0012-00001467	5881	2017-07-20	43.80	t		VE	16263	0	5220	CONTROL02	t	3	NS	0.0000
16235	2017-10-30 09:23:15.036706	8	1557	5	2	0012-00001468	3013	2017-07-20	43.80	t		VE	16264	0	5220	CONTROL02	t	3	NS	0.0000
16236	2017-10-30 09:24:18.539211	8	1558	5	2	0012-00001469	5878	2017-07-20	208.00	t		VE	16265	0	5220	CONTROL02	t	3	NS	0.0000
16237	2017-10-30 09:24:55.330366	8	1559	5	2	0012-00001470	2787	2017-07-20	547.50	t		VE	16266	0	5220	CONTROL02	t	3	NS	0.0000
16239	2017-10-30 09:25:50.606444	8	1560	5	2	0012-00001471	5824	2017-07-20	109.50	t		VE	16268	0	5220	CONTROL02	t	3	NS	0.0000
16241	2017-10-30 09:26:51.162282	8	1561	5	2	0012-00001472	5720	2017-07-20	306.60	t		VE	16270	0	5220	CONTROL02	t	3	NS	0.0000
16242	2017-10-30 09:27:34.830677	8	1562	5	2	0012-00001473	5436	2017-07-20	245.00	t		VE	16271	0	5220	CONTROL02	t	3	NS	0.0000
16243	2017-10-30 09:28:11.399105	8	1563	5	2	0012-00001474	5416	2017-07-20	175.20	t		VE	16272	0	5220	CONTROL02	t	3	NS	0.0000
16245	2017-10-30 09:30:00.587157	8	1565	5	2	0012-00001476	5882	2017-07-20	192.00	t		VE	16274	0	5220	CONTROL02	t	3	NS	0.0000
16246	2017-10-30 09:30:38.30901	8	1566	5	2	0012-00001477	5882	2017-07-20	87.60	t		VE	16275	0	5220	CONTROL02	t	3	NS	0.0000
16247	2017-10-30 09:31:22.912905	8	1567	5	2	0012-00001478	3035	2017-07-20	192.00	t		VE	16276	0	5220	CONTROL02	t	3	NS	0.0000
16248	2017-10-30 09:32:06.059801	8	1568	5	1	0012-00000130	5883	2017-07-20	1752.00	t		VE	16277	0	5220	CONTROL02	t	3	NS	0.0000
7920	2017-08-21 10:17:48.882209	8	1116	5	2	0016-00010130	3315	2017-07-20	82.00	t		VE	7969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
3649	2017-07-20 16:10:35.848471	6	243	5	2	0008-00002450	63	2017-07-20	59.00	t		VE	3691	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
3156	2017-07-20 08:22:58.427117	14	695	5	2	0002-00017159	291	2017-07-20	108.00	t		VE	3190	0	69	CHEPEN-PC	t	1	NS	0.0000
4687	2017-07-25 06:33:24.854726	11	381	5	1	0010-00001152	85	2017-07-20	2151.00	t		VE	4732	0	73	ADMIN-PC	t	1	NS	0.0000
4688	2017-07-25 06:34:40.504745	11	382	5	1	0010-00001153	85	2017-07-20	566.00	t		VE	4733	0	73	ADMIN-PC	t	1	NS	0.0000
16244	2017-10-30 09:28:41.101965	8	1564	5	2	0012-00001475	8	2017-07-20	5.20	t		VE	16273	0	5220	CONTROL02	f	3	NS	0.0000
12820	2017-10-14 11:52:53.569048	23	114	5	2	0001-00000920	8	2017-07-20	684.00	t		VE	12861	0	3595	CPU-L01-163	t	2	NS	0.0000
12821	2017-10-14 11:53:31.400718	23	115	5	2	0001-00000921	5149	2017-07-20	798.00	t		VE	12862	0	3595	CPU-L01-163	t	2	NS	0.0000
4085	2017-07-21 11:11:59.629297	14	917	5	2	0002-00017160	1901	2017-07-21	118.50	t		VE	4128	0	69	CHEPEN-PC	t	1	NS	0.0000
7394	2017-08-18 16:10:45.203805	10	611	5	2	0022-00001772	2782	2017-07-21	56.00	t		VE	7443	0	68	SISTEMAS02	t	1	NS	0.0000
7399	2017-08-18 16:12:21.967087	10	612	5	2	0022-00001773	1152	2017-07-21	108.00	t		VE	7448	0	68	SISTEMAS02	t	1	NS	0.0000
7404	2017-08-18 16:15:33.74372	10	613	5	2	0022-00001774	2782	2017-07-21	56.00	t		VE	7453	0	68	SISTEMAS02	t	1	NS	0.0000
7416	2017-08-18 16:22:09.043049	10	614	5	2	0022-00001775	2877	2017-07-21	672.00	t		VE	7465	0	68	SISTEMAS02	t	1	NS	0.0000
7420	2017-08-18 16:23:57.432306	10	615	5	2	0022-00001776	2486	2017-07-21	267.00	t		VE	7469	0	68	SISTEMAS02	t	1	NS	0.0000
7424	2017-08-18 16:25:47.32984	10	616	5	1	0022-00000201	3040	2017-07-21	280.00	t		VE	7473	0	68	SISTEMAS02	t	1	NS	0.0000
16249	2017-10-30 09:32:41.957559	8	1569	5	2	0012-00001479	3013	2017-07-21	438.00	t		VE	16278	0	5220	CONTROL02	t	3	NS	0.0000
16250	2017-10-30 09:33:21.113758	8	1570	5	2	0012-00001480	5884	2017-07-21	367.50	t		VE	16279	0	5220	CONTROL02	t	3	NS	0.0000
16251	2017-10-30 09:34:02.9284	8	1571	5	2	0012-00001481	3013	2017-07-21	176.70	t		VE	16280	0	5220	CONTROL02	t	3	NS	0.0000
16252	2017-10-30 09:36:12.141079	8	1572	5	2	0012-00001482	3179	2017-07-21	65.70	t		VE	16281	0	5220	CONTROL02	t	3	NS	0.0000
16253	2017-10-30 09:37:29.255092	8	1573	5	2	0012-00001483	3230	2017-07-21	219.00	t		VE	16282	0	5220	CONTROL02	t	3	NS	0.0000
16258	2017-10-30 10:15:04.681781	8	1575	5	2	0012-00001485	5887	2017-07-21	360.00	t		VE	16287	0	5220	CONTROL02	t	3	NS	0.0000
16259	2017-10-30 10:16:16.978209	8	1576	5	2	0012-00001486	3013	2017-07-21	288.80	t		VE	16288	0	5220	CONTROL02	t	3	NS	0.0000
16260	2017-10-30 10:16:55.104858	8	1577	5	2	0012-00001487	5509	2017-07-21	87.60	t		VE	16289	0	5220	CONTROL02	t	3	NS	0.0000
16261	2017-10-30 10:22:33.437486	8	1578	5	2	0012-00001488	5830	2017-07-21	490.40	t		VE	16290	0	5220	CONTROL02	t	3	NS	0.0000
16263	2017-10-30 10:33:21.861034	8	1579	5	2	0012-00001489	2953	2017-07-21	109.50	t		VE	16292	0	5220	CONTROL02	t	3	NS	0.0000
16264	2017-10-30 10:33:52.327488	8	1580	5	2	0012-00001490	3161	2017-07-21	328.50	t		VE	16293	0	5220	CONTROL02	t	3	NS	0.0000
16265	2017-10-30 10:35:24.186293	8	1581	5	1	0012-00000131	5493	2017-07-21	3799.90	t		VE	16294	0	5220	CONTROL02	t	3	NS	0.0000
16266	2017-10-30 10:37:08.010514	8	1582	5	1	0012-00000132	5827	2017-07-21	122.50	t		VE	16295	0	5220	CONTROL02	t	3	NS	0.0000
7921	2017-08-21 10:18:18.009557	8	1117	5	2	0016-00010131	3256	2017-07-21	35.00	t		VE	7970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7922	2017-08-21 10:18:41.783422	8	1118	5	2	0016-00010132	3296	2017-07-21	56.50	t		VE	7971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7923	2017-08-21 10:19:00.048704	8	1119	5	2	0016-00010133	3155	2017-07-21	56.50	t		VE	7972	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4683	2017-07-25 06:27:04.523593	11	377	5	2	0010-00003466	81	2017-07-21	245.00	t		VE	4728	0	73	ADMIN-PC	t	1	NS	0.0000
16257	2017-10-30 10:13:05.766991	8	1574	5	2	0012-00001484	5830	2017-07-21	438.00	t		VE	16286	0	5220	CONTROL02	f	3	NS	0.0000
12822	2017-10-14 11:54:20.170498	23	116	5	2	0001-00000922	5150	2017-07-21	1356.00	t		VE	12863	0	3595	CPU-L01-163	t	2	NS	0.0000
15405	2017-10-27 09:31:33.377504	5	144	5	2	0001-00000297	617	2017-07-21	350.00	t		VE	15434	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5007	2017-07-26 09:49:24.458553	5	602	5	2	0009-00007283	351	2017-07-21	210.00	t		VE	5053	0	356	EC-PC	t	1	NS	0.0000
5009	2017-07-26 09:50:23.813206	5	603	5	2	0009-00007284	1211	2017-07-21	800.00	t		VE	5055	0	356	EC-PC	t	1	NS	0.0000
5011	2017-07-26 09:51:25.014014	5	604	5	2	0009-00007285	2247	2017-07-21	1050.00	t		VE	5057	0	356	EC-PC	t	1	NS	0.0000
5014	2017-07-26 09:52:08.127646	5	605	5	2	0009-00007286	19	2017-07-21	210.00	t		VE	5060	0	356	EC-PC	t	1	NS	0.0000
5016	2017-07-26 09:53:01.418435	5	606	5	2	0009-00007287	50	2017-07-21	262.50	t		VE	5062	0	356	EC-PC	t	1	NS	0.0000
5017	2017-07-26 09:54:26.368589	5	607	5	2	0009-00007288	2249	2017-07-21	160.00	t		VE	5063	0	356	EC-PC	t	1	NS	0.0000
5018	2017-07-26 09:55:12.888143	5	608	5	2	0009-00007289	1380	2017-07-21	1050.00	t		VE	5064	0	356	EC-PC	t	1	NS	0.0000
5019	2017-07-26 09:56:15.714357	5	609	5	2	0009-00007290	33	2017-07-21	105.00	t		VE	5065	0	356	EC-PC	t	1	NS	0.0000
5020	2017-07-26 09:57:37.493241	5	610	5	2	0009-00007291	1028	2017-07-21	372.00	t		VE	5066	0	356	EC-PC	t	1	NS	0.0000
5021	2017-07-26 09:58:43.962122	5	611	5	2	0009-00007292	2250	2017-07-21	240.00	t		VE	5067	0	356	EC-PC	t	1	NS	0.0000
5022	2017-07-26 09:59:52.01853	5	612	5	2	0009-00007293	2229	2017-07-21	199.00	t		VE	5068	0	356	EC-PC	t	1	NS	0.0000
5023	2017-07-26 10:00:39.587743	5	613	5	2	0009-00007294	2162	2017-07-21	236.00	t		VE	5069	0	356	EC-PC	t	1	NS	0.0000
5024	2017-07-26 10:01:28.716194	5	614	5	2	0009-00007295	2162	2017-07-21	157.50	t		VE	5070	0	356	EC-PC	t	1	NS	0.0000
11184	2017-09-29 09:12:29.356721	5	846	5	2	0005-00000448	4581	2017-07-21	345.00	t		VE	11234	0	3595	CPU-L01-163	t	2	NS	0.0000
4210	2017-07-21 16:16:08.475226	15	439	5	2	0021-00003842	90	2017-07-21	210.00	t		VE	4255	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4213	2017-07-21 16:19:23.78976	15	440	5	1	0021-00000278	1951	2017-07-21	3882.00	t		VE	4258	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13905	2017-10-23 12:45:17.777682	15	273	5	2	0006-00000242	5459	2017-07-21	742.50	t		VE	13932	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12823	2017-10-14 11:55:18.763473	23	117	5	2	0001-00000923	5151	2017-07-21	333.00	t		VE	12864	0	3595	CPU-L01-163	t	2	NS	0.0000
9318	2017-09-19 16:49:06.816668	18	118	5	1	0004-00000069	3649	2017-07-21	11200.00	t		VE	9370	0	3595	CPU-L01-163	t	2	NS	0.0000
4285	2017-07-22 08:00:06.924409	6	245	5	2	0008-00002452	1051	2017-07-21	118.00	t		VE	4330	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4286	2017-07-22 08:06:04.085384	6	246	5	2	0008-00002453	63	2017-07-21	806.00	t		VE	4331	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4287	2017-07-22 08:07:32.443898	6	247	5	2	0008-00002454	216	2017-07-21	295.00	t		VE	4332	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
11185	2017-09-29 09:13:41.810046	5	847	5	2	0005-00000449	4582	2017-07-22	9440.00	t		VE	11235	0	3595	CPU-L01-163	t	2	NS	0.0000
4355	2017-07-22 11:05:57.61242	6	249	5	2	0008-00002455	61	2017-07-22	80.00	t		VE	4400	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4393	2017-07-22 12:28:06.00398	6	250	5	2	0008-00002456	629	2017-07-22	80.00	t		VE	4438	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4396	2017-07-22 12:40:22.230842	6	251	5	2	0008-00002457	208	2017-07-22	118.00	t		VE	4441	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
22133	2017-11-28 16:52:04.181164	24	1179	5	2	0010-00000869	7051	2017-07-22	86.80	t		VE	21949	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22134	2017-11-28 16:52:22.626235	24	1180	5	2	0010-00000870	7065	2017-07-22	86.80	t		VE	21950	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22135	2017-11-28 16:52:50.580424	24	1181	5	2	0010-00000871	7019	2017-07-22	86.80	t		VE	21951	0	1	SISTEMAS2-PC	t	3	NS	0.0000
21764	2017-11-26 11:51:58.777268	5	2872	5	2	0009-00007308	53	2017-07-22	0.00	t		VE	5083	0	313	NBK-L01-72	t	1	NS	0.0000
15406	2017-10-27 09:31:58.912227	5	145	5	2	0001-00000298	2606	2017-07-22	50.00	t		VE	15435	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
5025	2017-07-26 10:02:13.259211	5	615	5	2	0009-00007296	19	2017-07-22	262.50	t		VE	5071	0	356	EC-PC	t	1	NS	0.0000
5026	2017-07-26 10:03:13.151916	5	616	5	2	0009-00007297	2251	2017-07-22	210.00	t		VE	5072	0	356	EC-PC	t	1	NS	0.0000
5027	2017-07-26 10:04:04.65876	5	617	5	2	0009-00007298	2252	2017-07-22	105.00	t		VE	5073	0	356	EC-PC	t	1	NS	0.0000
5028	2017-07-26 10:05:30.854299	5	618	5	2	0009-00007299	41	2017-07-22	742.50	t		VE	5074	0	356	EC-PC	t	1	NS	0.0000
5029	2017-07-26 10:06:20.88845	5	619	5	2	0009-00007300	33	2017-07-22	236.00	t		VE	5075	0	356	EC-PC	t	1	NS	0.0000
5030	2017-07-26 10:07:25.234873	5	620	5	2	0009-00007301	2253	2017-07-22	210.00	t		VE	5076	0	356	EC-PC	t	1	NS	0.0000
5031	2017-07-26 10:08:03.008312	5	621	5	2	0009-00007302	13	2017-07-22	105.00	t		VE	5077	0	356	EC-PC	t	1	NS	0.0000
5032	2017-07-26 10:08:59.147318	5	622	5	2	0009-00007303	2254	2017-07-22	787.50	t		VE	5078	0	356	EC-PC	t	1	NS	0.0000
5033	2017-07-26 10:10:04.453406	5	623	5	2	0009-00007304	1910	2017-07-22	105.00	t		VE	5079	0	356	EC-PC	t	1	NS	0.0000
5034	2017-07-26 10:11:24.362043	5	624	5	2	0009-00007305	621	2017-07-22	472.00	t		VE	5080	0	356	EC-PC	t	1	NS	0.0000
5035	2017-07-26 10:12:12.452372	5	625	5	2	0009-00007306	621	2017-07-22	243.00	t		VE	5081	0	356	EC-PC	t	1	NS	0.0000
5036	2017-07-26 10:13:05.275916	5	626	5	2	0009-00007307	2051	2017-07-22	105.00	t		VE	5082	0	356	EC-PC	t	1	NS	0.0000
5039	2017-07-26 10:24:26.938429	5	628	5	1	0009-00001969	2255	2017-07-22	315.00	t		VE	5085	0	356	EC-PC	t	1	NS	0.0000
11186	2017-09-29 09:14:51.799151	5	848	5	2	0005-00000450	4583	2017-07-22	2097.00	t		VE	11236	0	3595	CPU-L01-163	t	2	NS	0.0000
11187	2017-09-29 09:15:53.081795	5	849	5	2	0005-00000451	4584	2017-07-22	7689.00	t		VE	11237	0	3595	CPU-L01-163	t	2	NS	0.0000
21459	2017-11-25 10:33:51.574014	14	1701	5	2	0002-00017167	1727	2017-07-22	0.00	t		VE	4395	0	313	NBK-L01-72	t	1	NS	0.0000
4374	2017-07-22 11:59:21.118283	14	934	5	2	0002-00017168	2004	2017-07-22	549.00	t		VE	4419	0	69	CHEPEN-PC	t	1	NS	0.0000
4375	2017-07-22 12:00:37.04713	14	935	5	2	0002-00017169	241	2017-07-22	52.00	t		VE	4420	0	69	CHEPEN-PC	t	1	NS	0.0000
12826	2017-10-14 11:57:37.933161	23	120	5	2	0001-00000926	5154	2017-07-24	1232.00	t		VE	12867	0	3595	CPU-L01-163	t	2	NS	0.0000
12827	2017-10-14 11:57:49.898839	23	121	5	2	0001-00000927	8	2017-07-24	93.00	t		VE	12868	0	3595	CPU-L01-163	f	2	NS	0.0000
4283	2017-07-22 07:53:33.517383	13	341	5	2	0015-00003900	575	2017-07-22	117.50	t		VE	4328	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4291	2017-07-22 08:42:01.509299	13	342	5	2	0015-00003901	1064	2017-07-22	218.00	t		VE	4336	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4322	2017-07-22 09:55:09.453824	13	343	5	2	0015-00003902	1844	2017-07-22	789.00	t		VE	4367	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12824	2017-10-14 11:56:06.063329	23	118	5	2	0001-00000924	5152	2017-07-22	1568.00	t		VE	12865	0	3595	CPU-L01-163	t	2	NS	0.0000
12825	2017-10-14 11:56:48.105479	23	119	5	2	0001-00000925	5153	2017-07-22	555.00	t		VE	12866	0	3595	CPU-L01-163	t	2	NS	0.0000
16268	2017-10-30 10:39:27.060635	8	1584	5	2	0012-00001492	5809	2017-07-22	83.40	t		VE	16297	0	5220	CONTROL02	t	3	NS	0.0000
16269	2017-10-30 10:40:03.546014	8	1585	5	2	0012-00001493	474	2017-07-22	65.70	t		VE	16298	0	5220	CONTROL02	t	3	NS	0.0000
16270	2017-10-30 10:40:36.574692	8	1586	5	2	0012-00001494	3230	2017-07-22	219.00	t		VE	16299	0	5220	CONTROL02	t	3	NS	0.0000
16271	2017-10-30 10:42:44.667594	8	1587	5	2	0012-00001495	3155	2017-07-22	131.40	t		VE	16300	0	5220	CONTROL02	t	3	NS	0.0000
16272	2017-10-30 10:46:58.646801	8	1588	5	1	0012-00000133	5493	2017-07-22	1550.00	t		VE	16301	0	5220	CONTROL02	t	3	NS	0.0000
7924	2017-08-21 10:19:48.780946	8	1120	5	2	0016-00010134	3154	2017-07-22	164.00	t		VE	7973	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7925	2017-08-21 10:20:35.890295	8	1121	5	2	0016-00010135	3316	2017-07-22	56.50	t		VE	7974	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4448	2017-07-24 10:27:59.145155	14	936	5	2	0002-00017170	1806	2017-07-24	2700.00	t		VE	4493	0	69	CHEPEN-PC	t	1	NS	0.0000
4449	2017-07-24 10:28:28.368357	14	937	5	2	0002-00017171	231	2017-07-24	52.00	t		VE	4494	0	69	CHEPEN-PC	t	1	NS	0.0000
4450	2017-07-24 10:29:00.090615	14	938	5	2	0002-00017172	2040	2017-07-24	104.00	t		VE	4495	0	69	CHEPEN-PC	t	1	NS	0.0000
4452	2017-07-24 10:29:33.66056	14	939	5	2	0002-00017173	2042	2017-07-24	156.00	t		VE	4497	0	69	CHEPEN-PC	t	1	NS	0.0000
4535	2017-07-24 11:41:41.416856	14	940	5	2	0002-00017174	884	2017-07-24	222.00	t		VE	4580	0	69	CHEPEN-PC	t	1	NS	0.0000
4536	2017-07-24 11:42:49.779398	14	941	5	2	0002-00017175	291	2017-07-24	162.50	t		VE	4581	0	69	CHEPEN-PC	t	1	NS	0.0000
4662	2017-07-24 17:08:15.561205	14	942	5	2	0002-00017176	119	2017-07-24	506.00	t		VE	4707	0	69	CHEPEN-PC	t	1	NS	0.0000
4664	2017-07-24 17:09:04.667067	14	943	5	2	0002-00017177	2128	2017-07-24	680.00	t		VE	4709	0	69	CHEPEN-PC	t	1	NS	0.0000
4679	2017-07-24 18:04:49.138558	14	944	5	2	0002-00017178	2132	2017-07-24	3244.00	t		VE	4724	0	69	CHEPEN-PC	t	1	NS	0.0000
16267	2017-10-30 10:37:49.867149	8	1583	5	2	0012-00001491	8	2017-07-22	5.20	t		VE	16296	0	5220	CONTROL02	f	3	NS	0.0000
4533	2017-07-24 11:35:36.268065	7	610	5	2	0012-00009382	827	2017-07-24	54.00	t		VE	4578	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4564	2017-07-24 13:27:53.312238	7	611	5	2	0012-00009383	943	2017-07-24	108.00	t		VE	4609	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4631	2017-07-24 16:24:10.431781	7	612	5	2	0012-00009384	833	2017-07-24	108.00	t		VE	4676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22136	2017-11-28 16:53:10.338864	24	1182	5	2	0010-00000872	7149	2017-07-24	49.00	t		VE	21952	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22137	2017-11-28 16:54:44.022744	24	1183	5	1	0010-00000301	7017	2017-07-24	868.00	t		VE	21953	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22139	2017-11-28 16:55:24.076682	24	1185	5	1	0010-00000302	6313	2017-07-24	15407.00	t		VE	21955	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22141	2017-11-28 16:55:47.853456	24	1186	5	1	0010-00000303	6313	2017-07-24	17360.00	t		VE	21957	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22142	2017-11-28 16:56:11.699939	24	1187	5	1	0010-00000304	6313	2017-07-24	43400.00	t		VE	21958	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22144	2017-11-28 16:56:35.474571	24	1189	5	1	0010-00000305	6371	2017-07-24	17360.00	t		VE	21960	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16274	2017-10-30 10:49:50.397824	8	1589	5	2	0012-00001496	5855	2017-07-24	287.30	t		VE	16303	0	5220	CONTROL02	t	3	NS	0.0000
16276	2017-10-30 10:50:25.495879	8	1590	5	2	0012-00001497	2787	2017-07-24	245.00	t		VE	16305	0	5220	CONTROL02	t	3	NS	0.0000
16277	2017-10-30 10:51:14.160339	8	1591	5	2	0012-00001498	5889	2017-07-24	161.70	t		VE	16306	0	5220	CONTROL02	t	3	NS	0.0000
16278	2017-10-30 10:57:52.07438	8	1592	5	2	0012-00001499	5851	2017-07-24	2035.20	t		VE	16307	0	5220	CONTROL02	t	3	NS	0.0000
16281	2017-10-30 11:00:14.147063	8	1593	5	2	0012-00001500	5509	2017-07-24	547.50	t		VE	16310	0	5220	CONTROL02	t	3	NS	0.0000
16282	2017-10-30 11:00:56.305451	8	1594	5	2	0012-00001501	5509	2017-07-24	346.40	t		VE	16311	0	5220	CONTROL02	t	3	NS	0.0000
16283	2017-10-30 11:01:26.302392	8	1595	5	2	0012-00001502	3230	2017-07-24	245.00	t		VE	16312	0	5220	CONTROL02	t	3	NS	0.0000
16284	2017-10-30 11:02:05.253903	8	1596	5	2	0012-00001503	5851	2017-07-24	730.00	t		VE	16313	0	5220	CONTROL02	t	3	NS	0.0000
16285	2017-10-30 11:02:41.476656	8	1597	5	2	0012-00001504	4759	2017-07-24	328.50	t		VE	16314	0	5220	CONTROL02	t	3	NS	0.0000
16286	2017-10-30 11:03:10.866709	8	1598	5	2	0012-00001505	2897	2017-07-24	43.80	t		VE	16315	0	5220	CONTROL02	t	3	NS	0.0000
16288	2017-10-30 11:04:36.667096	8	1599	5	2	0012-00001506	5880	2017-07-24	26.00	t		VE	16317	0	5220	CONTROL02	t	3	NS	0.0000
16311	2017-10-30 11:38:31.201863	8	1611	5	1	0012-00000134	5691	2017-07-24	480.00	t		VE	16340	0	5220	CONTROL02	t	3	NS	0.0000
7926	2017-08-21 10:21:36.588815	8	1122	5	2	0016-00010136	3317	2017-07-24	91.50	t		VE	7975	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9319	2017-09-19 16:49:58.271709	18	119	5	1	0004-00000070	3691	2017-07-24	1120.00	t		VE	9371	0	3595	CPU-L01-163	t	2	NS	0.0000
9320	2017-09-19 16:50:42.976591	18	120	5	1	0004-00000071	3637	2017-07-24	2240.00	t		VE	9372	0	3595	CPU-L01-163	t	2	NS	0.0000
9321	2017-09-19 16:51:28.554058	18	121	5	1	0004-00000072	3686	2017-07-24	5600.00	t		VE	9373	0	3595	CPU-L01-163	t	2	NS	0.0000
9532	2017-09-20 11:00:51.403667	18	304	5	2	0004-00000215	3697	2017-07-24	4480.00	t		VE	9584	0	3595	CPU-L01-163	t	2	NS	0.0000
9533	2017-09-20 11:01:45.58356	18	305	5	2	0004-00000216	3732	2017-07-24	6608.00	t		VE	9585	0	3595	CPU-L01-163	t	2	NS	0.0000
11189	2017-09-29 09:17:46.188104	5	851	5	2	0005-00000453	4586	2017-07-24	16450.00	t		VE	11239	0	3595	CPU-L01-163	t	2	NS	0.0000
11190	2017-09-29 09:18:44.363445	5	852	5	2	0005-00000454	4587	2017-07-24	4408.00	t		VE	11240	0	3595	CPU-L01-163	t	2	NS	0.0000
11191	2017-09-29 09:19:41.782916	5	853	5	2	0005-00000455	4588	2017-07-24	2937.50	t		VE	11241	0	3595	CPU-L01-163	t	2	NS	0.0000
7456	2017-08-18 16:43:11.105054	10	621	5	2	0022-00001778	2463	2017-07-24	354.00	t		VE	7505	0	68	SISTEMAS02	t	1	NS	0.0000
7459	2017-08-18 16:44:20.599952	10	622	5	2	0022-00001779	2640	2017-07-24	504.00	t		VE	7508	0	68	SISTEMAS02	t	1	NS	0.0000
7467	2017-08-18 16:47:55.000849	10	623	5	1	0022-00000205	3040	2017-07-24	336.00	t		VE	7516	0	68	SISTEMAS02	t	1	NS	0.0000
4534	2017-07-24 11:39:47.609472	6	252	5	2	0008-00002458	64	2017-07-24	315.00	t		VE	4579	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4454	2017-07-24 10:31:43.774755	13	344	5	2	0015-00003903	195	2017-07-24	33.00	t		VE	4499	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4551	2017-07-24 12:30:33.46829	13	345	5	2	0015-00003904	1478	2017-07-24	660.00	t		VE	4596	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4604	2017-07-24 15:36:38.074161	13	346	5	2	0015-00003905	189	2017-07-24	301.00	t		VE	4649	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
4634	2017-07-24 16:26:01.414021	15	444	5	2	0021-00003844	90	2017-07-24	792.00	t		VE	4679	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4624	2017-07-24 16:18:15.111774	15	442	5	2	0021-00003843	109	2017-07-24	118.00	t		VE	4669	0	87	PACANGUILLA-PC	t	1	NS	0.0000
4626	2017-07-24 16:19:52.900603	15	443	5	1	0021-00000280	1711	2017-07-24	215.00	t		VE	4671	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13909	2017-10-23 12:50:28.602609	15	275	5	2	0006-00000244	5324	2017-07-24	895.80	t		VE	13936	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13910	2017-10-23 12:55:34.630451	15	276	5	2	0006-00000245	5463	2017-07-24	337.50	t		VE	13937	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4685	2017-07-25 06:29:02.269871	11	379	5	2	0010-00003468	2134	2017-07-24	709.00	t		VE	4730	0	73	ADMIN-PC	t	1	NS	0.0000
4689	2017-07-25 06:35:38.331304	11	383	5	1	0010-00001154	85	2017-07-24	3275.00	t		VE	4734	0	73	ADMIN-PC	t	1	NS	0.0000
4690	2017-07-25 06:36:14.100538	11	384	5	1	0010-00001155	129	2017-07-24	474.00	t		VE	4735	0	73	ADMIN-PC	t	1	NS	0.0000
12794	2017-10-14 11:16:56.114958	23	90	5	1	0001-00000118	5133	2017-07-25	60840.00	t		VE	12835	0	3595	CPU-L01-163	t	2	NS	0.0000
12828	2017-10-14 11:58:50.648338	23	122	5	2	0001-00000928	5155	2017-07-25	1380.00	t		VE	12869	0	3595	CPU-L01-163	t	2	NS	0.0000
12829	2017-10-14 11:59:34.780484	23	123	5	2	0001-00000929	5156	2017-07-25	575.00	t		VE	12870	0	3595	CPU-L01-163	t	2	NS	0.0000
22146	2017-11-28 16:57:01.133308	24	1190	5	1	0010-00000306	6313	2017-07-25	9461.20	t		VE	21962	0	1	SISTEMAS2-PC	t	3	NS	0.0000
22147	2017-11-28 16:57:27.822021	24	1191	5	1	0010-00000307	6371	2017-07-25	17360.00	t		VE	21963	0	1	SISTEMAS2-PC	t	3	NS	0.0000
7471	2017-08-18 16:50:36.514063	10	624	5	2	0022-00001780	781	2017-07-25	810.00	t		VE	7520	0	68	SISTEMAS02	t	1	NS	0.0000
7475	2017-08-18 16:52:27.827926	10	625	5	2	0022-00001781	2640	2017-07-25	1680.00	t		VE	7524	0	68	SISTEMAS02	t	1	NS	0.0000
7476	2017-08-18 16:55:17.726075	10	626	5	2	0022-00001782	1117	2017-07-25	280.00	t		VE	7525	0	68	SISTEMAS02	t	1	NS	0.0000
7477	2017-08-18 16:56:31.963663	10	627	5	1	0022-00000206	1052	2017-07-25	700.00	t		VE	7526	0	68	SISTEMAS02	t	1	NS	0.0000
4763	2017-07-25 09:01:20.655128	6	253	5	1	0008-00000603	57	2017-07-25	160.00	t		VE	4808	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
4715	2017-07-25 07:14:54.264053	14	945	5	2	0002-00017179	2141	2017-07-25	52.00	t		VE	4760	0	69	CHEPEN-PC	t	1	NS	0.0000
4896	2017-07-25 12:45:01.878463	14	946	5	2	0002-00017180	1834	2017-07-25	111.00	t		VE	4942	0	69	CHEPEN-PC	t	1	NS	0.0000
4922	2017-07-25 16:41:24.091922	14	947	5	2	0002-00017181	243	2017-07-25	718.00	t		VE	4968	0	69	CHEPEN-PC	t	1	NS	0.0000
4923	2017-07-25 16:43:07.94042	14	948	5	1	0002-00001254	2213	2017-07-25	2304.00	t		VE	4969	0	69	CHEPEN-PC	t	1	NS	0.0000
4935	2017-07-25 17:20:00.268867	14	949	5	2	0002-00017182	299	2017-07-25	52.00	t		VE	4981	0	69	CHEPEN-PC	t	1	NS	0.0000
9539	2017-09-20 11:08:02.657477	18	307	5	2	0004-00000218	3676	2017-07-25	2240.00	t		VE	9591	0	3595	CPU-L01-163	t	2	NS	0.0000
16298	2017-10-30 11:26:21.865138	8	1602	5	2	0012-00001509	5778	2017-07-25	393.50	t		VE	16327	0	5220	CONTROL02	f	3	NS	0.0000
16292	2017-10-30 11:24:33.102095	8	1600	5	2	0012-00001507	5856	2017-07-25	245.00	t		VE	16321	0	5220	CONTROL02	t	3	NS	0.0000
16295	2017-10-30 11:25:20.872258	8	1601	5	2	0012-00001508	3309	2017-07-25	65.70	t		VE	16324	0	5220	CONTROL02	t	3	NS	0.0000
16300	2017-10-30 11:27:54.396396	8	1603	5	2	0012-00001510	3230	2017-07-25	28.00	t		VE	16329	0	5220	CONTROL02	t	3	NS	0.0000
16302	2017-10-30 11:28:57.712232	8	1604	5	2	0012-00001511	5893	2017-07-25	65.70	t		VE	16331	0	5220	CONTROL02	t	3	NS	0.0000
16304	2017-10-30 11:32:45.207324	8	1605	5	2	0012-00001512	5778	2017-07-25	359.70	t		VE	16333	0	5220	CONTROL02	t	3	NS	0.0000
16305	2017-10-30 11:33:30.406645	8	1606	5	2	0012-00001513	2802	2017-07-25	77.20	t		VE	16334	0	5220	CONTROL02	t	3	NS	0.0000
16306	2017-10-30 11:34:23.105577	8	1607	5	2	0012-00001514	3013	2017-07-25	215.00	t		VE	16335	0	5220	CONTROL02	t	3	NS	0.0000
16307	2017-10-30 11:35:56.205354	8	1608	5	2	0012-00001515	5895	2017-07-25	582.50	t		VE	16336	0	5220	CONTROL02	t	3	NS	0.0000
16308	2017-10-30 11:36:32.154883	8	1609	5	2	0012-00001516	5884	2017-07-25	98.00	t		VE	16337	0	5220	CONTROL02	t	3	NS	0.0000
16309	2017-10-30 11:37:00.956781	8	1610	5	2	0012-00001517	5855	2017-07-25	109.50	t		VE	16338	0	5220	CONTROL02	t	3	NS	0.0000
16312	2017-10-30 11:39:50.220876	8	1612	5	1	0012-00000135	5493	2017-07-25	657.00	t		VE	16341	0	5220	CONTROL02	t	3	NS	0.0000
16313	2017-10-30 11:40:41.561248	8	1613	5	1	0012-00000136	5691	2017-07-25	612.50	t		VE	16342	0	5220	CONTROL02	t	3	NS	0.0000
16314	2017-10-30 11:42:05.740778	8	1614	5	1	0012-00000137	5493	2017-07-25	2800.00	t		VE	16343	0	5220	CONTROL02	t	3	NS	0.0000
16315	2017-10-30 11:42:41.010018	8	1615	5	1	0012-00000138	5827	2017-07-25	122.50	t		VE	16344	0	5220	CONTROL02	t	3	NS	0.0000
7927	2017-08-21 10:22:20.852367	8	1123	5	2	0016-00010137	3318	2017-07-25	56.50	t		VE	7976	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7928	2017-08-21 10:23:24.048541	8	1124	5	2	0016-00010138	3319	2017-07-25	91.50	t		VE	7977	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
7929	2017-08-21 10:24:12.628161	8	1125	5	2	0016-00010139	3320	2017-07-25	138.50	t		VE	7978	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4911	2017-07-25 15:45:09.049469	15	445	5	2	0021-00003845	90	2017-07-25	90.00	t		VE	4957	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15410	2017-10-27 09:32:56.978024	5	147	5	2	0001-00000300	32	2017-07-25	23.80	t		VE	15439	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15412	2017-10-27 09:33:30.885032	5	148	5	2	0001-00000301	3566	2017-07-25	23.80	t		VE	15441	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15413	2017-10-27 09:33:59.478718	5	149	5	2	0001-00000302	3493	2017-07-25	125.00	t		VE	15442	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6737	2017-08-17 11:24:14.102659	5	1295	5	2	0009-00007317	32	2017-07-25	315.00	t		VE	6787	0	356	EC-PC	t	1	NS	0.0000
6743	2017-08-17 11:26:05.494942	5	1296	5	2	0009-00007318	2864	2017-07-25	217.00	t		VE	6793	0	356	EC-PC	t	1	NS	0.0000
6746	2017-08-17 11:26:40.231371	5	1297	5	2	0009-00007319	2472	2017-07-25	52.50	t		VE	6796	0	356	EC-PC	t	1	NS	0.0000
6751	2017-08-17 11:28:38.944975	5	1298	5	2	0009-00007320	19	2017-07-25	377.00	t		VE	6801	0	356	EC-PC	t	1	NS	0.0000
6755	2017-08-17 11:30:06.131706	5	1299	5	2	0009-00007321	2869	2017-07-25	274.00	t		VE	6805	0	356	EC-PC	t	1	NS	0.0000
6760	2017-08-17 11:31:34.189792	5	1300	5	2	0009-00007322	2869	2017-07-25	525.00	t		VE	6810	0	356	EC-PC	t	1	NS	0.0000
6762	2017-08-17 11:32:12.727226	5	1301	5	2	0009-00007323	1245	2017-07-25	320.00	t		VE	6812	0	356	EC-PC	t	1	NS	0.0000
6770	2017-08-17 11:37:01.096519	5	1302	5	2	0009-00007324	2874	2017-07-25	525.00	t		VE	6820	0	356	EC-PC	t	1	NS	0.0000
6773	2017-08-17 11:37:37.370334	5	1303	5	2	0009-00007325	2158	2017-07-25	210.00	t		VE	6823	0	356	EC-PC	t	1	NS	0.0000
6774	2017-08-17 11:38:47.208291	5	1304	5	2	0009-00007326	2586	2017-07-25	547.00	t		VE	6824	0	356	EC-PC	t	1	NS	0.0000
6775	2017-08-17 11:39:17.967148	5	1305	5	2	0009-00007327	2586	2017-07-25	105.00	t		VE	6825	0	356	EC-PC	t	1	NS	0.0000
6776	2017-08-17 11:40:01.119068	5	1306	5	2	0009-00007328	2228	2017-07-25	157.50	t		VE	6826	0	356	EC-PC	t	1	NS	0.0000
10226	2017-09-22 15:44:08.884606	5	375	5	1	0002-00000109	4049	2017-07-25	5550.00	t		VE	10278	0	3595	CPU-L01-163	t	2	NS	0.0000
11192	2017-09-29 09:20:43.495768	5	854	5	2	0005-00000456	8	2017-07-25	2300.00	t		VE	11242	0	3595	CPU-L01-163	t	2	NS	0.0000
11193	2017-09-29 09:21:39.285847	5	855	5	2	0005-00000457	4589	2017-07-25	6095.00	t		VE	11243	0	3595	CPU-L01-163	t	2	NS	0.0000
11194	2017-09-29 09:22:25.417233	5	856	5	2	0005-00000458	4590	2017-07-25	1725.00	t		VE	11244	0	3595	CPU-L01-163	t	2	NS	0.0000
6833	2017-08-17 12:57:14.668414	9	1202	5	2	0024-00001982	2894	2017-07-25	296.00	t		VE	6883	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6835	2017-08-17 12:58:30.071006	9	1203	5	2	0024-00001983	1971	2017-07-25	175.00	t		VE	6885	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4943	2017-07-25 18:23:15.748176	11	409	5	2	0010-00003469	168	2017-07-25	311.00	t		VE	4989	0	73	ADMIN-PC	t	1	NS	0.0000
4944	2017-07-25 18:24:15.713264	11	410	5	2	0010-00003470	2222	2017-07-25	593.00	t		VE	4990	0	73	ADMIN-PC	t	1	NS	0.0000
13911	2017-10-23 12:57:45.604702	15	277	5	2	0006-00000246	5463	2017-07-25	917.00	t		VE	13938	0	87	PACANGUILLA-PC	t	3	NS	0.0000
13913	2017-10-23 12:59:56.786532	15	278	5	2	0006-00000247	5324	2017-07-25	613.30	t		VE	13940	0	87	PACANGUILLA-PC	t	3	NS	0.0000
4718	2017-07-25 08:29:59.017486	7	613	5	2	0012-00009385	654	2017-07-25	164.00	t		VE	4763	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
4827	2017-07-25 10:33:28.644714	7	614	5	2	0012-00009386	2181	2017-07-25	54.00	t		VE	4872	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
6843	2017-08-17 13:01:23.367461	9	1205	5	2	0024-00001985	2898	2017-07-26	53.50	t		VE	6893	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15415	2017-10-27 09:34:28.728423	5	150	5	2	0001-00000303	617	2017-07-26	23.80	t		VE	15444	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15417	2017-10-27 09:34:57.200204	5	151	5	2	0001-00000304	3922	2017-07-26	238.00	t		VE	15446	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
6777	2017-08-17 11:40:51.741396	5	1307	5	2	0009-00007329	2247	2017-07-26	1050.00	t		VE	6827	0	356	EC-PC	t	1	NS	0.0000
6778	2017-08-17 11:41:21.830879	5	1308	5	2	0009-00007330	33	2017-07-26	160.00	t		VE	6828	0	356	EC-PC	t	1	NS	0.0000
6779	2017-08-17 11:42:05.634226	5	1309	5	2	0009-00007331	13	2017-07-26	398.00	t		VE	6829	0	356	EC-PC	t	1	NS	0.0000
6780	2017-08-17 11:42:33.474137	5	1310	5	2	0009-00007332	1264	2017-07-26	324.00	t		VE	6830	0	356	EC-PC	t	1	NS	0.0000
6781	2017-08-17 11:43:02.154309	5	1311	5	2	0009-00007333	19	2017-07-26	315.00	t		VE	6831	0	356	EC-PC	t	1	NS	0.0000
6783	2017-08-17 11:43:31.447164	5	1312	5	2	0009-00007334	2668	2017-07-26	49.00	t		VE	6833	0	356	EC-PC	t	1	NS	0.0000
6810	2017-08-17 12:26:47.258622	5	1313	5	2	0009-00007335	2881	2017-07-26	240.00	t		VE	6860	0	356	EC-PC	t	1	NS	0.0000
6811	2017-08-17 12:27:23.743623	5	1314	5	2	0009-00007336	2229	2017-07-26	80.00	t		VE	6861	0	356	EC-PC	t	1	NS	0.0000
6814	2017-08-17 12:31:52.07769	5	1315	5	2	0009-00007337	2229	2017-07-26	597.00	t		VE	6864	0	356	EC-PC	t	1	NS	0.0000
6816	2017-08-17 12:38:38.617378	5	1316	5	2	0009-00007338	2887	2017-07-26	80.00	t		VE	6866	0	356	EC-PC	t	1	NS	0.0000
10227	2017-09-22 15:45:31.644381	5	376	5	1	0002-00000110	4053	2017-07-26	2350.00	t		VE	10279	0	3595	CPU-L01-163	t	2	NS	0.0000
10245	2017-09-22 16:16:02.557587	5	387	5	2	0002-00000805	4056	2017-07-26	8880.00	t		VE	10297	0	3595	CPU-L01-163	t	2	NS	0.0000
10246	2017-09-22 16:17:16.924387	5	388	5	2	0002-00000806	4057	2017-07-26	3270.00	t		VE	10298	0	3595	CPU-L01-163	t	2	NS	0.0000
11195	2017-09-29 09:23:11.360316	5	857	5	2	0005-00000459	4591	2017-07-26	115.00	t		VE	11245	0	3595	CPU-L01-163	t	2	NS	0.0000
7478	2017-08-18 16:59:02.33194	10	628	5	2	0022-00001783	2352	2017-07-26	216.00	t		VE	7527	0	68	SISTEMAS02	t	1	NS	0.0000
7479	2017-08-18 17:01:02.335252	10	629	5	2	0022-00001784	1153	2017-07-26	672.00	t		VE	7528	0	68	SISTEMAS02	t	1	NS	0.0000
7480	2017-08-18 17:06:47.599288	10	630	5	1	0022-00000207	1149	2017-07-26	216.00	t		VE	7529	0	68	SISTEMAS02	t	1	NS	0.0000
5151	2017-07-26 17:07:35.874992	11	411	5	2	0010-00003471	1774	2017-07-26	333.00	t		VE	5198	0	73	ADMIN-PC	t	1	NS	0.0000
5152	2017-07-26 17:08:33.098071	11	412	5	2	0010-00003472	78	2017-07-26	2725.00	t		VE	5199	0	73	ADMIN-PC	t	1	NS	0.0000
5153	2017-07-26 17:09:29.392411	11	413	5	2	0010-00003473	78	2017-07-26	2532.00	t		VE	5200	0	73	ADMIN-PC	t	1	NS	0.0000
5154	2017-07-26 17:10:00.004436	11	414	5	2	0010-00003474	78	2017-07-26	2490.00	t		VE	5201	0	73	ADMIN-PC	t	1	NS	0.0000
22165	2017-11-28 17:13:23.233343	24	1199	5	1	0010-00000308	7208	2017-07-26	4411.00	t		VE	21981	0	1	SISTEMAS2-PC	t	3	NS	0.0000
4947	2017-07-26 07:30:52.186604	14	952	5	2	0002-00017185	2223	2017-07-26	33.00	t		VE	4993	0	69	CHEPEN-PC	t	1	NS	0.0000
5013	2017-07-26 09:51:48.431059	14	953	5	2	0002-00017186	2248	2017-07-26	240.00	t		VE	5059	0	69	CHEPEN-PC	t	1	NS	0.0000
5107	2017-07-26 15:01:14.671214	14	954	5	2	0002-00017187	285	2017-07-26	260.00	t		VE	5153	0	69	CHEPEN-PC	t	1	NS	0.0000
5157	2017-07-26 17:22:27.213834	14	955	5	2	0002-00017188	2248	2017-07-26	166.00	t		VE	5204	0	69	CHEPEN-PC	t	1	NS	0.0000
5158	2017-07-26 17:23:20.059519	14	956	5	2	0002-00017189	2296	2017-07-26	33.00	t		VE	5205	0	69	CHEPEN-PC	t	1	NS	0.0000
5159	2017-07-26 17:23:45.278939	14	957	5	2	0002-00017190	286	2017-07-26	468.00	t		VE	5206	0	69	CHEPEN-PC	t	1	NS	0.0000
9540	2017-09-20 11:08:53.409747	18	308	5	2	0004-00000219	3732	2017-07-26	5500.00	t		VE	9592	0	3595	CPU-L01-163	t	2	NS	0.0000
34065	2018-04-13 16:49:46.24714	24	2104	5	1	F008-00000061	6389	2018-04-13	444.00	t		VE	33345	0	8404	CHOTA-PC	t	3	NS	0.0000
16329	2017-10-30 11:58:00.974802	8	1628	5	2	0012-00001530	5887	2017-07-26	480.00	t		VE	16358	0	5220	CONTROL02	t	3	NS	0.0000
16330	2017-10-30 11:59:49.206727	8	1629	5	2	0012-00001531	3179	2017-07-26	46.40	t		VE	16359	0	5220	CONTROL02	t	3	NS	0.0000
8869	2017-09-08 10:35:32.979848	9	1314	5	2	0024-00002093	3550	2017-09-08	159.00	t		VE	8908	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8871	2017-09-08 11:35:23.49825	9	1315	5	2	0024-00002094	433	2017-09-08	1047.50	t		VE	8910	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8891	2017-09-08 16:40:09.045175	9	1316	5	2	0024-00002095	3563	2017-09-08	77.00	t		VE	8930	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9006	2017-09-13 10:40:35.101803	17	11	5	2	0006-00000016	8	2017-09-08	96.00	t		VE	9057	0	3588	CPU-L01-71	t	2	NS	0.0000
9007	2017-09-13 10:40:48.088673	17	12	5	2	0006-00000017	8	2017-09-08	96.00	t		VE	9058	0	3588	CPU-L01-71	t	2	NS	0.0000
8822	2017-09-08 08:08:44.10099	7	674	5	2	0012-00009445	678	2017-09-08	52.00	t		VE	8861	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8873	2017-09-08 12:36:28.644801	7	675	5	2	0012-00009446	711	2017-09-08	86.50	t		VE	8912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8881	2017-09-08 14:10:11.242363	14	1150	5	2	0002-00017365	131	2017-09-08	150.00	t		VE	8920	0	69	CHEPEN-PC	t	1	NS	0.0000
8882	2017-09-08 14:11:15.594808	14	1151	5	2	0002-00017366	3556	2017-09-08	729.50	t		VE	8921	0	69	CHEPEN-PC	t	1	NS	0.0000
8883	2017-09-08 14:11:53.11556	14	1152	5	2	0002-00017367	3557	2017-09-08	50.00	t		VE	8922	0	69	CHEPEN-PC	t	1	NS	0.0000
8936	2017-09-11 12:23:26.237919	14	1165	5	1	0002-00001275	1485	2017-09-08	7500.00	t		VE	8975	0	69	CHEPEN-PC	t	1	NS	0.0000
8937	2017-09-11 12:24:49.84872	14	1166	5	1	0002-00001276	3578	2017-09-08	1000.00	t		VE	8976	0	69	CHEPEN-PC	t	1	NS	0.0000
8965	2017-09-11 16:34:35.11312	14	1167	5	2	0002-00017378	1089	2017-09-08	922.50	t		VE	9004	0	69	CHEPEN-PC	t	1	NS	0.0000
8896	2017-09-09 08:12:49.412374	5	1781	5	2	0009-00007776	3542	2017-09-08	51.00	t		VE	8935	0	356	EC-PC	t	1	NS	0.0000
8897	2017-09-09 08:13:25.644206	5	1782	5	2	0009-00007777	3564	2017-09-08	102.00	t		VE	8936	0	356	EC-PC	t	1	NS	0.0000
8898	2017-09-09 08:13:59.720338	5	1783	5	2	0009-00007778	19	2017-09-08	102.00	t		VE	8937	0	356	EC-PC	t	1	NS	0.0000
8900	2017-09-09 08:16:16.352535	5	1784	5	2	0009-00007779	13	2017-09-08	765.00	t		VE	8939	0	356	EC-PC	t	1	NS	0.0000
15535	2017-10-27 10:45:34.937613	5	220	5	2	0001-00000373	1262	2017-09-08	1225.00	t		VE	15564	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8912	2017-09-09 08:34:26.400776	5	1796	5	2	0009-00007791	3567	2017-09-08	1070.00	t		VE	8951	0	356	EC-PC	t	1	NS	0.0000
8913	2017-09-09 08:36:07.925445	5	1797	5	2	0009-00007792	1435	2017-09-08	4790.00	t		VE	8952	0	356	EC-PC	t	1	NS	0.0000
8914	2017-09-09 08:36:43.037969	5	1798	5	2	0009-00007793	19	2017-09-08	68.00	t		VE	8953	0	356	EC-PC	t	1	NS	0.0000
8917	2017-09-09 09:09:20.358069	5	1799	5	1	0009-00001999	3571	2017-09-08	1045.00	t		VE	8956	0	356	EC-PC	t	1	NS	0.0000
8918	2017-09-09 09:10:51.967545	5	1800	5	1	0009-00002000	383	2017-09-08	892.00	t		VE	8957	0	356	EC-PC	t	1	NS	0.0000
8919	2017-09-09 09:17:55.395645	5	1801	5	1	0009-00002001	383	2017-09-08	632.00	t		VE	8958	0	356	EC-PC	t	1	NS	0.0000
11369	2017-09-29 12:52:37.595361	5	1009	5	1	0002-00000122	4053	2017-09-08	4365.00	t		VE	11419	0	3595	CPU-L01-163	t	2	NS	0.0000
21718	2017-11-26 10:20:59.776272	5	2826	5	2	0009-00007781	1028	2017-09-08	0.00	t		VE	8941	0	313	NBK-L01-72	t	1	NS	0.0000
21719	2017-11-26 10:22:00.080914	5	2827	5	2	0009-00007782	1435	2017-09-08	0.00	t		VE	8942	0	313	NBK-L01-72	t	1	NS	0.0000
22666	2017-11-29 15:32:46.166917	5	1981	5	2	0005-00000648	7357	2017-09-08	2325.00	t		VE	22472	0	5532	CPU-L01-163	t	2	NS	0.0000
22667	2017-11-29 15:33:18.711569	5	1982	5	2	0005-00000649	7358	2017-09-08	1860.00	t		VE	22473	0	5532	CPU-L01-163	t	2	NS	0.0000
22668	2017-11-29 15:34:42.795521	5	1983	5	2	0005-00000650	7359	2017-09-08	2418.00	t		VE	22474	0	5532	CPU-L01-163	t	2	NS	0.0000
22669	2017-11-29 15:35:10.380419	5	1984	5	2	0005-00000651	7360	2017-09-08	93.00	t		VE	22475	0	5532	CPU-L01-163	t	2	NS	0.0000
22670	2017-11-29 15:35:53.943509	5	1985	5	2	0005-00000652	7361	2017-09-08	465.00	t		VE	22476	0	5532	CPU-L01-163	t	2	NS	0.0000
15529	2017-10-27 10:42:55.38951	5	218	5	2	0001-00000371	5749	2017-09-08	142.80	t		VE	15558	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15533	2017-10-27 10:44:37.216447	5	219	5	2	0001-00000372	3566	2017-09-08	142.80	t		VE	15562	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8828	2017-09-08 08:21:38.641643	13	418	5	2	0015-00003974	575	2017-09-08	195.00	t		VE	8867	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8868	2017-09-08 10:33:01.401744	13	419	5	2	0015-00003975	193	2017-09-08	52.00	t		VE	8907	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8874	2017-09-08 12:56:04.117259	13	420	5	2	0015-00003976	2504	2017-09-08	149.00	t		VE	8913	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23301	2017-12-05 11:48:01.348933	24	1565	5	2	0010-00001004	7611	2017-09-08	108.50	t		VE	23091	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15543	2017-10-27 10:50:01.442108	5	223	5	1	0001-00000479	5666	2017-09-09	360.00	t		VE	15572	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8886	2017-09-08 15:35:42.689618	6	325	5	2	0008-00002520	3560	2017-09-08	147.50	t		VE	8925	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8887	2017-09-08 16:03:39.45121	6	326	5	2	0008-00002521	60	2017-09-08	77.00	t		VE	8926	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8892	2017-09-08 16:46:17.891282	6	327	5	2	0008-00002522	213	2017-09-08	34.00	t		VE	8931	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
17108	2017-11-02 12:12:33.249893	8	2190	5	2	0012-00002031	4770	2017-09-09	43.80	t		VE	17135	0	5220	CONTROL02	t	3	NS	0.0000
17109	2017-11-02 12:13:01.294777	8	2191	5	2	0012-00002032	6047	2017-09-09	73.50	t		VE	17136	0	5220	CONTROL02	t	3	NS	0.0000
17110	2017-11-02 12:13:29.142624	8	2192	5	2	0012-00002033	6048	2017-09-09	24.50	t		VE	17137	0	5220	CONTROL02	t	3	NS	0.0000
17111	2017-11-02 12:13:53.909354	8	2193	5	2	0012-00002034	3032	2017-09-09	24.50	t		VE	17138	0	5220	CONTROL02	t	3	NS	0.0000
17112	2017-11-02 12:14:20.899779	8	2194	5	2	0012-00002035	6018	2017-09-09	87.60	t		VE	17139	0	5220	CONTROL02	t	3	NS	0.0000
17113	2017-11-02 12:15:03.839154	8	2195	5	2	0012-00002036	3275	2017-09-09	775.00	t		VE	17140	0	5220	CONTROL02	t	3	NS	0.0000
17114	2017-11-02 12:16:04.904143	8	2196	5	2	0012-00002037	3161	2017-09-09	381.50	t		VE	17141	0	5220	CONTROL02	t	3	NS	0.0000
8922	2017-09-09 11:06:17.388545	15	503	5	2	0021-00003892	90	2017-09-09	642.00	t		VE	8961	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8975	2017-09-12 11:40:53.036444	5	1802	5	2	0009-00007794	33	2017-09-09	206.50	t		VE	9013	0	356	EC-PC	t	1	NS	0.0000
8976	2017-09-12 11:41:36.762363	5	1803	5	2	0009-00007795	3392	2017-09-09	105.00	t		VE	9014	0	356	EC-PC	t	1	NS	0.0000
8978	2017-09-12 11:43:59.079433	5	1805	5	2	0009-00007797	1435	2017-09-09	646.00	t		VE	9016	0	356	EC-PC	t	1	NS	0.0000
8979	2017-09-12 11:46:11.572841	5	1806	5	2	0009-00007798	2229	2017-09-09	2425.00	t		VE	9017	0	356	EC-PC	t	1	NS	0.0000
8981	2017-09-12 11:57:18.647211	5	1807	5	2	0009-00007799	53	2017-09-09	597.50	t		VE	9019	0	356	EC-PC	t	1	NS	0.0000
21720	2017-11-26 10:22:55.969581	5	2828	5	2	0009-00007796	19	2017-09-09	0.00	t		VE	9015	0	313	NBK-L01-72	t	1	NS	0.0000
22672	2017-11-29 15:36:41.429269	5	1986	5	2	0005-00000653	7362	2017-09-09	1302.00	t		VE	22477	0	5532	CPU-L01-163	t	2	NS	0.0000
22673	2017-11-29 15:37:04.543121	5	1987	5	2	0005-00000654	7363	2017-09-09	279.00	t		VE	22478	0	5532	CPU-L01-163	t	2	NS	0.0000
22674	2017-11-29 15:37:27.993055	5	1988	5	2	0005-00000655	7364	2017-09-09	279.00	t		VE	22479	0	5532	CPU-L01-163	t	2	NS	0.0000
15538	2017-10-27 10:47:17.823501	5	221	5	2	0001-00000374	5710	2017-09-09	480.00	t		VE	15567	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15541	2017-10-27 10:49:00.191058	5	222	5	2	0001-00000375	5748	2017-09-09	142.20	t		VE	15570	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
8894	2017-09-09 07:19:04.755314	13	421	5	2	0015-00003977	193	2017-09-09	477.00	t		VE	8933	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8895	2017-09-09 07:22:20.881752	13	422	5	2	0015-00003978	2504	2017-09-09	33.00	t		VE	8934	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8899	2017-09-09 08:14:33.245102	13	423	5	2	0015-00003979	3565	2017-09-09	325.00	t		VE	8938	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8924	2017-09-11 07:02:29.995824	14	1157	5	2	0002-00017370	3573	2017-09-09	132.00	t		VE	8963	0	69	CHEPEN-PC	t	1	NS	0.0000
8925	2017-09-11 07:02:58.447942	14	1158	5	2	0002-00017371	241	2017-09-09	50.00	t		VE	8964	0	69	CHEPEN-PC	t	1	NS	0.0000
23316	2017-12-05 11:53:14.233905	24	1577	5	1	0010-00000393	6371	2017-09-09	22872.70	t		VE	23106	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9631	2017-09-20 16:41:07.648865	18	345	5	2	0004-00000256	3669	2017-09-09	6790.00	t		VE	9683	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9008	2017-09-13 10:41:10.979056	17	13	5	2	0006-00000018	8	2017-09-09	96.00	t		VE	9059	0	3588	CPU-L01-71	t	2	NS	0.0000
8916	2017-09-09 09:00:58.187051	9	1317	5	2	0024-00002096	3569	2017-09-09	104.00	t		VE	8955	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8921	2017-09-09 09:43:45.313379	9	1318	5	1	0024-00000105	3572	2017-09-09	966.00	t		VE	8960	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8915	2017-09-09 08:40:07.560452	7	676	5	2	0012-00009447	708	2017-09-09	53.00	t		VE	8954	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8920	2017-09-09 09:25:29.797518	7	677	5	2	0012-00009448	699	2017-09-09	53.00	t		VE	8959	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8923	2017-09-09 11:47:42.489945	7	678	5	2	0012-00009449	633	2017-09-09	106.00	t		VE	8962	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9152	2017-09-18 17:13:41.018872	11	499	5	2	0010-00003526	2058	2017-09-09	1057.00	t		VE	9204	0	73	ADMIN-PC	t	1	NS	0.0000
8928	2017-09-11 09:00:07.56965	7	679	5	2	0012-00009450	706	2017-09-11	53.00	t		VE	8967	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8929	2017-09-11 09:04:39.153143	7	680	5	2	0012-00009451	697	2017-09-11	52.00	t		VE	8968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8942	2017-09-11 14:34:51.666317	7	681	5	2	0012-00009452	3580	2017-09-11	52.00	t		VE	8981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8943	2017-09-11 14:50:00.525418	7	682	5	2	0012-00009453	901	2017-09-11	129.00	t		VE	8982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
23317	2017-12-05 11:53:42.54417	24	1578	5	2	0010-00001012	7177	2017-09-11	108.50	t		VE	23107	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23319	2017-12-05 11:54:00.308073	24	1579	5	2	0010-00001013	7048	2017-09-11	21.70	t		VE	23109	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23320	2017-12-05 11:54:17.642059	24	1580	5	2	0010-00001014	7300	2017-09-11	434.00	t		VE	23110	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23321	2017-12-05 11:54:34.338136	24	1581	5	2	0010-00001015	7615	2017-09-11	86.80	t		VE	23111	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23323	2017-12-05 11:54:51.849941	24	1582	5	2	0010-00001016	6590	2017-09-11	21.70	t		VE	23113	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23325	2017-12-05 11:55:21.568673	24	1583	5	2	0010-00001017	7616	2017-09-11	21.70	t		VE	23115	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23326	2017-12-05 11:56:16.748419	24	1584	5	1	0010-00000394	6735	2017-09-11	434.00	t		VE	23116	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23328	2017-12-05 11:59:12.168575	24	1585	5	1	0010-00000395	6735	2017-09-11	217.00	t		VE	23118	0	1	SISTEMAS2-PC	t	3	NS	0.0000
8949	2017-09-11 15:44:30.708847	10	789	5	2	0022-00001927	1219	2017-09-11	77.00	t		VE	8988	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8950	2017-09-11 15:46:09.71666	10	790	5	2	0022-00001928	2177	2017-09-11	138.50	t		VE	8989	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8951	2017-09-11 15:50:21.889859	10	791	5	2	0022-00001929	3149	2017-09-11	52.00	t		VE	8990	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8952	2017-09-11 15:53:22.8538	10	792	5	2	0022-00001930	2486	2017-09-11	415.00	t		VE	8991	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8953	2017-09-11 15:54:43.126804	10	793	5	2	0022-00001931	3278	2017-09-11	468.00	t		VE	8992	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8968	2017-09-12 06:33:33.286693	10	794	5	2	0022-00001932	3583	2017-09-11	10027.50	t		VE	9006	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9633	2017-09-20 16:42:42.447135	18	346	5	2	0004-00000257	3655	2017-09-11	98.00	t		VE	9685	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9635	2017-09-20 16:45:24.273529	18	347	5	2	0004-00000258	3753	2017-09-11	98.00	t		VE	9687	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9637	2017-09-20 16:46:13.86115	18	348	5	2	0004-00000259	3735	2017-09-11	1455.00	t		VE	9689	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9642	2017-09-20 16:49:42.30933	18	349	5	2	0004-00000260	3702	2017-09-11	1358.00	t		VE	9694	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
8945	2017-09-11 15:24:44.806803	9	1320	5	2	0024-00002098	2161	2017-09-11	140.50	t		VE	8984	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8946	2017-09-11 15:27:28.732413	9	1321	5	2	0024-00002099	408	2017-09-11	208.00	t		VE	8985	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8964	2017-09-11 16:21:47.550108	9	1322	5	2	0024-00002100	590	2017-09-11	177.00	t		VE	9003	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8967	2017-09-11 16:55:20.90363	13	424	5	2	0015-00003980	200	2017-09-11	199.00	t		VE	9005	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8939	2017-09-11 13:37:13.950097	6	328	5	2	0008-00002523	61	2017-09-11	54.00	t		VE	8978	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8940	2017-09-11 13:38:34.464394	6	329	5	1	0008-00000614	57	2017-09-11	159.00	t		VE	8979	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
8944	2017-09-11 15:22:19.312356	9	1319	5	2	0024-00002097	8	2017-09-11	52.00	t		VE	8983	0	67	CONTASTAANA-PC	f	1	NS	0.0000
8947	2017-09-11 15:36:05.423531	15	504	5	2	0021-00003893	1208	2017-09-11	487.00	t		VE	8986	0	87	PACANGUILLA-PC	t	1	NS	0.0000
8948	2017-09-11 15:38:42.49746	15	505	5	1	0021-00000292	2294	2017-09-11	633.00	t		VE	8987	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14314	2017-10-24 12:06:25.027183	15	332	5	2	0006-00000293	5324	2017-09-11	1871.60	t		VE	14341	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9009	2017-09-13 10:42:42.180607	17	14	5	2	0006-00000019	8	2017-09-11	96.00	t		VE	9060	0	3588	CPU-L01-71	t	2	NS	0.0000
9010	2017-09-13 10:44:37.563624	17	15	5	2	0006-00000020	8	2017-09-11	96.00	t		VE	9061	0	3588	CPU-L01-71	t	2	NS	0.0000
9011	2017-09-13 10:45:02.662896	17	16	5	2	0006-00000021	8	2017-09-11	96.00	t		VE	9062	0	3588	CPU-L01-71	t	2	NS	0.0000
15616	2017-10-27 11:48:28.019394	5	225	5	2	0001-00000377	5752	2017-09-11	600.00	t		VE	15645	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15617	2017-10-27 11:48:51.60156	5	226	5	2	0001-00000378	4399	2017-09-11	240.00	t		VE	15646	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15619	2017-10-27 11:49:08.792204	5	227	5	2	0001-00000379	5710	2017-09-11	168.00	t		VE	15648	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15620	2017-10-27 11:49:38.595844	5	228	5	2	0001-00000380	1167	2017-09-11	254.00	t		VE	15649	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15622	2017-10-27 11:50:12.424134	5	229	5	2	0001-00000381	5747	2017-09-11	4560.00	t		VE	15651	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15624	2017-10-27 11:50:39.471472	5	230	5	2	0001-00000382	5763	2017-09-11	240.00	t		VE	15653	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9551	2017-09-20 11:45:45.876054	5	1808	5	2	0009-00007800	33	2017-09-11	471.50	t		VE	9603	0	356	EC-PC	t	1	NS	0.0000
9554	2017-09-20 11:48:03.755982	5	1809	5	2	0009-00007801	3977	2017-09-11	102.00	t		VE	9606	0	356	EC-PC	t	1	NS	0.0000
9555	2017-09-20 11:48:30.165673	5	1810	5	2	0009-00007802	3977	2017-09-11	53.50	t		VE	9607	0	356	EC-PC	t	1	NS	0.0000
9557	2017-09-20 11:49:18.678649	5	1811	5	2	0009-00007803	33	2017-09-11	850.00	t		VE	9609	0	356	EC-PC	t	1	NS	0.0000
9559	2017-09-20 11:51:19.271471	5	1812	5	2	0009-00007804	3979	2017-09-11	161.00	t		VE	9611	0	356	EC-PC	t	1	NS	0.0000
9561	2017-09-20 11:52:32.983497	5	1813	5	2	0009-00007805	3982	2017-09-11	123.00	t		VE	9613	0	356	EC-PC	t	1	NS	0.0000
9562	2017-09-20 11:53:03.138589	5	1814	5	2	0009-00007806	2258	2017-09-11	765.00	t		VE	9614	0	356	EC-PC	t	1	NS	0.0000
9564	2017-09-20 11:53:57.02643	5	1815	5	2	0009-00007807	3984	2017-09-11	1192.50	t		VE	9616	0	356	EC-PC	t	1	NS	0.0000
9569	2017-09-20 11:56:19.313534	5	1817	5	2	0009-00007809	3987	2017-09-11	77.00	t		VE	9621	0	356	EC-PC	t	1	NS	0.0000
9139	2017-09-18 16:25:43.019462	11	490	5	1	0010-00001188	85	2017-09-11	2235.00	t		VE	9191	0	73	ADMIN-PC	t	1	NS	0.0000
8931	2017-09-11 10:13:49.820911	14	1161	5	2	0002-00017374	1094	2017-09-11	915.00	t		VE	8970	0	69	CHEPEN-PC	t	1	NS	0.0000
8932	2017-09-11 10:15:40.373811	14	1162	5	2	0002-00017375	1308	2017-09-11	438.00	t		VE	8971	0	69	CHEPEN-PC	t	1	NS	0.0000
8934	2017-09-11 11:40:23.274659	14	1163	5	2	0002-00017376	3576	2017-09-11	83.00	t		VE	8973	0	69	CHEPEN-PC	t	1	NS	0.0000
8935	2017-09-11 11:41:15.274281	14	1164	5	2	0002-00017377	3577	2017-09-11	100.00	t		VE	8974	0	69	CHEPEN-PC	t	1	NS	0.0000
8986	2017-09-12 16:13:56.280314	14	1168	5	2	0002-00017379	2653	2017-09-11	53.00	t		VE	9036	0	69	CHEPEN-PC	t	1	NS	0.0000
9012	2017-09-13 10:46:16.645467	17	17	5	2	0006-00000022	8	2017-09-12	60.00	t		VE	9063	0	3588	CPU-L01-71	t	2	NS	0.0000
9013	2017-09-13 10:48:06.644695	17	18	5	2	0006-00000023	8	2017-09-12	30.00	t		VE	9064	0	3588	CPU-L01-71	t	2	NS	0.0000
23329	2017-12-05 11:59:50.309011	24	1586	5	2	0010-00001018	7013	2017-09-12	217.00	t		VE	23119	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23331	2017-12-05 12:00:19.935121	24	1588	5	2	0010-00001020	7196	2017-09-12	108.50	t		VE	23121	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9645	2017-09-20 16:50:54.701549	18	350	5	2	0004-00000261	3720	2017-09-12	2425.00	t		VE	9697	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9646	2017-09-20 16:51:51.202151	18	351	5	2	0004-00000262	3700	2017-09-12	2425.00	t		VE	9698	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9648	2017-09-20 16:54:03.269872	18	352	5	2	0004-00000263	3714	2017-09-12	97.00	t		VE	9700	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9651	2017-09-20 16:55:48.519051	18	353	5	2	0004-00000264	3698	2017-09-12	1344.00	t		VE	9703	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17122	2017-11-02 12:23:00.445728	8	2204	5	2	0012-00002045	2897	2017-09-12	197.10	t		VE	17149	0	5220	CONTROL02	t	3	NS	0.0000
17123	2017-11-02 12:23:27.942093	8	2205	5	2	0012-00002046	4770	2017-09-12	73.50	t		VE	17150	0	5220	CONTROL02	t	3	NS	0.0000
17124	2017-11-02 12:23:55.316245	8	2206	5	2	0012-00002047	6018	2017-09-12	109.50	t		VE	17151	0	5220	CONTROL02	t	3	NS	0.0000
17125	2017-11-02 12:24:38.367682	8	2207	5	2	0012-00002048	5968	2017-09-12	229.40	t		VE	17152	0	5220	CONTROL02	t	3	NS	0.0000
17126	2017-11-02 12:25:12.018814	8	2208	5	2	0012-00002049	6050	2017-09-12	177.60	t		VE	17153	0	5220	CONTROL02	t	3	NS	0.0000
17127	2017-11-02 12:25:45.071134	8	2209	5	2	0012-00002050	5964	2017-09-12	24.80	t		VE	17154	0	5220	CONTROL02	t	3	NS	0.0000
17129	2017-11-02 12:26:25.642137	8	2210	5	2	0012-00002051	3310	2017-09-12	20.00	t		VE	17156	0	5220	CONTROL02	t	3	NS	0.0000
17130	2017-11-02 12:27:24.897519	8	2211	5	2	0012-00002052	6015	2017-09-12	2401.00	t		VE	17157	0	5220	CONTROL02	t	3	NS	0.0000
17131	2017-11-02 12:27:52.989806	8	2212	5	2	0012-00002053	3275	2017-09-12	49.00	t		VE	17158	0	5220	CONTROL02	t	3	NS	0.0000
17132	2017-11-02 12:28:20.277415	8	2213	5	2	0012-00002054	5526	2017-09-12	245.00	t		VE	17159	0	5220	CONTROL02	t	3	NS	0.0000
17133	2017-11-02 12:28:49.48233	8	2214	5	1	0012-00000200	5410	2017-09-12	2450.00	t		VE	17160	0	5220	CONTROL02	t	3	NS	0.0000
17135	2017-11-02 12:30:40.902661	8	2215	5	1	0012-00000201	5410	2017-09-12	1128.40	t		VE	17162	0	5220	CONTROL02	t	3	NS	0.0000
8973	2017-09-12 10:26:20.344775	9	1323	5	2	0024-00002101	3584	2017-09-12	513.50	t		VE	9011	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8985	2017-09-12 15:55:59.098323	9	1324	5	2	0024-00002102	579	2017-09-12	106.00	t		VE	9035	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8998	2017-09-12 16:57:57.357631	9	1325	5	2	0024-00002103	510	2017-09-12	53.00	t		VE	9048	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8969	2017-09-12 07:30:35.378283	13	425	5	2	0015-00003981	1586	2017-09-12	610.00	t		VE	9007	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8970	2017-09-12 07:31:55.11333	13	426	5	2	0015-00003982	3565	2017-09-12	75.50	t		VE	9008	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
8971	2017-09-12 08:28:02.20523	7	683	5	2	0012-00009454	695	2017-09-12	69.00	t		VE	9009	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8972	2017-09-12 10:22:12.176784	7	684	5	2	0012-00009455	944	2017-09-12	156.00	t		VE	9010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8974	2017-09-12 10:34:51.508643	7	685	5	2	0012-00009456	3585	2017-09-12	53.00	t		VE	9012	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
8980	2017-09-12 11:55:09.592538	7	686	5	2	0012-00009457	3586	2017-09-12	86.50	t		VE	9018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9140	2017-09-18 16:26:22.420748	11	491	5	1	0010-00001189	85	2017-09-12	2108.00	t		VE	9192	0	73	ADMIN-PC	t	1	NS	0.0000
9153	2017-09-18 17:15:05.867052	11	500	5	2	0010-00003527	80	2017-09-12	271.50	t		VE	9205	0	73	ADMIN-PC	t	1	NS	0.0000
11845	2017-10-04 13:31:24.68426	6	371	5	1	0008-00000615	1058	2017-09-12	477.00	t		VE	11894	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22696	2017-11-29 15:57:13.408345	5	2010	5	2	0005-00000677	7385	2017-09-12	186.00	t		VE	22501	0	5532	CPU-L01-163	t	2	NS	0.0000
22697	2017-11-29 15:57:38.292758	5	2011	5	2	0005-00000678	7385	2017-09-12	93.00	t		VE	22502	0	5532	CPU-L01-163	t	2	NS	0.0000
22698	2017-11-29 15:58:05.633673	5	2012	5	2	0005-00000679	7386	2017-09-12	186.00	t		VE	22503	0	5532	CPU-L01-163	t	2	NS	0.0000
15626	2017-10-27 11:51:20.294786	5	231	5	1	0001-00000480	358	2017-09-12	240.00	t		VE	15655	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15628	2017-10-27 11:52:05.665109	5	232	5	1	0001-00000481	358	2017-09-12	720.00	t		VE	15657	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9580	2017-09-20 12:00:25.520693	5	1823	5	2	0009-00007815	3949	2017-09-12	204.00	t		VE	9632	0	356	EC-PC	t	1	NS	0.0000
9585	2017-09-20 12:01:53.196836	5	1825	5	2	0009-00007817	2258	2017-09-12	790.00	t		VE	9637	0	356	EC-PC	t	1	NS	0.0000
9606	2017-09-20 16:16:11.26276	5	1826	5	2	0009-00007818	1489	2017-09-12	136.00	t		VE	9658	0	356	EC-PC	t	1	NS	0.0000
9607	2017-09-20 16:18:11.073214	5	1827	5	2	0009-00007819	1435	2017-09-12	1131.00	t		VE	9659	0	356	EC-PC	t	1	NS	0.0000
9608	2017-09-20 16:18:27.131511	5	1828	5	2	0009-00007820	3755	2017-09-12	204.00	t		VE	9660	0	356	EC-PC	t	1	NS	0.0000
9609	2017-09-20 16:19:47.867373	5	1829	5	2	0009-00007821	3954	2017-09-12	193.50	t		VE	9661	0	356	EC-PC	t	1	NS	0.0000
9610	2017-09-20 16:20:23.418452	5	1830	5	2	0009-00007822	3956	2017-09-12	334.50	t		VE	9662	0	356	EC-PC	t	1	NS	0.0000
10018	2017-09-22 10:12:48.322874	5	1932	5	1	0009-00002003	2813	2017-09-12	318.00	t		VE	10070	0	356	EC-PC	t	1	NS	0.0000
10019	2017-09-22 10:13:23.529633	5	1933	5	1	0009-00002004	1100	2017-09-12	320.00	t		VE	10071	0	356	EC-PC	t	1	NS	0.0000
10020	2017-09-22 10:15:06.705383	5	1934	5	1	0009-00002005	3934	2017-09-12	3456.00	t		VE	10072	0	356	EC-PC	t	1	NS	0.0000
21722	2017-11-26 10:24:51.266388	5	2830	5	2	0009-00007816	3950	2017-09-12	0.00	t		VE	9635	0	313	NBK-L01-72	t	1	NS	0.0000
22685	2017-11-29 15:53:01.071696	5	1999	5	2	0005-00000666	7374	2017-09-12	465.00	t		VE	22490	0	5532	CPU-L01-163	t	2	NS	0.0000
22686	2017-11-29 15:53:21.467326	5	2000	5	2	0005-00000667	7375	2017-09-12	930.00	t		VE	22491	0	5532	CPU-L01-163	t	2	NS	0.0000
22687	2017-11-29 15:53:42.077834	5	2001	5	2	0005-00000668	7376	2017-09-12	930.00	t		VE	22492	0	5532	CPU-L01-163	t	2	NS	0.0000
22688	2017-11-29 15:54:06.641973	5	2002	5	2	0005-00000669	7377	2017-09-12	930.00	t		VE	22493	0	5532	CPU-L01-163	t	2	NS	0.0000
22689	2017-11-29 15:54:31.238973	5	2003	5	2	0005-00000670	7378	2017-09-12	465.00	t		VE	22494	0	5532	CPU-L01-163	t	2	NS	0.0000
22690	2017-11-29 15:54:53.450221	5	2004	5	2	0005-00000671	7379	2017-09-12	465.00	t		VE	22495	0	5532	CPU-L01-163	t	2	NS	0.0000
22691	2017-11-29 15:55:16.64643	5	2005	5	2	0005-00000672	7380	2017-09-12	279.00	t		VE	22496	0	5532	CPU-L01-163	t	2	NS	0.0000
22692	2017-11-29 15:55:43.562627	5	2006	5	2	0005-00000673	7381	2017-09-12	930.00	t		VE	22497	0	5532	CPU-L01-163	t	2	NS	0.0000
22693	2017-11-29 15:56:02.95495	5	2007	5	2	0005-00000674	7382	2017-09-12	465.00	t		VE	22498	0	5532	CPU-L01-163	t	2	NS	0.0000
22694	2017-11-29 15:56:23.778012	5	2008	5	2	0005-00000675	7383	2017-09-12	465.00	t		VE	22499	0	5532	CPU-L01-163	t	2	NS	0.0000
22695	2017-11-29 15:56:46.378767	5	2009	5	2	0005-00000676	7384	2017-09-12	93.00	t		VE	22500	0	5532	CPU-L01-163	t	2	NS	0.0000
14317	2017-10-24 12:08:44.349458	15	333	5	2	0006-00000294	5327	2017-09-12	4584.00	t		VE	14344	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14319	2017-10-24 12:11:23.316296	15	334	5	2	0006-00000295	5324	2017-09-12	595.20	t		VE	14346	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14320	2017-10-24 12:13:47.982303	15	335	5	2	0006-00000296	93	2017-09-12	569.20	t		VE	14347	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14321	2017-10-24 12:15:41.86357	15	336	5	2	0006-00000297	5325	2017-09-12	1282.50	t		VE	14348	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14322	2017-10-24 12:16:46.989102	15	337	5	2	0006-00000298	5327	2017-09-12	450.00	t		VE	14349	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14323	2017-10-24 12:18:41.174158	15	338	5	2	0006-00000299	5329	2017-09-12	6352.00	t		VE	14350	0	87	PACANGUILLA-PC	t	3	NS	0.0000
8987	2017-09-12 16:18:31.241447	14	1169	5	2	0002-00017380	575	2017-09-12	556.50	t		VE	9037	0	69	CHEPEN-PC	t	1	NS	0.0000
8982	2017-09-12 15:30:51.724591	10	795	5	2	0022-00001933	3479	2017-09-12	103.50	t		VE	9032	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8983	2017-09-12 15:36:00.722502	10	796	5	2	0022-00001934	3587	2017-09-12	34.50	t		VE	9033	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
8984	2017-09-12 15:39:28.187726	10	797	5	2	0022-00001935	2988	2017-09-12	520.00	t		VE	9034	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9004	2017-09-13 09:02:07.855726	14	1170	5	1	0002-00001277	3578	2017-09-13	1000.00	t		VE	9055	0	69	CHEPEN-PC	t	1	NS	0.0000
9020	2017-09-13 15:09:10.336775	14	1171	5	1	0002-00001278	2406	2017-09-13	997.00	t		VE	9072	0	69	CHEPEN-PC	t	1	NS	0.0000
9021	2017-09-13 15:09:49.269917	14	1172	5	2	0002-00017381	2296	2017-09-13	50.00	t		VE	9073	0	69	CHEPEN-PC	t	1	NS	0.0000
9024	2017-09-13 15:43:06.048619	7	693	5	2	0012-00009464	692	2017-09-13	34.50	t		VE	9076	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
23332	2017-12-05 12:00:35.530498	24	1589	5	2	0010-00001021	7617	2017-09-13	86.80	t		VE	23122	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23333	2017-12-05 12:01:00.948993	24	1590	5	2	0010-00001022	7285	2017-09-13	347.20	t		VE	23123	0	1	SISTEMAS2-PC	t	3	NS	0.0000
9154	2017-09-18 17:15:46.32222	11	501	5	2	0010-00003528	137	2017-09-13	1023.00	t		VE	9206	0	73	ADMIN-PC	t	1	NS	0.0000
9155	2017-09-18 17:16:35.638079	11	502	5	2	0010-00003529	84	2017-09-13	441.00	t		VE	9207	0	73	ADMIN-PC	t	1	NS	0.0000
9680	2017-09-20 17:17:32.929086	18	373	5	1	0004-00000093	3757	2017-09-13	384.00	t		VE	9732	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9027	2017-09-13 17:08:19.151101	15	506	5	2	0021-00003894	90	2017-09-13	359.00	t		VE	9079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14326	2017-10-24 12:22:58.038707	15	339	5	2	0006-00000300	5536	2017-09-13	8705.90	t		VE	14353	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14334	2017-10-24 15:09:43.516086	15	340	5	2	0006-00000301	5324	2017-09-13	180.00	t		VE	14361	0	87	PACANGUILLA-PC	t	3	NS	0.0000
23696	2017-12-11 15:14:56.979202	24	1615	5	2	0010-00001023	7742	2017-09-13	325.50	t		VE	23495	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23697	2017-12-11 15:15:22.46006	24	1616	5	2	0010-00001024	7189	2017-09-13	434.00	t		VE	23496	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23698	2017-12-11 15:16:01.576242	24	1617	5	2	0010-00001025	7177	2017-09-13	108.50	t		VE	23497	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23699	2017-12-11 15:16:48.411139	24	1618	5	1	0010-00000396	7017	2017-09-13	325.50	t		VE	23498	0	1	SISTEMAS2-PC	f	3	NS	0.0000
9005	2017-09-13 09:47:12.893624	8	1253	5	2	0016-00010265	3590	2017-09-13	129.00	t		VE	9056	0	66	TUCUME-PC	t	1	NS	0.0000
9016	2017-09-13 11:31:35.990866	8	1254	5	2	0016-00010266	3592	2017-09-13	52.00	t		VE	9068	0	66	TUCUME-PC	t	1	NS	0.0000
9019	2017-09-13 12:25:52.861408	8	1255	5	2	0016-00010267	3107	2017-09-13	156.00	t		VE	9071	0	66	TUCUME-PC	t	1	NS	0.0000
17139	2017-11-02 12:35:05.551112	8	2216	5	2	0012-00002055	6051	2017-09-13	49.00	t		VE	17166	0	5220	CONTROL02	t	3	NS	0.0000
17140	2017-11-02 12:35:41.112429	8	2217	5	2	0012-00002056	6018	2017-09-13	109.50	t		VE	17167	0	5220	CONTROL02	t	3	NS	0.0000
17141	2017-11-02 12:36:25.006389	8	2218	5	2	0012-00002057	6052	2017-09-13	657.00	t		VE	17168	0	5220	CONTROL02	t	3	NS	0.0000
17142	2017-11-02 12:36:50.520359	8	2219	5	2	0012-00002058	5754	2017-09-13	109.50	t		VE	17169	0	5220	CONTROL02	t	3	NS	0.0000
17143	2017-11-02 12:37:23.24169	8	2220	5	2	0012-00002059	2897	2017-09-13	197.10	t		VE	17170	0	5220	CONTROL02	t	3	NS	0.0000
17145	2017-11-02 12:37:54.774073	8	2221	5	2	0012-00002060	6044	2017-09-13	65.70	t		VE	17172	0	5220	CONTROL02	t	3	NS	0.0000
17146	2017-11-02 12:38:25.320237	8	2222	5	2	0012-00002061	6054	2017-09-13	164.00	t		VE	17173	0	5220	CONTROL02	t	3	NS	0.0000
9621	2017-09-20 16:34:06.222559	5	1839	5	2	0009-00007831	3750	2017-09-13	1620.00	t		VE	9673	0	356	EC-PC	t	1	NS	0.0000
22699	2017-11-29 15:58:52.152979	5	2013	5	2	0005-00000680	7387	2017-09-13	93.00	t		VE	22504	0	5532	CPU-L01-163	t	2	NS	0.0000
22700	2017-11-29 15:59:08.633319	5	2014	5	2	0005-00000681	7388	2017-09-13	93.00	t		VE	22505	0	5532	CPU-L01-163	t	2	NS	0.0000
22701	2017-11-29 15:59:43.084736	5	2015	5	2	0005-00000682	7389	2017-09-13	465.00	t		VE	22506	0	5532	CPU-L01-163	t	2	NS	0.0000
22702	2017-11-29 16:00:13.896533	5	2016	5	2	0005-00000683	7390	2017-09-13	186.00	t		VE	22507	0	5532	CPU-L01-163	t	2	NS	0.0000
22703	2017-11-29 16:00:54.01207	5	2017	5	2	0005-00000684	7391	2017-09-13	465.00	t		VE	22508	0	5532	CPU-L01-163	t	2	NS	0.0000
22704	2017-11-29 16:01:22.051194	5	2018	5	2	0005-00000685	7392	2017-09-13	930.00	t		VE	22509	0	5532	CPU-L01-163	t	2	NS	0.0000
15631	2017-10-27 11:53:35.889419	5	233	5	2	0001-00000383	3747	2017-09-13	127.00	t		VE	15660	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22705	2017-11-29 16:01:52.28863	5	2019	5	2	0005-00000686	7393	2017-09-13	465.00	t		VE	22510	0	5532	CPU-L01-163	t	2	NS	0.0000
22706	2017-11-29 16:02:11.841084	5	2020	5	2	0005-00000687	7394	2017-09-13	1860.00	t		VE	22511	0	5532	CPU-L01-163	t	2	NS	0.0000
15633	2017-10-27 11:54:22.911666	5	234	5	1	0001-00000482	358	2017-09-13	720.00	t		VE	15662	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22707	2017-11-29 16:02:43.363812	5	2021	5	2	0005-00000688	7395	2017-09-13	93.00	t		VE	22512	0	5532	CPU-L01-163	t	2	NS	0.0000
22708	2017-11-29 16:03:00.830146	5	2022	5	2	0005-00000689	7396	2017-09-13	1860.00	t		VE	22513	0	5532	CPU-L01-163	t	2	NS	0.0000
22709	2017-11-29 16:03:22.280202	5	2023	5	2	0005-00000690	7397	2017-09-13	465.00	t		VE	22514	0	5532	CPU-L01-163	t	2	NS	0.0000
22710	2017-11-29 16:03:48.511488	5	2024	5	2	0005-00000691	7398	2017-09-13	465.00	t		VE	22515	0	5532	CPU-L01-163	t	2	NS	0.0000
22712	2017-11-29 16:04:29.767427	5	2025	5	2	0005-00000692	7399	2017-09-13	279.00	t		VE	22517	0	5532	CPU-L01-163	t	2	NS	0.0000
9612	2017-09-20 16:28:18.506253	5	1831	5	2	0009-00007823	19	2017-09-13	102.00	t		VE	9664	0	356	EC-PC	t	1	NS	0.0000
9613	2017-09-20 16:28:57.982007	5	1832	5	2	0009-00007824	3746	2017-09-13	308.00	t		VE	9665	0	356	EC-PC	t	1	NS	0.0000
9615	2017-09-20 16:29:51.124821	5	1833	5	2	0009-00007825	3747	2017-09-13	1073.50	t		VE	9667	0	356	EC-PC	t	1	NS	0.0000
9616	2017-09-20 16:30:22.181377	5	1834	5	2	0009-00007826	53	2017-09-13	102.00	t		VE	9668	0	356	EC-PC	t	1	NS	0.0000
9617	2017-09-20 16:31:12.775045	5	1835	5	2	0009-00007827	3748	2017-09-13	408.50	t		VE	9669	0	356	EC-PC	t	1	NS	0.0000
9619	2017-09-20 16:33:03.249272	5	1837	5	2	0009-00007829	3749	2017-09-13	213.00	t		VE	9671	0	356	EC-PC	t	1	NS	0.0000
29038	2018-02-13 11:57:17.152447	8	1603	5	2	0016-00010269	3156	2018-02-13	0.00	t		VE	9082	0	66	TUCUME-PC	t	1	NS	0.0000
17147	2017-11-02 12:38:54.215689	8	2223	5	2	0012-00002062	6047	2017-09-14	98.00	t		VE	17174	0	5220	CONTROL02	t	3	NS	0.0000
17148	2017-11-02 12:39:48.339343	8	2224	5	2	0012-00002063	6018	2017-09-14	109.50	t		VE	17175	0	5220	CONTROL02	t	3	NS	0.0000
17153	2017-11-02 15:25:36.759469	8	2225	5	2	0012-00002064	6047	2017-09-14	49.00	t		VE	17180	0	5220	CONTROL02	t	3	NS	0.0000
11717	2017-10-04 11:09:38.405091	6	330	5	2	0008-00002524	211	2017-09-13	516.00	t		VE	11766	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11720	2017-10-04 11:11:41.167395	6	331	5	2	0008-00002525	207	2017-09-13	176.00	t		VE	11769	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11722	2017-10-04 11:16:25.577033	6	332	5	2	0008-00002526	3497	2017-09-13	51.00	t		VE	11771	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11846	2017-10-04 13:33:08.648662	6	372	5	1	0008-00000616	1058	2017-09-13	306.00	t		VE	11895	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11847	2017-10-04 13:35:13.96222	6	373	5	1	0008-00000617	57	2017-09-13	669.00	t		VE	11896	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9061	2017-09-15 08:11:44.728188	14	1173	5	2	0002-00017382	2537	2017-09-14	100.00	t		VE	9113	0	69	CHEPEN-PC	t	1	NS	0.0000
23700	2017-12-11 15:17:28.836096	24	1619	5	2	0010-00001026	7242	2017-09-14	151.90	t		VE	23499	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23701	2017-12-11 15:18:00.486317	24	1620	5	1	0010-00000397	6860	2017-09-14	737.80	t		VE	23500	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23702	2017-12-11 15:18:16.924965	24	1621	5	1	0010-00000398	6735	2017-09-14	1627.50	t		VE	23501	0	1	SISTEMAS2-PC	f	3	NS	0.0000
9034	2017-09-14 09:14:31.673129	15	507	5	2	0021-00003895	1112	2017-09-14	1063.00	t		VE	9086	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14335	2017-10-24 15:11:43.063169	15	341	5	2	0006-00000302	5324	2017-09-14	721.20	t		VE	14362	0	87	PACANGUILLA-PC	t	3	NS	0.0000
23703	2017-12-11 15:18:34.419709	24	1622	5	1	0010-00000399	6735	2017-09-14	1736.00	t		VE	23502	0	1	SISTEMAS2-PC	f	3	NS	0.0000
17156	2017-11-02 15:27:05.220195	8	2228	5	2	0012-00002067	6047	2017-09-14	18.00	t		VE	17183	0	5220	CONTROL02	t	3	NS	0.0000
17157	2017-11-02 15:27:36.881259	8	2229	5	2	0012-00002068	2897	2017-09-14	65.70	t		VE	17184	0	5220	CONTROL02	t	3	NS	0.0000
17158	2017-11-02 15:28:17.621792	8	2230	5	2	0012-00002069	5968	2017-09-14	234.60	t		VE	17185	0	5220	CONTROL02	t	3	NS	0.0000
17159	2017-11-02 15:28:45.983324	8	2231	5	2	0012-00002070	2953	2017-09-14	44.40	t		VE	17186	0	5220	CONTROL02	t	3	NS	0.0000
17160	2017-11-02 15:29:15.588305	8	2232	5	2	0012-00002071	5962	2017-09-14	1274.00	t		VE	17187	0	5220	CONTROL02	t	3	NS	0.0000
17161	2017-11-02 15:30:04.402625	8	2233	5	2	0012-00002072	5964	2017-09-14	825.00	t		VE	17188	0	5220	CONTROL02	t	3	NS	0.0000
17162	2017-11-02 15:30:43.517381	8	2234	5	2	0012-00002073	3230	2017-09-14	68.30	t		VE	17189	0	5220	CONTROL02	t	3	NS	0.0000
9029	2017-09-14 07:17:52.516677	8	1256	5	2	0016-00010268	3598	2017-09-14	69.00	t		VE	9081	0	66	TUCUME-PC	t	1	NS	0.0000
9037	2017-09-14 13:50:36.394238	8	1258	5	2	0016-00010270	2680	2017-09-14	468.00	t		VE	9089	0	66	TUCUME-PC	t	1	NS	0.0000
17154	2017-11-02 15:26:12.665358	8	2226	5	2	0012-00002065	3230	2017-09-14	980.00	t		VE	17181	0	5220	CONTROL02	t	3	NS	0.0000
17155	2017-11-02 15:26:37.292114	8	2227	5	2	0012-00002066	6044	2017-09-14	109.50	t		VE	17182	0	5220	CONTROL02	t	3	NS	0.0000
9141	2017-09-18 16:28:02.752239	11	492	5	1	0010-00001190	85	2017-09-14	2172.50	t		VE	9193	0	73	ADMIN-PC	t	1	NS	0.0000
11726	2017-10-04 11:18:47.024781	6	333	5	2	0008-00002527	63	2017-09-14	461.50	t		VE	11775	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11727	2017-10-04 11:20:13.520391	6	334	5	2	0008-00002528	213	2017-09-14	79.50	t		VE	11776	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11848	2017-10-04 13:36:48.908492	6	374	5	1	0008-00000618	1060	2017-09-14	1350.00	t		VE	11897	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9041	2017-09-14 15:41:49.002265	10	801	5	2	0022-00001939	3283	2017-09-14	448.50	t		VE	9093	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9042	2017-09-14 15:44:16.603788	10	802	5	2	0022-00001940	2481	2017-09-14	50.00	t		VE	9094	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9032	2017-09-14 07:44:44.04892	7	694	5	2	0012-00009465	643	2017-09-14	122.00	t		VE	9084	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9033	2017-09-14 08:26:43.22356	7	695	5	2	0012-00009466	679	2017-09-14	52.00	t		VE	9085	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15635	2017-10-27 11:55:02.276894	5	235	5	2	0001-00000384	1183	2017-09-14	240.00	t		VE	15664	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15637	2017-10-27 11:55:27.136288	5	236	5	2	0001-00000385	5764	2017-09-14	192.00	t		VE	15666	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15638	2017-10-27 11:55:57.182589	5	237	5	2	0001-00000386	617	2017-09-14	72.00	t		VE	15667	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15639	2017-10-27 11:56:24.321832	5	238	5	2	0001-00000387	1167	2017-09-14	254.00	t		VE	15668	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22713	2017-11-29 16:05:32.22976	5	2026	5	2	0005-00000693	7400	2017-09-14	279.00	t		VE	22518	0	5532	CPU-L01-163	t	2	NS	0.0000
22714	2017-11-29 16:05:54.182159	5	2027	5	2	0005-00000694	7401	2017-09-14	465.00	t		VE	22519	0	5532	CPU-L01-163	t	2	NS	0.0000
22715	2017-11-29 16:06:25.892288	5	2028	5	2	0005-00000695	7402	2017-09-14	186.00	t		VE	22520	0	5532	CPU-L01-163	t	2	NS	0.0000
22716	2017-11-29 16:06:46.093862	5	2029	5	2	0005-00000696	7403	2017-09-14	93.00	t		VE	22521	0	5532	CPU-L01-163	t	2	NS	0.0000
22717	2017-11-29 16:07:04.204746	5	2030	5	2	0005-00000697	7404	2017-09-14	465.00	t		VE	22522	0	5532	CPU-L01-163	t	2	NS	0.0000
22718	2017-11-29 16:07:37.793176	5	2031	5	2	0005-00000698	7405	2017-09-14	93.00	t		VE	22523	0	5532	CPU-L01-163	t	2	NS	0.0000
22719	2017-11-29 16:07:58.822623	5	2032	5	2	0005-00000699	7406	2017-09-14	1860.00	t		VE	22524	0	5532	CPU-L01-163	t	2	NS	0.0000
22720	2017-11-29 16:08:17.735343	5	2033	5	2	0005-00000700	7407	2017-09-14	1860.00	t		VE	22525	0	5532	CPU-L01-163	t	2	NS	0.0000
22721	2017-11-29 16:08:40.882096	5	2034	5	2	0005-00000701	7408	2017-09-14	2139.00	t		VE	22526	0	5532	CPU-L01-163	t	2	NS	0.0000
22723	2017-11-29 16:09:14.752649	5	2035	5	2	0005-00000702	7409	2017-09-14	558.00	t		VE	22528	0	5532	CPU-L01-163	t	2	NS	0.0000
9632	2017-09-20 16:41:13.028441	5	1845	5	2	0009-00007837	1103	2017-09-14	339.00	t		VE	9684	0	356	EC-PC	t	1	NS	0.0000
9636	2017-09-20 16:45:57.380745	5	1846	5	2	0009-00007838	1435	2017-09-14	749.00	t		VE	9688	0	356	EC-PC	t	1	NS	0.0000
9638	2017-09-20 16:46:55.109881	5	1847	5	2	0009-00007839	558	2017-09-14	510.00	t		VE	9690	0	356	EC-PC	t	1	NS	0.0000
9639	2017-09-20 16:47:30.783654	5	1848	5	2	0009-00007840	41	2017-09-14	340.00	t		VE	9691	0	356	EC-PC	t	1	NS	0.0000
9640	2017-09-20 16:48:39.583126	5	1849	5	2	0009-00007841	53	2017-09-14	24.00	t		VE	9692	0	356	EC-PC	t	1	NS	0.0000
9653	2017-09-20 16:56:42.296083	18	354	5	2	0004-00000265	3696	2017-09-14	1440.00	t		VE	9705	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9649	2017-09-20 16:54:24.694834	5	1854	5	2	0009-00007846	3754	2017-09-14	448.50	t		VE	9701	0	356	EC-PC	f	1	NS	0.0000
9641	2017-09-20 16:49:28.361327	5	1850	5	2	0009-00007842	13	2017-09-14	68.00	t		VE	9693	0	356	EC-PC	t	1	NS	0.0000
9644	2017-09-20 16:50:47.319124	5	1852	5	2	0009-00007844	1028	2017-09-14	53.50	t		VE	9696	0	356	EC-PC	t	1	NS	0.0000
9650	2017-09-20 16:55:32.645993	5	1855	5	2	0009-00007847	3754	2017-09-14	424.50	t		VE	9702	0	356	EC-PC	t	1	NS	0.0000
10022	2017-09-22 10:17:00.599062	5	1936	5	1	0009-00002007	352	2017-09-14	1305.00	t		VE	10074	0	356	EC-PC	t	1	NS	0.0000
10023	2017-09-22 10:17:47.985118	5	1937	5	1	0009-00002008	3571	2017-09-14	1394.00	t		VE	10075	0	356	EC-PC	t	1	NS	0.0000
10025	2017-09-22 10:19:42.066744	5	1939	5	1	0009-00002010	383	2017-09-14	703.00	t		VE	10077	0	356	EC-PC	t	1	NS	0.0000
21724	2017-11-26 10:27:03.299852	5	2832	5	2	0009-00007843	33	2017-09-14	0.00	t		VE	9695	0	313	NBK-L01-72	t	1	NS	0.0000
21725	2017-11-26 10:27:47.699886	5	2833	5	2	0009-00007845	19	2017-09-14	0.00	t		VE	9699	0	313	NBK-L01-72	t	1	NS	0.0000
21654	2017-11-25 15:05:27.477534	5	2763	5	1	0009-00002009	2813	2017-09-14	0.00	t		VE	10076	0	313	NBK-L01-72	t	1	NS	0.0000
10031	2017-09-22 10:23:53.848152	5	1940	5	1	0009-00002011	2524	2017-09-14	3317.25	t		VE	10083	0	356	EC-PC	t	1	NS	0.0000
9051	2017-09-14 16:49:41.082333	17	25	5	2	0006-00000025	3602	2017-09-14	62.40	t		VE	9103	0	3588	CPU-L01-71	t	2	NS	0.0000
9052	2017-09-14 16:50:37.792864	17	26	5	2	0006-00000026	3603	2017-09-14	93.00	t		VE	9104	0	3588	CPU-L01-71	t	2	NS	0.0000
9053	2017-09-14 16:52:57.09034	17	27	5	2	0006-00000027	3604	2017-09-14	3.00	t		VE	9105	0	3588	CPU-L01-71	t	2	NS	0.0000
9054	2017-09-14 16:53:46.590958	17	28	5	2	0006-00000028	3605	2017-09-14	279.00	t		VE	9106	0	3588	CPU-L01-71	t	2	NS	0.0000
9055	2017-09-14 16:54:17.814105	17	29	5	2	0006-00000029	3605	2017-09-14	186.00	t		VE	9107	0	3588	CPU-L01-71	t	2	NS	0.0000
9056	2017-09-14 16:55:04.340098	17	30	5	2	0006-00000030	3606	2017-09-14	93.00	t		VE	9108	0	3588	CPU-L01-71	t	2	NS	0.0000
9057	2017-09-14 16:56:18.926159	17	31	5	2	0006-00000031	3607	2017-09-14	93.00	t		VE	9109	0	3588	CPU-L01-71	t	2	NS	0.0000
9655	2017-09-20 16:57:28.058169	18	355	5	2	0004-00000266	3738	2017-09-14	1440.00	t		VE	9707	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9658	2017-09-20 16:58:32.214422	18	356	5	2	0004-00000267	3732	2017-09-14	2375.00	t		VE	9710	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9035	2017-09-14 11:09:14.909708	9	1327	5	2	0024-00002105	3599	2017-09-14	864.00	t		VE	9087	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9036	2017-09-14 11:16:01.531411	9	1328	5	2	0024-00002106	3600	2017-09-14	4800.00	t		VE	9088	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9043	2017-09-14 16:06:05.578399	9	1329	5	2	0024-00002107	3601	2017-09-14	111.50	t		VE	9095	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9044	2017-09-14 16:06:57.994933	9	1330	5	2	0024-00002108	3601	2017-09-14	150.00	t		VE	9096	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9068	2017-09-15 11:33:58.866682	15	508	5	2	0021-00003896	3610	2017-09-15	682.00	t		VE	9120	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9069	2017-09-15 11:36:22.698747	15	509	5	2	0021-00003897	3611	2017-09-15	138.00	t		VE	9121	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9086	2017-09-16 07:44:26.991713	14	1181	5	2	0002-00017389	3614	2017-09-15	83.00	t		VE	9138	0	69	CHEPEN-PC	t	1	NS	0.0000
9681	2017-09-20 17:18:47.117674	18	374	5	1	0004-00000094	3649	2017-09-15	9500.00	t		VE	9733	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17163	2017-11-02 15:31:34.952983	8	2235	5	2	0012-00002074	2786	2017-09-15	286.00	t		VE	17190	0	5220	CONTROL02	t	3	NS	0.0000
17164	2017-11-02 15:32:05.271166	8	2236	5	2	0012-00002075	5520	2017-09-15	197.10	t		VE	17191	0	5220	CONTROL02	t	3	NS	0.0000
17168	2017-11-02 15:34:35.107339	8	2239	5	2	0012-00002078	6044	2017-09-15	109.50	t		VE	17195	0	5220	CONTROL02	t	3	NS	0.0000
17171	2017-11-02 15:35:34.822313	8	2240	5	2	0012-00002079	5973	2017-09-15	2758.00	t		VE	17198	0	5220	CONTROL02	t	3	NS	0.0000
17174	2017-11-02 15:38:23.752425	8	2241	5	2	0012-00002080	6058	2017-09-15	245.00	t		VE	17201	0	5220	CONTROL02	t	3	NS	0.0000
17175	2017-11-02 15:38:50.851283	8	2242	5	2	0012-00002081	8	2017-09-15	55.00	t		VE	17202	0	5220	CONTROL02	t	3	NS	0.0000
17176	2017-11-02 15:39:42.362478	8	2243	5	2	0012-00002082	2897	2017-09-15	135.40	t		VE	17203	0	5220	CONTROL02	t	3	NS	0.0000
17177	2017-11-02 15:40:17.299605	8	2244	5	2	0012-00002083	6059	2017-09-15	367.50	t		VE	17204	0	5220	CONTROL02	t	3	NS	0.0000
17178	2017-11-02 15:40:43.377418	8	2245	5	2	0012-00002084	6060	2017-09-15	109.50	t		VE	17205	0	5220	CONTROL02	t	3	NS	0.0000
17179	2017-11-02 15:42:38.314261	8	2246	5	2	0012-00002085	6061	2017-09-15	6810.20	t		VE	17206	0	5220	CONTROL02	t	3	NS	0.0000
17180	2017-11-02 15:43:12.111067	8	2247	5	2	0012-00002086	5973	2017-09-15	41.20	t		VE	17207	0	5220	CONTROL02	t	3	NS	0.0000
17182	2017-11-02 15:43:37.109153	8	2248	5	2	0012-00002087	6058	2017-09-15	245.00	t		VE	17209	0	5220	CONTROL02	t	3	NS	0.0000
17185	2017-11-02 15:45:43.545486	8	2249	5	2	0012-00002088	6061	2017-09-15	2332.00	t		VE	17212	0	5220	CONTROL02	t	3	NS	0.0000
17186	2017-11-02 15:46:15.156859	8	2250	5	2	0012-00002089	8	2017-09-15	3.80	t		VE	17213	0	5220	CONTROL02	t	3	NS	0.0000
17187	2017-11-02 15:47:16.759404	8	2251	5	2	0012-00002090	6062	2017-09-15	1654.00	t		VE	17214	0	5220	CONTROL02	t	3	NS	0.0000
17188	2017-11-02 15:47:50.340015	8	2252	5	2	0012-00002091	3289	2017-09-15	196.00	t		VE	17215	0	5220	CONTROL02	t	3	NS	0.0000
17189	2017-11-02 15:48:30.2121	8	2253	5	2	0012-00002092	5973	2017-09-15	1423.50	t		VE	17216	0	5220	CONTROL02	t	3	NS	0.0000
9071	2017-09-15 12:40:47.125733	8	1259	5	2	0016-00010271	2786	2017-09-15	104.00	t		VE	9123	0	66	TUCUME-PC	t	1	NS	0.0000
9072	2017-09-15 12:43:01.15998	8	1260	5	2	0016-00010272	3155	2017-09-15	52.00	t		VE	9124	0	66	TUCUME-PC	t	1	NS	0.0000
9080	2017-09-15 16:44:04.569827	9	1331	5	2	0024-00002109	1445	2017-09-15	50.00	t		VE	9132	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17165	2017-11-02 15:32:56.499235	8	2237	5	2	0012-00002076	8	2017-09-15	3.80	t		VE	17192	0	5220	CONTROL02	f	3	NS	0.0000
17166	2017-11-02 15:33:46.423068	8	2238	5	2	0012-00002077	8	2017-09-15	3.80	t		VE	17193	0	5220	CONTROL02	f	3	NS	0.0000
9070	2017-09-15 11:38:47.751281	15	510	5	2	0021-00003898	90	2017-09-15	410.00	t		VE	9122	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9064	2017-09-15 09:07:52.743557	13	434	5	2	0015-00003990	3608	2017-09-15	66.00	t		VE	9116	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9065	2017-09-15 10:17:17.091258	13	435	5	2	0015-00003991	3609	2017-09-15	66.00	t		VE	9117	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11734	2017-10-04 11:23:01.653255	6	335	5	2	0008-00002529	4894	2017-09-15	316.00	t		VE	11783	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11736	2017-10-04 11:24:12.060458	6	336	5	2	0008-00002530	208	2017-09-15	34.00	t		VE	11785	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23704	2017-12-11 15:19:28.59059	24	1623	5	2	0010-00001027	7242	2017-09-15	217.00	t		VE	23503	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23705	2017-12-11 15:20:21.991107	24	1624	5	2	0010-00001028	7297	2017-09-15	86.80	t		VE	23504	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23706	2017-12-11 15:20:48.411631	24	1625	5	2	0010-00001029	7743	2017-09-15	1193.50	t		VE	23505	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23707	2017-12-11 15:21:12.83406	24	1626	5	2	0010-00001030	7168	2017-09-15	86.80	t		VE	23506	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23708	2017-12-11 15:21:38.617093	24	1627	5	2	0010-00001031	7168	2017-09-15	86.80	t		VE	23507	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23709	2017-12-11 15:21:52.636726	24	1628	5	2	0010-00001032	7615	2017-09-15	86.80	t		VE	23508	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23710	2017-12-11 15:22:08.23967	24	1629	5	2	0010-00001033	7177	2017-09-15	108.50	t		VE	23509	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23711	2017-12-11 15:22:23.213311	24	1630	5	2	0010-00001034	7297	2017-09-15	21.70	t		VE	23510	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23713	2017-12-11 15:22:52.978715	24	1632	5	2	0010-00001035	7013	2017-09-15	217.00	t		VE	23512	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23714	2017-12-11 15:24:25.167057	24	1633	5	1	0010-00000400	6371	2017-09-15	2663.60	t		VE	23513	0	1	SISTEMAS2-PC	f	3	NS	0.0000
9060	2017-09-15 07:33:02.291124	7	696	5	2	0012-00009467	677	2017-09-15	53.00	t		VE	9112	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9066	2017-09-15 10:35:28.99262	7	697	5	2	0012-00009468	642	2017-09-15	69.00	t		VE	9118	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9067	2017-09-15 11:15:17.060912	7	698	5	2	0012-00009469	759	2017-09-15	228.00	t		VE	9119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9079	2017-09-15 16:37:23.083378	7	699	5	2	0012-00009470	662	2017-09-15	191.00	t		VE	9131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9142	2017-09-18 16:29:03.729714	11	493	5	1	0010-00001191	85	2017-09-15	3448.00	t		VE	9194	0	73	ADMIN-PC	t	1	NS	0.0000
9077	2017-09-15 15:39:05.506719	17	32	5	2	0006-00000032	3613	2017-09-15	12.40	t		VE	9129	0	3588	CPU-L01-71	t	2	NS	0.0000
9078	2017-09-15 15:40:12.512928	17	33	5	2	0006-00000033	3606	2017-09-15	93.00	t		VE	9130	0	3588	CPU-L01-71	t	2	NS	0.0000
9073	2017-09-15 15:24:49.335712	10	803	5	2	0022-00001941	3612	2017-09-15	231.00	t		VE	9125	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9074	2017-09-15 15:27:35.691892	10	804	5	2	0022-00001942	2070	2017-09-15	805.00	t		VE	9126	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22724	2017-11-29 16:09:44.000237	5	2036	5	2	0005-00000703	7410	2017-09-15	651.00	t		VE	22529	0	5532	CPU-L01-163	t	2	NS	0.0000
22725	2017-11-29 16:13:21.340473	5	2037	5	2	0005-00000704	7411	2017-09-15	2325.00	t		VE	22530	0	5532	CPU-L01-163	t	2	NS	0.0000
22726	2017-11-29 16:13:42.47045	5	2038	5	2	0005-00000705	7412	2017-09-15	2976.00	t		VE	22531	0	5532	CPU-L01-163	t	2	NS	0.0000
22727	2017-11-29 16:14:01.85435	5	2039	5	2	0005-00000706	7413	2017-09-15	465.00	t		VE	22532	0	5532	CPU-L01-163	t	2	NS	0.0000
22728	2017-11-29 16:14:19.413599	5	2040	5	2	0005-00000707	7414	2017-09-15	2325.00	t		VE	22533	0	5532	CPU-L01-163	t	2	NS	0.0000
22729	2017-11-29 16:14:37.2535	5	2041	5	2	0005-00000708	7415	2017-09-15	2418.00	t		VE	22534	0	5532	CPU-L01-163	t	2	NS	0.0000
22730	2017-11-29 16:15:06.232557	5	2042	5	2	0005-00000709	7416	2017-09-15	465.00	t		VE	22535	0	5532	CPU-L01-163	t	2	NS	0.0000
22731	2017-11-29 16:15:54.12688	5	2043	5	2	0005-00000710	7416	2017-09-15	2325.00	t		VE	22536	0	5532	CPU-L01-163	t	2	NS	0.0000
22732	2017-11-29 16:16:22.909701	5	2044	5	2	0005-00000711	7417	2017-09-15	465.00	t		VE	22537	0	5532	CPU-L01-163	t	2	NS	0.0000
22733	2017-11-29 16:16:47.566507	5	2045	5	2	0005-00000712	7418	2017-09-15	186.00	t		VE	22538	0	5532	CPU-L01-163	t	2	NS	0.0000
22734	2017-11-29 16:17:05.261131	5	2046	5	2	0005-00000713	7419	2017-09-15	93.00	t		VE	22539	0	5532	CPU-L01-163	t	2	NS	0.0000
22735	2017-11-29 16:17:31.107217	5	2047	5	2	0005-00000714	7420	2017-09-15	93.00	t		VE	22540	0	5532	CPU-L01-163	t	2	NS	0.0000
15673	2017-10-27 15:06:50.481128	5	239	5	2	0001-00000388	2211	2017-09-15	254.00	t		VE	15702	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15674	2017-10-27 15:07:14.41995	5	240	5	2	0001-00000389	5749	2017-09-15	24.00	t		VE	15703	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9652	2017-09-20 16:56:32.305418	5	1856	5	2	0009-00007848	3755	2017-09-15	170.00	t		VE	9704	0	356	EC-PC	t	1	NS	0.0000
9654	2017-09-20 16:57:20.324743	5	1857	5	2	0009-00007849	559	2017-09-15	540.00	t		VE	9706	0	356	EC-PC	t	1	NS	0.0000
9656	2017-09-20 16:57:46.344269	5	1858	5	2	0009-00007850	1435	2017-09-15	53.50	t		VE	9708	0	356	EC-PC	t	1	NS	0.0000
9657	2017-09-20 16:58:23.100679	5	1859	5	2	0009-00007851	53	2017-09-15	49.50	t		VE	9709	0	356	EC-PC	t	1	NS	0.0000
9659	2017-09-20 16:58:51.118338	5	1860	5	2	0009-00007852	19	2017-09-15	34.00	t		VE	9711	0	356	EC-PC	t	1	NS	0.0000
9660	2017-09-20 16:59:21.41919	5	1861	5	2	0009-00007853	2569	2017-09-15	107.00	t		VE	9712	0	356	EC-PC	t	1	NS	0.0000
9664	2017-09-20 17:00:45.398532	5	1863	5	2	0009-00007855	13	2017-09-15	108.00	t		VE	9716	0	356	EC-PC	t	1	NS	0.0000
10032	2017-09-22 10:24:29.506204	5	1941	5	1	0009-00002012	2574	2017-09-15	445.50	t		VE	10084	0	356	EC-PC	t	1	NS	0.0000
21726	2017-11-26 10:28:54.580774	5	2834	5	2	0009-00007854	33	2017-09-15	0.00	t		VE	9714	0	313	NBK-L01-72	t	1	NS	0.0000
17190	2017-11-02 15:49:06.744348	8	2254	5	2	0012-00002093	3032	2017-09-16	49.00	t		VE	17217	0	5220	CONTROL02	t	3	NS	0.0000
17191	2017-11-02 15:50:06.645879	8	2255	5	2	0012-00002094	6063	2017-09-16	1610.00	t		VE	17218	0	5220	CONTROL02	t	3	NS	0.0000
17192	2017-11-02 15:50:36.502653	8	2256	5	2	0012-00002095	3275	2017-09-16	65.70	t		VE	17219	0	5220	CONTROL02	t	3	NS	0.0000
17193	2017-11-02 15:51:19.850494	8	2257	5	2	0012-00002096	3289	2017-09-16	709.00	t		VE	17220	0	5220	CONTROL02	t	3	NS	0.0000
17194	2017-11-02 15:51:52.192065	8	2258	5	2	0012-00002097	3256	2017-09-16	24.00	t		VE	17221	0	5220	CONTROL02	t	3	NS	0.0000
17195	2017-11-02 15:52:18.04318	8	2259	5	2	0012-00002098	5968	2017-09-16	196.00	t		VE	17222	0	5220	CONTROL02	t	3	NS	0.0000
17196	2017-11-02 15:52:42.295554	8	2260	5	2	0012-00002099	2897	2017-09-16	197.10	t		VE	17223	0	5220	CONTROL02	t	3	NS	0.0000
17197	2017-11-02 15:53:25.147397	8	2261	5	2	0012-00002100	3013	2017-09-16	910.20	t		VE	17224	0	5220	CONTROL02	t	3	NS	0.0000
17198	2017-11-02 15:54:00.626518	8	2262	5	2	0012-00002101	6058	2017-09-16	245.00	t		VE	17225	0	5220	CONTROL02	t	3	NS	0.0000
17199	2017-11-02 15:54:38.375727	8	2263	5	2	0012-00002102	5921	2017-09-16	490.00	t		VE	17226	0	5220	CONTROL02	t	3	NS	0.0000
9084	2017-09-16 07:41:57.068271	8	1261	5	2	0016-00010273	3223	2017-09-16	86.50	t		VE	9136	0	66	TUCUME-PC	t	1	NS	0.0000
9089	2017-09-16 08:42:21.719661	8	1262	5	2	0016-00010274	3615	2017-09-16	104.00	t		VE	9141	0	66	TUCUME-PC	t	1	NS	0.0000
9091	2017-09-16 09:11:35.769824	8	1263	5	2	0016-00010275	3616	2017-09-16	118.00	t		VE	9143	0	66	TUCUME-PC	t	1	NS	0.0000
9092	2017-09-16 09:31:17.611348	8	1264	5	2	0016-00010276	3617	2017-09-16	52.00	t		VE	9144	0	66	TUCUME-PC	t	1	NS	0.0000
11741	2017-10-04 11:26:01.281107	6	337	5	2	0008-00002531	1035	2017-09-16	142.00	t		VE	11790	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11745	2017-10-04 11:29:42.67404	6	338	5	2	0008-00002532	62	2017-09-16	256.50	t		VE	11794	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11849	2017-10-04 13:40:00.54977	6	375	5	1	0008-00000619	1060	2017-09-16	2255.00	t		VE	11898	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9666	2017-09-20 17:01:43.830264	5	1864	5	2	0009-00007856	1367	2017-09-16	176.00	t		VE	9718	0	356	EC-PC	t	1	NS	0.0000
22736	2017-11-29 16:18:29.372266	5	2048	5	2	0005-00000715	7421	2017-09-16	1860.00	t		VE	22541	0	5532	CPU-L01-163	t	2	NS	0.0000
22737	2017-11-29 16:18:46.139967	5	2049	5	2	0005-00000716	7422	2017-09-16	1860.00	t		VE	22542	0	5532	CPU-L01-163	t	2	NS	0.0000
22738	2017-11-29 16:19:03.582946	5	2050	5	2	0005-00000717	7423	2017-09-16	2790.00	t		VE	22543	0	5532	CPU-L01-163	t	2	NS	0.0000
22739	2017-11-29 16:19:22.503644	5	2051	5	2	0005-00000718	7424	2017-09-16	1860.00	t		VE	22544	0	5532	CPU-L01-163	t	2	NS	0.0000
22740	2017-11-29 16:19:42.517648	5	2052	5	2	0005-00000719	7425	2017-09-16	2325.00	t		VE	22545	0	5532	CPU-L01-163	t	2	NS	0.0000
22741	2017-11-29 16:20:21.453359	5	2053	5	2	0005-00000720	7426	2017-09-16	186.00	t		VE	22546	0	5532	CPU-L01-163	t	2	NS	0.0000
15675	2017-10-27 15:08:23.612341	5	241	5	2	0001-00000390	5769	2017-09-16	868.00	t		VE	15704	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15676	2017-10-27 15:09:23.382064	5	242	5	2	0001-00000391	5769	2017-09-16	847.00	t		VE	15705	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9873	2017-09-22 08:23:17.791141	5	1873	5	2	0009-00007865	558	2017-09-16	535.00	t		VE	9925	0	356	EC-PC	t	1	NS	0.0000
9874	2017-09-22 08:23:49.288661	5	1874	5	2	0009-00007866	620	2017-09-16	99.00	t		VE	9926	0	356	EC-PC	t	1	NS	0.0000
9875	2017-09-22 08:24:18.59982	5	1875	5	2	0009-00007867	1435	2017-09-16	340.00	t		VE	9927	0	356	EC-PC	t	1	NS	0.0000
9876	2017-09-22 08:25:20.032239	5	1876	5	2	0009-00007868	19	2017-09-16	167.00	t		VE	9928	0	356	EC-PC	t	1	NS	0.0000
10035	2017-09-22 10:26:28.788667	5	1942	5	1	0009-00002013	2554	2017-09-16	503.00	t		VE	10087	0	356	EC-PC	t	1	NS	0.0000
15677	2017-10-27 15:09:42.34184	5	243	5	2	0001-00000392	617	2017-09-16	48.00	t		VE	15706	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15678	2017-10-27 15:10:03.181864	5	244	5	2	0001-00000393	5749	2017-09-16	24.00	t		VE	15707	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15679	2017-10-27 15:13:10.878313	5	245	5	1	0001-00000483	8	2017-09-16	585.90	t		VE	15708	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9690	2017-09-21 09:03:34.892017	5	1865	5	2	0009-00007857	1367	2017-09-16	370.00	t		VE	9742	0	356	EC-PC	t	1	NS	0.0000
9866	2017-09-22 08:16:33.71805	5	1866	5	2	0009-00007858	33	2017-09-16	108.00	t		VE	9918	0	356	EC-PC	t	1	NS	0.0000
9867	2017-09-22 08:17:36.122784	5	1867	5	2	0009-00007859	13	2017-09-16	835.00	t		VE	9919	0	356	EC-PC	t	1	NS	0.0000
9868	2017-09-22 08:18:17.904492	5	1868	5	2	0009-00007860	53	2017-09-16	24.00	t		VE	9920	0	356	EC-PC	t	1	NS	0.0000
9869	2017-09-22 08:18:54.184256	5	1869	5	2	0009-00007861	1028	2017-09-16	53.50	t		VE	9921	0	356	EC-PC	t	1	NS	0.0000
9870	2017-09-22 08:19:27.861431	5	1870	5	2	0009-00007862	2211	2017-09-16	49.50	t		VE	9922	0	356	EC-PC	t	1	NS	0.0000
9871	2017-09-22 08:22:10.506972	5	1871	5	2	0009-00007863	3391	2017-09-16	49.50	t		VE	9923	0	356	EC-PC	t	1	NS	0.0000
9872	2017-09-22 08:22:48.132441	5	1872	5	2	0009-00007864	3465	2017-09-16	204.00	t		VE	9924	0	356	EC-PC	t	1	NS	0.0000
11371	2017-09-29 12:54:28.64555	5	1011	5	1	0002-00000124	4049	2017-09-16	4650.00	t		VE	11421	0	3595	CPU-L01-163	t	2	NS	0.0000
9093	2017-09-16 10:20:24.304979	9	1332	5	2	0024-00002110	433	2017-09-16	1402.50	t		VE	9145	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9101	2017-09-16 11:17:30.054861	9	1333	5	2	0024-00002111	3620	2017-09-16	50.00	t		VE	9153	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9104	2017-09-16 11:46:53.774065	9	1334	5	2	0024-00002112	3621	2017-09-16	159.00	t		VE	9156	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9108	2017-09-16 12:20:21.11665	9	1335	5	2	0024-00002113	3622	2017-09-16	169.00	t		VE	9160	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9115	2017-09-18 10:12:25.405087	13	442	5	2	0015-00003998	3625	2017-09-18	132.00	t		VE	9167	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9145	2017-09-18 16:31:54.476523	11	495	5	1	0010-00001193	85	2017-09-18	1212.00	t		VE	9197	0	73	ADMIN-PC	t	1	NS	0.0000
9157	2017-09-18 17:19:45.437142	11	504	5	2	0010-00003531	2133	2017-09-18	1650.00	t		VE	9209	0	73	ADMIN-PC	t	1	NS	0.0000
9158	2017-09-18 17:20:22.024788	11	505	5	2	0010-00003532	80	2017-09-18	143.00	t		VE	9210	0	73	ADMIN-PC	t	1	NS	0.0000
9169	2017-09-19 08:26:09.464092	11	512	5	2	0010-00003533	168	2017-09-18	562.00	t		VE	9221	0	73	ADMIN-PC	t	1	NS	0.0000
9113	2017-09-18 08:38:39.699123	7	704	5	2	0012-00009475	713	2017-09-18	53.00	t		VE	9165	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9118	2017-09-18 11:49:05.602253	7	705	5	2	0012-00009476	649	2017-09-18	52.00	t		VE	9170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9132	2017-09-18 16:07:00.268396	7	706	5	2	0012-00009477	948	2017-09-18	86.50	t		VE	9184	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9133	2017-09-18 16:09:51.390264	7	707	5	2	0012-00009478	633	2017-09-18	52.00	t		VE	9185	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9134	2017-09-18 16:18:28.149542	7	708	5	2	0012-00009479	751	2017-09-18	53.00	t		VE	9186	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9126	2017-09-18 12:27:56.807731	9	1336	5	2	0024-00002114	3628	2017-09-18	488.00	t		VE	9178	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9128	2017-09-18 15:24:04.879815	9	1337	5	2	0024-00002115	3630	2017-09-18	2110.00	t		VE	9180	0	67	CONTASTAANA-PC	t	1	NS	0.0000
23725	2017-12-11 15:33:02.303823	24	1640	5	1	0010-00000402	7161	2017-09-18	4340.00	t		VE	23524	0	1	SISTEMAS2-PC	f	3	NS	0.0000
9148	2017-09-18 16:38:23.297992	9	1338	5	2	0024-00002116	2269	2017-09-18	87.50	t		VE	9200	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9150	2017-09-18 16:53:05.035712	9	1339	5	2	0024-00002117	3634	2017-09-18	212.00	t		VE	9202	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9120	2017-09-18 12:03:55.897865	14	1189	5	2	0002-00017397	160	2017-09-18	49.50	t		VE	9172	0	69	CHEPEN-PC	t	1	NS	0.0000
9121	2017-09-18 12:04:40.506528	14	1190	5	2	0002-00017398	3626	2017-09-18	1650.00	t		VE	9173	0	69	CHEPEN-PC	t	1	NS	0.0000
9122	2017-09-18 12:05:17.731262	14	1191	5	2	0002-00017399	1310	2017-09-18	445.50	t		VE	9174	0	69	CHEPEN-PC	t	1	NS	0.0000
9123	2017-09-18 12:06:13.162276	14	1192	5	1	0002-00001280	3627	2017-09-18	395.00	t		VE	9175	0	69	CHEPEN-PC	t	1	NS	0.0000
9201	2017-09-19 11:27:14.298775	14	1193	5	2	0002-00017400	3651	2017-09-18	2620.00	t		VE	9253	0	69	CHEPEN-PC	t	1	NS	0.0000
9202	2017-09-19 11:27:40.248945	14	1194	5	2	0002-00017401	131	2017-09-18	53.00	t		VE	9254	0	69	CHEPEN-PC	t	1	NS	0.0000
9204	2017-09-19 11:28:03.052435	14	1195	5	2	0002-00017402	115	2017-09-18	100.00	t		VE	9256	0	69	CHEPEN-PC	t	1	NS	0.0000
9112	2017-09-18 08:32:07.28123	13	440	5	2	0015-00003996	322	2017-09-18	149.00	t		VE	9164	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9114	2017-09-18 09:19:44.95655	13	441	5	2	0015-00003997	3624	2017-09-18	211.00	t		VE	9166	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9130	2017-09-18 15:48:07.587393	13	443	5	2	0015-00003999	3631	2017-09-18	75.50	t		VE	9182	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9668	2017-09-20 17:03:00.300004	18	361	5	2	0004-00000272	3732	2017-09-18	1900.00	t		VE	9720	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9669	2017-09-20 17:04:02.231065	18	362	5	2	0004-00000273	3740	2017-09-18	950.00	t		VE	9721	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9670	2017-09-20 17:05:00.2581	18	363	5	2	0004-00000274	3676	2017-09-18	2375.00	t		VE	9722	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9119	2017-09-18 12:03:14.622688	14	1188	5	2	0002-00017396	160	2017-09-18	49.50	t		VE	9171	0	69	CHEPEN-PC	f	1	NS	0.0000
17201	2017-11-02 15:55:58.579017	8	2264	5	2	0012-00002103	5958	2017-09-18	630.40	t		VE	17228	0	5220	CONTROL02	t	3	NS	0.0000
17202	2017-11-02 15:56:30.805696	8	2265	5	2	0012-00002104	3013	2017-09-18	90.00	t		VE	17229	0	5220	CONTROL02	t	3	NS	0.0000
17203	2017-11-02 15:57:03.058961	8	2266	5	2	0012-00002105	5665	2017-09-18	109.50	t		VE	17230	0	5220	CONTROL02	t	3	NS	0.0000
17205	2017-11-02 15:57:33.541865	8	2267	5	2	0012-00002106	6018	2017-09-18	87.60	t		VE	17232	0	5220	CONTROL02	t	3	NS	0.0000
17206	2017-11-02 15:58:34.573095	8	2268	5	2	0012-00002107	6066	2017-09-18	551.40	t		VE	17233	0	5220	CONTROL02	t	3	NS	0.0000
17207	2017-11-02 15:59:00.907386	8	2269	5	2	0012-00002108	3623	2017-09-18	21.90	t		VE	17234	0	5220	CONTROL02	t	3	NS	0.0000
17209	2017-11-02 15:59:30.915566	8	2270	5	2	0012-00002109	6066	2017-09-18	110.00	t		VE	17236	0	5220	CONTROL02	t	3	NS	0.0000
17211	2017-11-02 16:00:39.657974	8	2271	5	2	0012-00002110	6067	2017-09-18	530.50	t		VE	17238	0	5220	CONTROL02	t	3	NS	0.0000
17213	2017-11-02 16:01:41.726575	8	2272	5	2	0012-00002111	6068	2017-09-18	563.40	t		VE	17240	0	5220	CONTROL02	t	3	NS	0.0000
17215	2017-11-02 16:03:05.440651	8	2273	5	2	0012-00002112	3289	2017-09-18	619.50	t		VE	17242	0	5220	CONTROL02	t	3	NS	0.0000
17216	2017-11-02 16:04:01.541743	8	2274	5	2	0012-00002113	5355	2017-09-18	245.00	t		VE	17243	0	5220	CONTROL02	t	3	NS	0.0000
17218	2017-11-02 16:05:14.685399	8	2275	5	2	0012-00002114	5968	2017-09-18	212.70	t		VE	17245	0	5220	CONTROL02	t	3	NS	0.0000
17226	2017-11-02 16:13:25.443147	8	2276	5	2	0012-00002115	6069	2017-09-18	2056.50	t		VE	17253	0	5220	CONTROL02	t	3	NS	0.0000
17227	2017-11-02 16:14:40.324648	8	2277	5	1	0012-00000202	5352	2017-09-18	1642.50	t		VE	17254	0	5220	CONTROL02	t	3	NS	0.0000
9111	2017-09-18 08:31:55.935053	8	1265	5	2	0016-00010277	3623	2017-09-18	104.00	t		VE	9163	0	66	TUCUME-PC	t	1	NS	0.0000
9127	2017-09-18 14:19:49.414501	8	1266	5	2	0016-00010278	3629	2017-09-18	52.00	t		VE	9179	0	66	TUCUME-PC	t	1	NS	0.0000
11748	2017-10-04 11:32:02.19986	6	339	5	2	0008-00002533	64	2017-09-18	258.50	t		VE	11797	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11752	2017-10-04 11:35:44.403959	6	340	5	2	0008-00002534	4905	2017-09-18	593.50	t		VE	11801	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11757	2017-10-04 11:39:23.15766	6	341	5	2	0008-00002535	63	2017-09-18	509.50	t		VE	11806	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11850	2017-10-04 13:42:11.378339	6	376	5	1	0008-00000620	2497	2017-09-18	669.00	t		VE	11899	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11851	2017-10-04 13:44:02.07725	6	377	5	1	0008-00000621	1058	2017-09-18	495.00	t		VE	11900	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9116	2017-09-18 11:34:25.467312	10	808	5	2	0022-00001946	1154	2017-09-18	200.00	t		VE	9168	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9117	2017-09-18 11:35:56.341365	10	809	5	2	0022-00001947	814	2017-09-18	2716.00	t		VE	9169	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9124	2017-09-18 12:06:18.562831	10	810	5	2	0022-00001948	1386	2017-09-18	324.00	t		VE	9176	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9125	2017-09-18 12:08:23.66103	10	811	5	2	0022-00001949	1219	2017-09-18	253.50	t		VE	9177	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9129	2017-09-18 15:29:41.713813	10	812	5	2	0022-00001950	2988	2017-09-18	450.00	t		VE	9181	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22742	2017-11-29 16:21:24.40778	5	2054	5	2	0005-00000721	7427	2017-09-18	5580.00	t		VE	22547	0	5532	CPU-L01-163	t	2	NS	0.0000
22743	2017-11-29 16:22:35.08893	5	2055	5	2	0005-00000722	7428	2017-09-18	2325.00	t		VE	22548	0	5532	CPU-L01-163	t	2	NS	0.0000
22744	2017-11-29 16:23:14.915378	5	2056	5	2	0005-00000723	7429	2017-09-18	3720.00	t		VE	22549	0	5532	CPU-L01-163	t	2	NS	0.0000
22745	2017-11-29 16:23:32.613474	5	2057	5	2	0005-00000724	7430	2017-09-18	1860.00	t		VE	22550	0	5532	CPU-L01-163	t	2	NS	0.0000
22746	2017-11-29 16:23:51.563986	5	2058	5	2	0005-00000725	7431	2017-09-18	2325.00	t		VE	22551	0	5532	CPU-L01-163	t	2	NS	0.0000
22747	2017-11-29 16:24:40.777167	5	2059	5	2	0005-00000726	7432	2017-09-18	2604.00	t		VE	22552	0	5532	CPU-L01-163	t	2	NS	0.0000
22748	2017-11-29 16:26:08.515682	5	2060	5	2	0005-00000727	7433	2017-09-18	1860.00	t		VE	22553	0	5532	CPU-L01-163	t	2	NS	0.0000
22749	2017-11-29 16:26:34.155491	5	2061	5	2	0005-00000728	7420	2017-09-18	465.00	t		VE	22554	0	5532	CPU-L01-163	t	2	NS	0.0000
15680	2017-10-27 15:14:47.207618	5	246	5	2	0001-00000394	5770	2017-09-18	96.00	t		VE	15709	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15681	2017-10-27 15:16:19.535861	5	247	5	2	0001-00000395	5771	2017-09-18	135.00	t		VE	15710	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15682	2017-10-27 15:24:26.159941	5	248	5	2	0001-00000396	3889	2017-09-18	50.80	t		VE	15711	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15683	2017-10-27 15:28:16.257029	5	249	5	2	0001-00000397	5772	2017-09-18	243.50	t		VE	15712	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15685	2017-10-27 15:30:24.854209	5	250	5	2	0001-00000398	5710	2017-09-18	25.40	t		VE	15714	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9878	2017-09-22 08:28:35.346952	5	1877	5	2	0009-00007869	1435	2017-09-18	1142.50	t		VE	9930	0	356	EC-PC	t	1	NS	0.0000
9880	2017-09-22 08:29:27.743413	5	1878	5	2	0009-00007870	3889	2017-09-18	208.50	t		VE	9932	0	356	EC-PC	t	1	NS	0.0000
9884	2017-09-22 08:32:41.536769	5	1879	5	2	0009-00007871	53	2017-09-18	890.00	t		VE	9936	0	356	EC-PC	t	1	NS	0.0000
9885	2017-09-22 08:33:14.681357	5	1880	5	2	0009-00007872	2166	2017-09-18	779.50	t		VE	9937	0	356	EC-PC	t	1	NS	0.0000
9886	2017-09-22 08:34:42.462342	5	1881	5	2	0009-00007873	3890	2017-09-18	201.00	t		VE	9938	0	356	EC-PC	t	1	NS	0.0000
9887	2017-09-22 08:35:34.789729	5	1882	5	2	0009-00007874	3891	2017-09-18	206.00	t		VE	9939	0	356	EC-PC	t	1	NS	0.0000
9888	2017-09-22 08:37:22.844746	5	1883	5	2	0009-00007875	3892	2017-09-18	654.50	t		VE	9940	0	356	EC-PC	t	1	NS	0.0000
9889	2017-09-22 08:38:02.48166	5	1884	5	2	0009-00007876	19	2017-09-18	1033.00	t		VE	9941	0	356	EC-PC	t	1	NS	0.0000
9893	2017-09-22 08:41:21.741015	5	1886	5	2	0009-00007878	3893	2017-09-18	170.00	t		VE	9945	0	356	EC-PC	t	1	NS	0.0000
9894	2017-09-22 08:42:31.547504	5	1887	5	2	0009-00007879	3894	2017-09-18	1107.50	t		VE	9946	0	356	EC-PC	t	1	NS	0.0000
9898	2017-09-22 08:45:27.11403	5	1889	5	2	0009-00007881	2654	2017-09-18	630.50	t		VE	9950	0	356	EC-PC	t	1	NS	0.0000
9901	2017-09-22 08:47:46.821177	5	1890	5	2	0009-00007882	3564	2017-09-18	68.00	t		VE	9953	0	356	EC-PC	t	1	NS	0.0000
9174	2017-09-19 09:29:18.30422	17	39	5	2	0006-00000039	3606	2017-09-19	93.00	t		VE	9226	0	3568	CPU-L01-71	t	2	NS	0.0000
9275	2017-09-19 15:40:13.211867	17	40	5	2	0006-00000040	3681	2017-09-19	93.00	t		VE	9327	0	3588	CPU-L01-71	t	2	NS	0.0000
9277	2017-09-19 15:42:00.612402	17	41	5	2	0006-00000041	3681	2017-09-19	10.00	t		VE	9329	0	3588	CPU-L01-71	t	2	NS	0.0000
9284	2017-09-19 15:49:23.808468	17	42	5	2	0006-00000042	3685	2017-09-19	95.20	t		VE	9336	0	3588	CPU-L01-71	t	2	NS	0.0000
9693	2017-09-21 11:10:40.784991	17	47	5	2	0006-00000038	3636	2017-09-19	93.00	t		VE	9745	0	3568	CPU-L01-71	t	2	NS	0.0000
9386	2017-09-20 07:22:52.786991	14	1203	5	2	0002-00017410	131	2017-09-19	49.50	t		VE	9438	0	69	CHEPEN-PC	f	1	NS	0.0000
9136	2017-09-18 16:22:02.821908	17	35	5	2	0006-00000035	3603	2017-09-18	93.00	t		VE	9188	0	3588	CPU-L01-71	t	2	NS	0.0000
9137	2017-09-18 16:23:11.99769	17	36	5	2	0006-00000036	3633	2017-09-18	15.00	t		VE	9189	0	3588	CPU-L01-71	t	2	NS	0.0000
9226	2017-09-19 12:06:29.464198	14	1197	5	2	0002-00017404	3661	2017-09-19	544.50	t		VE	9278	0	69	CHEPEN-PC	f	1	NS	0.0000
9223	2017-09-19 12:04:52.584728	14	1196	5	2	0002-00017403	1094	2017-09-19	726.00	t		VE	9275	0	69	CHEPEN-PC	t	1	NS	0.0000
9228	2017-09-19 12:08:39.743569	14	1198	5	2	0002-00017405	3661	2017-09-19	445.50	t		VE	9280	0	69	CHEPEN-PC	t	1	NS	0.0000
9229	2017-09-19 12:09:27.083162	14	1199	5	2	0002-00017406	2364	2017-09-19	1745.00	t		VE	9281	0	69	CHEPEN-PC	t	1	NS	0.0000
9232	2017-09-19 12:11:45.674483	14	1200	5	2	0002-00017407	3664	2017-09-19	1570.00	t		VE	9284	0	69	CHEPEN-PC	t	1	NS	0.0000
9242	2017-09-19 12:24:55.486891	14	1201	5	2	0002-00017408	1119	2017-09-19	115.50	t		VE	9294	0	69	CHEPEN-PC	t	1	NS	0.0000
9385	2017-09-20 07:22:02.479418	14	1202	5	2	0002-00017409	131	2017-09-19	49.50	t		VE	9437	0	69	CHEPEN-PC	t	1	NS	0.0000
9388	2017-09-20 07:24:07.480467	14	1205	5	2	0002-00017412	3708	2017-09-19	181.50	t		VE	9440	0	69	CHEPEN-PC	t	1	NS	0.0000
9389	2017-09-20 07:24:41.241088	14	1206	5	2	0002-00017413	3709	2017-09-19	33.00	t		VE	9441	0	69	CHEPEN-PC	t	1	NS	0.0000
9390	2017-09-20 07:25:18.048877	14	1207	5	2	0002-00017414	1744	2017-09-19	858.00	t		VE	9442	0	69	CHEPEN-PC	t	1	NS	0.0000
9391	2017-09-20 07:26:31.820616	14	1208	5	2	0002-00017415	297	2017-09-19	282.00	t		VE	9443	0	69	CHEPEN-PC	t	1	NS	0.0000
9166	2017-09-19 07:56:10.839738	7	709	5	2	0012-00009480	717	2017-09-19	53.00	t		VE	9218	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9167	2017-09-19 07:58:18.084923	7	710	5	2	0012-00009481	733	2017-09-19	77.00	t		VE	9219	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9181	2017-09-19 10:51:15.077414	7	711	5	2	0012-00009482	782	2017-09-19	53.00	t		VE	9233	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9268	2017-09-19 13:18:04.971865	7	712	5	2	0012-00009483	901	2017-09-19	53.00	t		VE	9320	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11853	2017-10-04 13:46:23.330106	6	378	5	1	0008-00000622	2813	2017-09-19	770.00	t		VE	11902	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9172	2017-09-19 09:25:44.960505	17	37	5	2	0006-00000037	3632	2017-09-19	372.00	t		VE	9224	0	3568	CPU-L01-71	t	2	NS	0.0000
9387	2017-09-20 07:23:13.668849	14	1204	5	2	0002-00017411	131	2017-09-19	33.00	t		VE	9439	0	69	CHEPEN-PC	f	1	NS	0.0000
9535	2017-09-20 11:05:38.143047	7	714	5	2	0012-00009485	8	2017-09-20	77.00	t		VE	9587	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
9536	2017-09-20 11:06:35.65246	7	715	5	2	0012-00009486	633	2017-09-20	80.50	t		VE	9588	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
23726	2017-12-11 15:33:22.351389	24	1641	5	2	0010-00001041	7749	2017-09-19	86.80	t		VE	23525	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23727	2017-12-11 15:33:59.680353	24	1642	5	2	0010-00001042	6602	2017-09-19	43.40	t		VE	23526	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23729	2017-12-11 15:34:15.660349	24	1643	5	2	0010-00001043	7177	2017-09-19	108.50	t		VE	23528	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23730	2017-12-11 15:34:31.984389	24	1644	5	1	0010-00000403	7161	2017-09-19	217.00	t		VE	23529	0	1	SISTEMAS2-PC	f	3	NS	0.0000
23731	2017-12-11 15:35:11.879235	24	1645	5	1	0010-00000404	6735	2017-09-19	11457.60	t		VE	23530	0	1	SISTEMAS2-PC	f	3	NS	0.0000
17228	2017-11-02 16:17:13.759908	8	2278	5	2	0012-00002116	6066	2017-09-19	122.50	t		VE	17255	0	5220	CONTROL02	t	3	NS	0.0000
17229	2017-11-02 16:18:00.933452	8	2279	5	2	0012-00002117	5958	2017-09-19	262.80	t		VE	17256	0	5220	CONTROL02	t	3	NS	0.0000
17230	2017-11-02 16:18:33.40962	8	2280	5	2	0012-00002118	2897	2017-09-19	197.10	t		VE	17257	0	5220	CONTROL02	t	3	NS	0.0000
17231	2017-11-02 16:19:38.390588	8	2281	5	2	0012-00002119	3310	2017-09-19	570.00	t		VE	17258	0	5220	CONTROL02	t	3	NS	0.0000
17232	2017-11-02 16:20:04.923499	8	2282	5	2	0012-00002120	5990	2017-09-19	153.30	t		VE	17259	0	5220	CONTROL02	t	3	NS	0.0000
17233	2017-11-02 16:22:19.904745	8	2283	5	2	0012-00002121	6070	2017-09-19	196.00	t		VE	17260	0	5220	CONTROL02	t	3	NS	0.0000
17234	2017-11-02 16:22:50.569133	8	2284	5	2	0012-00002122	6070	2017-09-19	60.00	t		VE	17261	0	5220	CONTROL02	t	3	NS	0.0000
17235	2017-11-02 16:23:42.070433	8	2285	5	2	0012-00002123	3105	2017-09-19	87.60	t		VE	17262	0	5220	CONTROL02	t	3	NS	0.0000
17236	2017-11-02 16:24:07.186908	8	2286	5	2	0012-00002124	3013	2017-09-19	60.00	t		VE	17263	0	5220	CONTROL02	t	3	NS	0.0000
17237	2017-11-02 16:24:47.881034	8	2287	5	2	0012-00002125	5967	2017-09-19	142.80	t		VE	17264	0	5220	CONTROL02	t	3	NS	0.0000
17241	2017-11-02 17:06:32.552995	8	2288	5	2	0012-00002126	6071	2017-09-19	882.50	t		VE	17268	0	5220	CONTROL02	t	3	NS	0.0000
17242	2017-11-02 17:07:02.702741	8	2289	5	2	0012-00002127	5754	2017-09-19	87.60	t		VE	17269	0	5220	CONTROL02	t	3	NS	0.0000
17243	2017-11-02 17:07:27.983905	8	2290	5	2	0012-00002128	3309	2017-09-19	988.80	t		VE	17270	0	5220	CONTROL02	t	3	NS	0.0000
17244	2017-11-02 17:07:55.822398	8	2291	5	2	0012-00002129	5525	2017-09-19	87.60	t		VE	17271	0	5220	CONTROL02	t	3	NS	0.0000
17245	2017-11-02 17:08:22.555337	8	2292	5	2	0012-00002130	6044	2017-09-19	65.70	t		VE	17272	0	5220	CONTROL02	t	3	NS	0.0000
17246	2017-11-02 17:09:01.085791	8	2293	5	2	0012-00002131	5967	2017-09-19	245.00	t		VE	17273	0	5220	CONTROL02	t	3	NS	0.0000
17247	2017-11-02 17:10:14.812244	8	2294	5	2	0012-00002132	5851	2017-09-19	1153.00	t		VE	17274	0	5220	CONTROL02	t	3	NS	0.0000
17248	2017-11-02 17:11:33.988628	8	2295	5	1	0012-00000203	5410	2017-09-19	1138.70	t		VE	17275	0	5220	CONTROL02	t	3	NS	0.0000
9170	2017-09-19 08:52:59.660719	8	1267	5	2	0016-00010279	2680	2017-09-19	2213.00	t		VE	9222	0	66	TUCUME-PC	t	1	NS	0.0000
9171	2017-09-19 08:55:13.360226	8	1268	5	2	0016-00010280	2680	2017-09-19	484.50	t		VE	9223	0	66	TUCUME-PC	t	1	NS	0.0000
9175	2017-09-19 10:22:03.235094	8	1269	5	2	0016-00010281	2679	2017-09-19	104.00	t		VE	9227	0	66	TUCUME-PC	t	1	NS	0.0000
9218	2017-09-19 12:01:15.702373	15	514	5	2	0021-00003901	90	2017-09-19	49.50	t		VE	9270	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9220	2017-09-19 12:02:27.565381	15	515	5	2	0021-00003902	1112	2017-09-19	198.00	t		VE	9272	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14342	2017-10-24 15:33:44.069959	15	344	5	2	0006-00000305	5324	2017-09-19	1376.60	t		VE	14369	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9205	2017-09-19 11:28:06.80881	9	1340	5	2	0024-00002118	3652	2017-09-19	845.00	t		VE	9257	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9269	2017-09-19 15:08:40.628147	9	1341	5	2	0024-00002119	1971	2017-09-19	50.00	t		VE	9321	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9270	2017-09-19 15:10:09.680199	9	1342	5	2	0024-00002120	3652	2017-09-19	845.00	t		VE	9322	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9271	2017-09-19 15:11:22.755946	9	1343	5	2	0024-00002121	3652	2017-09-19	845.00	t		VE	9323	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9291	2017-09-19 15:59:36.416661	9	1344	5	2	0024-00002122	3687	2017-09-19	322.00	t		VE	9343	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9671	2017-09-20 17:05:50.57478	18	364	5	2	0004-00000275	3738	2017-09-19	1425.00	t		VE	9723	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9672	2017-09-20 17:06:48.857808	18	365	5	2	0004-00000276	3735	2017-09-19	1425.00	t		VE	9724	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9673	2017-09-20 17:07:28.419657	18	366	5	2	0004-00000277	3729	2017-09-19	950.00	t		VE	9725	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9165	2017-09-19 06:41:51.242602	10	813	5	2	0022-00001951	3635	2017-09-19	250.00	t		VE	9217	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9247	2017-09-19 12:32:10.625933	10	814	5	2	0022-00001952	3672	2017-09-19	100.00	t		VE	9299	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9249	2017-09-19 12:33:14.072015	10	815	5	2	0022-00001953	3587	2017-09-19	34.50	t		VE	9301	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9251	2017-09-19 12:34:18.276906	10	816	5	2	0022-00001954	2486	2017-09-19	77.00	t		VE	9303	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9297	2017-09-19 16:04:41.959878	10	817	5	2	0022-00001955	3689	2017-09-19	354.00	t		VE	9349	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9394	2017-09-20 07:42:56.871971	10	818	5	2	0022-00001956	3695	2017-09-19	837.00	t		VE	9446	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9395	2017-09-20 07:44:33.228927	10	819	5	2	0022-00001957	3711	2017-09-19	207.00	t		VE	9447	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9397	2017-09-20 07:46:08.764601	10	820	5	2	0022-00001958	1664	2017-09-19	1008.00	t		VE	9449	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22750	2017-11-29 16:27:19.565911	5	2062	5	2	0005-00000729	7434	2017-09-19	1860.00	t		VE	22555	0	5532	CPU-L01-163	t	2	NS	0.0000
22751	2017-11-29 16:27:44.983792	5	2063	5	2	0005-00000730	7435	2017-09-19	2790.00	t		VE	22556	0	5532	CPU-L01-163	t	2	NS	0.0000
22752	2017-11-29 16:28:04.798228	5	2064	5	2	0005-00000731	7436	2017-09-19	2790.00	t		VE	22557	0	5532	CPU-L01-163	t	2	NS	0.0000
22753	2017-11-29 16:28:26.525412	5	2065	5	2	0005-00000732	7437	2017-09-19	2790.00	t		VE	22558	0	5532	CPU-L01-163	t	2	NS	0.0000
22754	2017-11-29 16:28:52.951814	5	2066	5	2	0005-00000733	7438	2017-09-19	2790.00	t		VE	22559	0	5532	CPU-L01-163	t	2	NS	0.0000
22755	2017-11-29 16:29:14.17395	5	2067	5	2	0005-00000734	7439	2017-09-19	2790.00	t		VE	22560	0	5532	CPU-L01-163	t	2	NS	0.0000
22756	2017-11-29 16:30:19.202118	5	2068	5	2	0005-00000735	7440	2017-09-19	1860.00	t		VE	22561	0	5532	CPU-L01-163	t	2	NS	0.0000
22757	2017-11-29 16:30:41.140854	5	2069	5	2	0005-00000736	7441	2017-09-19	1860.00	t		VE	22562	0	5532	CPU-L01-163	t	2	NS	0.0000
22758	2017-11-29 16:31:06.591928	5	2070	5	2	0005-00000737	7442	2017-09-19	2790.00	t		VE	22563	0	5532	CPU-L01-163	t	2	NS	0.0000
22760	2017-11-29 16:31:40.207744	5	2071	5	2	0005-00000738	7443	2017-09-19	2418.00	t		VE	22565	0	5532	CPU-L01-163	t	2	NS	0.0000
22761	2017-11-29 16:32:02.998036	5	2072	5	2	0005-00000739	7444	2017-09-19	372.00	t		VE	22566	0	5532	CPU-L01-163	t	2	NS	0.0000
15834	2017-10-28 08:18:31.555528	5	251	5	2	0001-00000399	5797	2017-09-19	254.00	t		VE	15863	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15835	2017-10-28 08:19:20.259875	5	252	5	2	0001-00000400	5764	2017-09-19	169.00	t		VE	15864	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15836	2017-10-28 08:22:29.685398	5	253	5	2	0001-00000401	5798	2017-09-19	2359.00	t		VE	15865	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15837	2017-10-28 08:23:01.777018	5	254	5	2	0001-00000402	4550	2017-09-19	254.00	t		VE	15866	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15838	2017-10-28 08:26:14.498251	5	255	5	1	0001-00000484	5799	2017-09-19	1742.70	t		VE	15867	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9906	2017-09-22 08:50:38.649822	5	1891	5	2	0009-00007883	3374	2017-09-19	136.00	t		VE	9958	0	356	EC-PC	t	1	NS	0.0000
9907	2017-09-22 08:51:12.965907	5	1892	5	2	0009-00007884	1374	2017-09-19	396.00	t		VE	9959	0	356	EC-PC	t	1	NS	0.0000
9908	2017-09-22 08:52:00.030988	5	1893	5	2	0009-00007885	19	2017-09-19	270.00	t		VE	9960	0	356	EC-PC	t	1	NS	0.0000
9398	2017-09-20 07:47:06.958439	10	821	5	2	0022-00001959	3635	2017-09-20	150.00	t		VE	9450	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9399	2017-09-20 07:48:39.564267	10	822	5	2	0022-00001960	1390	2017-09-20	188.50	t		VE	9451	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9467	2017-09-20 10:11:30.757311	10	823	5	2	0022-00001961	3724	2017-09-20	150.00	t		VE	9519	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9475	2017-09-20 10:17:51.28323	10	824	5	2	0022-00001962	3725	2017-09-20	77.00	t		VE	9527	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9544	2017-09-20 11:23:04.531606	10	825	5	2	0022-00001963	1006	2017-09-20	161.50	t		VE	9596	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9547	2017-09-20 11:40:01.722	10	826	5	2	0022-00001964	2437	2017-09-20	286.00	t		VE	9599	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9722	2017-09-21 12:06:20.708884	10	827	5	2	0022-00001965	3780	2017-09-20	5859.00	t		VE	9774	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9724	2017-09-21 12:07:41.394545	10	828	5	2	0022-00001966	1220	2017-09-20	612.00	t		VE	9776	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9727	2017-09-21 12:10:03.537243	10	829	5	2	0022-00001967	1220	2017-09-20	161.00	t		VE	9779	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9730	2017-09-21 12:11:55.844146	10	830	5	2	0022-00001968	3786	2017-09-20	477.00	t		VE	9782	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9734	2017-09-21 12:13:12.353514	10	831	5	2	0022-00001969	3780	2017-09-20	270.00	t		VE	9786	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9736	2017-09-21 12:14:15.893569	10	832	5	2	0022-00001970	2827	2017-09-20	250.00	t		VE	9788	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9383	2017-09-20 07:02:36.539185	13	445	5	2	0015-00004001	1478	2017-09-20	207.50	t		VE	9435	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9384	2017-09-20 07:04:12.86821	13	446	5	2	0015-00004002	3624	2017-09-20	477.00	t		VE	9436	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9396	2017-09-20 07:46:00.414416	13	447	5	2	0015-00004003	3173	2017-09-20	212.00	t		VE	9448	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9684	2017-09-20 17:28:09.007872	13	448	5	2	0015-00004004	3758	2017-09-20	162.00	t		VE	9736	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9674	2017-09-20 17:09:17.40066	18	367	5	2	0004-00000278	3756	2017-09-20	96.00	t		VE	9726	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9675	2017-09-20 17:10:12.486425	18	368	5	2	0004-00000279	3698	2017-09-20	1890.00	t		VE	9727	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9676	2017-09-20 17:11:00.586472	18	369	5	2	0004-00000280	3677	2017-09-20	1890.00	t		VE	9728	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9682	2017-09-20 17:19:55.803433	18	375	5	1	0004-00000095	3686	2017-09-20	7560.00	t		VE	9734	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9558	2017-09-20 11:49:42.948274	17	43	5	2	0006-00000043	3739	2017-09-20	93.00	t		VE	9610	0	3588	CPU-L01-71	t	2	NS	0.0000
9560	2017-09-20 11:52:31.176148	17	44	5	2	0006-00000044	1892	2017-09-20	98.00	t		VE	9612	0	3588	CPU-L01-71	t	2	NS	0.0000
9565	2017-09-20 11:54:44.431652	17	45	5	2	0006-00000045	3745	2017-09-20	93.00	t		VE	9617	0	3588	CPU-L01-71	t	2	NS	0.0000
9581	2017-09-20 12:00:29.137901	17	46	5	2	0006-00000046	3737	2017-09-20	101.00	t		VE	9633	0	3588	CPU-L01-71	t	2	NS	0.0000
17249	2017-11-02 17:12:19.150575	8	2296	5	2	0012-00002133	5990	2017-09-20	328.50	t		VE	17276	0	5220	CONTROL02	t	3	NS	0.0000
17250	2017-11-02 17:12:44.1402	8	2297	5	2	0012-00002134	5520	2017-09-20	197.10	t		VE	17277	0	5220	CONTROL02	t	3	NS	0.0000
17251	2017-11-02 17:13:08.111455	8	2298	5	2	0012-00002135	2786	2017-09-20	60.00	t		VE	17278	0	5220	CONTROL02	t	3	NS	0.0000
17252	2017-11-02 17:13:34.37053	8	2299	5	2	0012-00002136	5830	2017-09-20	245.00	t		VE	17279	0	5220	CONTROL02	t	3	NS	0.0000
17253	2017-11-02 17:13:58.790354	8	2300	5	2	0012-00002137	6018	2017-09-20	109.50	t		VE	17280	0	5220	CONTROL02	t	3	NS	0.0000
17254	2017-11-02 17:14:35.980037	8	2301	5	2	0012-00002138	5815	2017-09-20	219.00	t		VE	17281	0	5220	CONTROL02	t	3	NS	0.0000
17255	2017-11-02 17:15:39.502366	8	2302	5	2	0012-00002139	5830	2017-09-20	1058.60	t		VE	17282	0	5220	CONTROL02	t	3	NS	0.0000
17256	2017-11-02 17:18:29.41379	8	2303	5	2	0012-00002140	5964	2017-09-20	1761.90	t		VE	17283	0	5220	CONTROL02	t	3	NS	0.0000
17258	2017-11-02 17:20:35.452325	8	2305	5	2	0012-00002142	5958	2017-09-20	1238.00	t		VE	17285	0	5220	CONTROL02	t	3	NS	0.0000
17259	2017-11-02 17:21:10.232603	8	2306	5	2	0012-00002143	6019	2017-09-20	294.00	t		VE	17286	0	5220	CONTROL02	t	3	NS	0.0000
17260	2017-11-02 17:21:37.748737	8	2307	5	2	0012-00002144	6069	2017-09-20	1225.00	t		VE	17287	0	5220	CONTROL02	t	3	NS	0.0000
17261	2017-11-02 17:22:11.162511	8	2308	5	2	0012-00002145	6018	2017-09-20	109.50	t		VE	17288	0	5220	CONTROL02	t	3	NS	0.0000
17262	2017-11-02 17:22:39.843889	8	2309	5	2	0012-00002146	3179	2017-09-20	26.50	t		VE	17289	0	5220	CONTROL02	t	3	NS	0.0000
17263	2017-11-02 17:23:11.572554	8	2310	5	2	0012-00002147	6066	2017-09-20	245.00	t		VE	17290	0	5220	CONTROL02	t	3	NS	0.0000
17264	2017-11-02 17:32:40.507477	8	2311	5	1	0012-00000204	5601	2017-09-20	1642.50	t		VE	17291	0	5220	CONTROL02	t	3	NS	0.0000
17265	2017-11-02 17:34:38.587052	8	2312	5	1	0012-00000205	5410	2017-09-20	1137.80	t		VE	17292	0	5220	CONTROL02	t	3	NS	0.0000
17267	2017-11-02 17:38:13.922991	8	2314	5	1	0012-00000207	5410	2017-09-20	3096.60	t		VE	17294	0	5220	CONTROL02	t	3	NS	0.0000
9512	2017-09-20 10:41:42.866239	8	1270	5	2	0016-00010282	3727	2017-09-20	34.50	t		VE	9564	0	66	TUCUME-PC	t	1	NS	0.0000
9515	2017-09-20 10:43:14.820035	8	1271	5	2	0016-00010283	3728	2017-09-20	69.00	t		VE	9567	0	66	TUCUME-PC	t	1	NS	0.0000
9525	2017-09-20 10:54:43.179401	8	1272	5	2	0016-00010284	2735	2017-09-20	567.00	t		VE	9577	0	66	TUCUME-PC	t	1	NS	0.0000
22763	2017-11-29 16:32:36.602192	5	2073	5	2	0005-00000740	7445	2017-09-20	2418.00	t		VE	22568	0	5532	CPU-L01-163	t	2	NS	0.0000
22764	2017-11-29 16:32:55.673693	5	2074	5	2	0005-00000741	7446	2017-09-20	2325.00	t		VE	22569	0	5532	CPU-L01-163	t	2	NS	0.0000
22766	2017-11-29 16:33:19.737449	5	2075	5	2	0005-00000742	7447	2017-09-20	1860.00	t		VE	22571	0	5532	CPU-L01-163	t	2	NS	0.0000
22767	2017-11-29 16:33:37.976685	5	2076	5	2	0005-00000743	7448	2017-09-20	2790.00	t		VE	22572	0	5532	CPU-L01-163	t	2	NS	0.0000
22768	2017-11-29 16:34:06.992955	5	2077	5	2	0005-00000744	7449	2017-09-20	14415.00	t		VE	22573	0	5532	CPU-L01-163	t	2	NS	0.0000
22769	2017-11-29 16:34:31.639568	5	2078	5	2	0005-00000745	7450	2017-09-20	372.00	t		VE	22574	0	5532	CPU-L01-163	t	2	NS	0.0000
15839	2017-10-28 08:27:07.424977	5	256	5	2	0001-00000403	5800	2017-09-20	127.00	t		VE	15868	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15840	2017-10-28 08:27:42.437089	5	257	5	2	0001-00000404	4550	2017-09-20	635.00	t		VE	15869	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15841	2017-10-28 08:28:04.841448	5	258	5	2	0001-00000405	3917	2017-09-20	330.20	t		VE	15870	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15842	2017-10-28 08:28:58.535785	5	259	5	1	0001-00000485	5799	2017-09-20	1016.00	t		VE	15871	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15843	2017-10-28 08:29:42.761565	5	260	5	1	0001-00000486	5799	2017-09-20	127.00	t		VE	15872	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9942	2017-09-22 09:10:46.045593	5	1904	5	2	0009-00007896	13	2017-09-20	53.50	t		VE	9994	0	356	EC-PC	t	1	NS	0.0000
9944	2017-09-22 09:11:17.83045	5	1905	5	2	0009-00007897	2400	2017-09-20	53.50	t		VE	9996	0	356	EC-PC	t	1	NS	0.0000
9951	2017-09-22 09:14:08.58807	5	1908	5	2	0009-00007900	3359	2017-09-20	24.00	t		VE	10003	0	356	EC-PC	t	1	NS	0.0000
9953	2017-09-22 09:15:03.969566	5	1909	5	2	0009-00007901	3916	2017-09-20	850.00	t		VE	10005	0	356	EC-PC	t	1	NS	0.0000
9954	2017-09-22 09:15:36.852836	5	1910	5	2	0009-00007902	19	2017-09-20	297.00	t		VE	10006	0	356	EC-PC	t	1	NS	0.0000
9957	2017-09-22 09:17:17.708159	5	1911	5	2	0009-00007903	13	2017-09-20	198.00	t		VE	10009	0	356	EC-PC	t	1	NS	0.0000
9959	2017-09-22 09:17:46.404362	5	1912	5	2	0009-00007904	3532	2017-09-20	715.50	t		VE	10011	0	356	EC-PC	t	1	NS	0.0000
9961	2017-09-22 09:18:54.165169	5	1913	5	2	0009-00007905	3388	2017-09-20	151.50	t		VE	10013	0	356	EC-PC	t	1	NS	0.0000
9962	2017-09-22 09:19:23.227536	5	1914	5	2	0009-00007906	3388	2017-09-20	267.50	t		VE	10014	0	356	EC-PC	t	1	NS	0.0000
9965	2017-09-22 09:20:21.238167	5	1915	5	2	0009-00007907	3917	2017-09-20	102.00	t		VE	10017	0	356	EC-PC	t	1	NS	0.0000
9967	2017-09-22 09:21:01.880028	5	1916	5	2	0009-00007908	1183	2017-09-20	247.50	t		VE	10019	0	356	EC-PC	t	1	NS	0.0000
9969	2017-09-22 09:21:37.231577	5	1917	5	2	0009-00007909	3436	2017-09-20	53.50	t		VE	10021	0	356	EC-PC	t	1	NS	0.0000
9971	2017-09-22 09:22:34.923298	5	1918	5	2	0009-00007910	365	2017-09-20	640.50	t		VE	10023	0	356	EC-PC	t	1	NS	0.0000
10043	2017-09-22 10:31:11.649056	5	1945	5	1	0009-00002016	358	2017-09-20	1080.00	t		VE	10095	0	356	EC-PC	t	1	NS	0.0000
10045	2017-09-22 10:31:53.475751	5	1946	5	1	0009-00002017	2497	2017-09-20	2140.00	t		VE	10097	0	356	EC-PC	t	1	NS	0.0000
21560	2017-11-25 12:12:44.288763	5	2733	5	2	0009-00007898	33	2017-09-20	0.00	t		VE	9999	0	313	NBK-L01-72	t	1	NS	0.0000
21656	2017-11-25 15:09:38.279093	5	2765	5	2	0009-00007899	3914	2017-09-20	0.00	t		VE	10001	0	313	NBK-L01-72	t	1	NS	0.0000
9932	2017-09-22 09:07:13.988552	5	1903	5	2	0009-00007895	558	2017-09-20	386.00	t		VE	9984	0	356	EC-PC	t	1	NS	0.0000
11760	2017-10-04 11:42:05.344272	6	342	5	2	0008-00002536	4894	2017-09-20	210.00	t		VE	11809	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11762	2017-10-04 11:43:29.811883	6	343	5	2	0008-00002537	4905	2017-09-20	174.00	t		VE	11811	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11856	2017-10-04 14:01:42.599426	6	379	5	1	0008-00000623	1060	2017-09-20	990.00	t		VE	11905	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11863	2017-10-04 15:11:07.270944	6	380	5	1	0008-00000624	2497	2017-09-20	1700.00	t		VE	11912	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9685	2017-09-20 17:49:51.093621	11	515	5	2	0010-00003535	171	2017-09-20	576.50	t		VE	9737	0	73	ADMIN-PC	t	1	NS	0.0000
17268	2017-11-02 17:38:52.300298	8	2315	5	2	0012-00002148	5355	2017-09-21	245.00	t		VE	17295	0	5220	CONTROL02	t	3	NS	0.0000
17269	2017-11-02 17:40:12.94015	8	2316	5	2	0012-00002149	3155	2017-09-21	2624.00	t		VE	17296	0	5220	CONTROL02	t	3	NS	0.0000
17270	2017-11-02 17:40:36.983578	8	2317	5	2	0012-00002150	6044	2017-09-21	131.40	t		VE	17297	0	5220	CONTROL02	t	3	NS	0.0000
17271	2017-11-02 17:41:19.761937	8	2318	5	2	0012-00002151	6019	2017-09-21	288.80	t		VE	17298	0	5220	CONTROL02	t	3	NS	0.0000
17272	2017-11-02 17:42:11.443159	8	2319	5	2	0012-00002152	4052	2017-09-21	91.40	t		VE	17299	0	5220	CONTROL02	t	3	NS	0.0000
17273	2017-11-02 17:42:37.277541	8	2320	5	2	0012-00002153	5968	2017-09-21	147.00	t		VE	17300	0	5220	CONTROL02	t	3	NS	0.0000
17274	2017-11-02 17:43:07.951309	8	2321	5	2	0012-00002154	5921	2017-09-21	12.40	t		VE	17301	0	5220	CONTROL02	t	3	NS	0.0000
17275	2017-11-02 17:43:39.822017	8	2322	5	2	0012-00002155	3289	2017-09-21	15.00	t		VE	17302	0	5220	CONTROL02	t	3	NS	0.0000
17276	2017-11-02 17:44:53.181294	8	2323	5	2	0012-00002156	8	2017-09-21	490.00	t		VE	17303	0	5220	CONTROL02	t	3	NS	0.0000
17277	2017-11-02 17:45:26.28646	8	2324	5	2	0012-00002157	3013	2017-09-21	328.50	t		VE	17304	0	5220	CONTROL02	t	3	NS	0.0000
17278	2017-11-02 17:45:59.930972	8	2325	5	2	0012-00002158	3555	2017-09-21	49.00	t		VE	17305	0	5220	CONTROL02	t	3	NS	0.0000
17279	2017-11-02 17:46:28.533891	8	2326	5	2	0012-00002159	5754	2017-09-21	87.60	t		VE	17306	0	5220	CONTROL02	t	3	NS	0.0000
17280	2017-11-02 17:47:03.562192	8	2327	5	2	0012-00002160	6072	2017-09-21	65.70	t		VE	17307	0	5220	CONTROL02	t	3	NS	0.0000
17281	2017-11-02 17:47:32.570738	8	2328	5	2	0012-00002161	6062	2017-09-21	980.00	t		VE	17308	0	5220	CONTROL02	t	3	NS	0.0000
17282	2017-11-02 17:48:00.385678	8	2329	5	2	0012-00002162	2787	2017-09-21	21.90	t		VE	17309	0	5220	CONTROL02	t	3	NS	0.0000
17283	2017-11-02 17:48:34.437841	8	2330	5	1	0012-00000208	6073	2017-09-21	245.00	t		VE	17310	0	5220	CONTROL02	t	3	NS	0.0000
9689	2017-09-21 08:39:43.303364	8	1277	5	2	0016-00010289	2891	2017-09-21	188.00	t		VE	9741	0	66	TUCUME-PC	t	1	NS	0.0000
9732	2017-09-21 12:12:43.158492	8	1278	5	2	0016-00010290	3310	2017-09-21	104.00	t		VE	9784	0	66	TUCUME-PC	t	1	NS	0.0000
9687	2017-09-21 08:13:59.223837	9	1356	5	2	0024-00002134	3759	2017-09-21	655.50	t		VE	9739	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9688	2017-09-21 08:15:39.492616	9	1357	5	2	0024-00002135	3760	2017-09-21	265.00	t		VE	9740	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9691	2017-09-21 10:07:09.548518	9	1358	5	2	0024-00002136	3761	2017-09-21	469.00	t		VE	9743	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9744	2017-09-21 12:27:10.498035	9	1359	5	2	0024-00002137	1250	2017-09-21	50.00	t		VE	9796	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9745	2017-09-21 13:39:00.441669	11	516	5	2	0010-00003536	1875	2017-09-21	1024.50	t		VE	9797	0	73	ADMIN-PC	t	1	NS	0.0000
9738	2017-09-21 12:15:10.931896	10	833	5	2	0022-00001971	3281	2017-09-21	200.00	t		VE	9790	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9740	2017-09-21 12:17:18.377568	10	834	5	2	0022-00001972	3792	2017-09-21	5859.00	t		VE	9792	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9741	2017-09-21 12:18:08.325259	10	835	5	2	0022-00001973	860	2017-09-21	3500.00	t		VE	9793	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9742	2017-09-21 12:18:57.544809	10	836	5	2	0022-00001974	1010	2017-09-21	750.00	t		VE	9794	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9775	2017-09-21 15:44:45.772584	10	837	5	2	0022-00001975	2413	2017-09-21	504.00	t		VE	9827	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9882	2017-09-22 08:30:10.635468	10	839	5	2	0022-00001977	2831	2017-09-21	461.00	t		VE	9934	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9806	2017-09-21 16:34:06.249204	17	48	5	2	0006-00000047	3841	2017-09-21	9.40	t		VE	9858	0	3588	CPU-L01-71	t	2	NS	0.0000
9807	2017-09-21 16:35:45.391446	17	49	5	2	0006-00000048	3842	2017-09-21	98.00	t		VE	9859	0	3588	CPU-L01-71	t	2	NS	0.0000
9810	2017-09-21 16:41:35.768487	17	50	5	2	0006-00000049	3603	2017-09-21	60.00	t		VE	9862	0	3588	CPU-L01-71	t	2	NS	0.0000
9812	2017-09-21 16:42:30.75022	17	51	5	2	0006-00000050	3607	2017-09-21	30.00	t		VE	9864	0	3588	CPU-L01-71	t	2	NS	0.0000
9831	2017-09-21 17:22:51.053587	15	518	5	2	0021-00003905	3858	2017-09-21	440.50	t		VE	9883	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14349	2017-10-24 15:45:31.044048	15	349	5	2	0006-00000310	5536	2017-09-21	1331.20	t		VE	14376	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14350	2017-10-24 15:49:13.926904	15	350	5	2	0006-00000311	5324	2017-09-21	1479.70	t		VE	14377	0	87	PACANGUILLA-PC	t	3	NS	0.0000
9877	2017-09-22 08:28:03.957309	10	838	5	2	0022-00001976	2831	2017-09-21	77.00	t		VE	9929	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
9692	2017-09-21 10:59:35.659209	13	449	5	2	0015-00004005	1474	2017-09-21	116.00	t		VE	9744	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9694	2017-09-21 11:18:35.337591	13	450	5	2	0015-00004006	3762	2017-09-21	75.50	t		VE	9746	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9743	2017-09-21 12:21:06.900881	13	451	5	2	0015-00004007	3794	2017-09-21	79.00	t		VE	9795	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
9863	2017-09-21 20:55:24.514448	13	452	5	2	0015-00004008	3794	2017-09-21	175.50	t		VE	9915	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11764	2017-10-04 11:44:57.869138	6	344	5	2	0008-00002538	4905	2017-09-21	79.50	t		VE	11813	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11766	2017-10-04 11:46:12.561409	6	345	5	2	0008-00002539	629	2017-09-21	116.00	t		VE	11815	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11864	2017-10-04 15:12:35.192321	6	381	5	1	0008-00000625	2497	2017-09-21	540.00	t		VE	11913	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9686	2017-09-21 07:54:11.926648	7	719	5	2	0012-00009490	635	2017-09-21	53.00	t		VE	9738	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9931	2017-09-22 09:07:12.370294	7	721	5	2	0012-00009492	863	2017-09-21	156.50	t		VE	9983	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9763	2017-09-21 15:13:28.544329	7	720	5	2	0012-00009491	863	2017-09-21	87.50	t		VE	9815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9992	2017-09-22 09:46:29.157026	5	1921	5	2	0009-00007913	13	2017-09-21	495.00	t		VE	10044	0	356	EC-PC	t	1	NS	0.0000
22770	2017-11-29 16:35:07.373674	5	2079	5	2	0005-00000746	7451	2017-09-21	2790.00	t		VE	22575	0	5532	CPU-L01-163	t	2	NS	0.0000
22771	2017-11-29 16:35:51.097777	5	2080	5	2	0005-00000747	7453	2017-09-21	1860.00	t		VE	22576	0	5532	CPU-L01-163	t	2	NS	0.0000
22773	2017-11-29 16:36:21.707071	5	2081	5	2	0005-00000748	7452	2017-09-21	2790.00	t		VE	22578	0	5532	CPU-L01-163	t	2	NS	0.0000
22774	2017-11-29 16:36:47.64978	5	2082	5	2	0005-00000749	7454	2017-09-21	2325.00	t		VE	22579	0	5532	CPU-L01-163	t	2	NS	0.0000
22776	2017-11-29 16:37:20.276142	5	2083	5	2	0005-00000750	7455	2017-09-21	4650.00	t		VE	22581	0	5532	CPU-L01-163	t	2	NS	0.0000
22778	2017-11-29 16:37:37.80535	5	2084	5	2	0005-00000751	7457	2017-09-21	1860.00	t		VE	22583	0	5532	CPU-L01-163	t	2	NS	0.0000
22780	2017-11-29 16:38:02.32676	5	2085	5	2	0005-00000752	7458	2017-09-21	1860.00	t		VE	22585	0	5532	CPU-L01-163	t	2	NS	0.0000
22781	2017-11-29 16:38:19.324384	5	2086	5	2	0005-00000753	7459	2017-09-21	1860.00	t		VE	22586	0	5532	CPU-L01-163	t	2	NS	0.0000
22782	2017-11-29 16:38:39.280366	5	2087	5	2	0005-00000754	7460	2017-09-21	1860.00	t		VE	22587	0	5532	CPU-L01-163	t	2	NS	0.0000
22783	2017-11-29 16:38:59.536441	5	2088	5	2	0005-00000755	7461	2017-09-21	1860.00	t		VE	22588	0	5532	CPU-L01-163	t	2	NS	0.0000
22784	2017-11-29 16:39:51.129242	5	2089	5	2	0005-00000756	7462	2017-09-21	2325.00	t		VE	22589	0	5532	CPU-L01-163	t	2	NS	0.0000
22785	2017-11-29 16:40:22.843658	5	2090	5	2	0005-00000757	7463	2017-09-21	465.00	t		VE	22590	0	5532	CPU-L01-163	t	2	NS	0.0000
22786	2017-11-29 16:40:50.42121	5	2091	5	2	0005-00000758	7464	2017-09-21	4650.00	t		VE	22591	0	5532	CPU-L01-163	t	2	NS	0.0000
15844	2017-10-28 08:31:44.429007	5	261	5	2	0001-00000406	5772	2017-09-21	137.60	t		VE	15873	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15846	2017-10-28 08:34:04.733656	5	262	5	1	0001-00000487	5799	2017-09-21	733.70	t		VE	15875	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
9972	2017-09-22 09:23:11.074893	5	1919	5	2	0009-00007911	53	2017-09-21	77.00	t		VE	10024	0	356	EC-PC	t	1	NS	0.0000
9983	2017-09-22 09:35:34.105694	5	1920	5	2	0009-00007912	3466	2017-09-21	102.00	t		VE	10035	0	356	EC-PC	t	1	NS	0.0000
9994	2017-09-22 09:47:33.541835	5	1922	5	2	0009-00007914	19	2017-09-21	1338.50	t		VE	10046	0	356	EC-PC	t	1	NS	0.0000
9995	2017-09-22 09:48:24.846193	5	1923	5	2	0009-00007915	3919	2017-09-21	160.50	t		VE	10047	0	356	EC-PC	t	1	NS	0.0000
9997	2017-09-22 09:49:11.56481	5	1924	5	2	0009-00007916	558	2017-09-21	197.00	t		VE	10049	0	356	EC-PC	t	1	NS	0.0000
9998	2017-09-22 09:50:00.97175	5	1925	5	2	0009-00007917	2206	2017-09-21	300.00	t		VE	10050	0	356	EC-PC	t	1	NS	0.0000
10000	2017-09-22 09:51:16.114192	5	1926	5	2	0009-00007918	1026	2017-09-21	83.50	t		VE	10052	0	356	EC-PC	t	1	NS	0.0000
17284	2017-11-02 17:49:23.629319	8	2331	5	2	0012-00002163	4052	2017-09-22	43.80	t		VE	17311	0	5220	CONTROL02	t	3	NS	0.0000
17285	2017-11-02 17:49:54.343178	8	2332	5	2	0012-00002164	6018	2017-09-22	109.50	t		VE	17312	0	5220	CONTROL02	t	3	NS	0.0000
17286	2017-11-02 17:50:21.662694	8	2333	5	2	0012-00002165	3289	2017-09-22	98.00	t		VE	17313	0	5220	CONTROL02	t	3	NS	0.0000
17287	2017-11-02 17:50:48.062853	8	2334	5	2	0012-00002166	3013	2017-09-22	109.50	t		VE	17314	0	5220	CONTROL02	t	3	NS	0.0000
17288	2017-11-02 17:51:14.38632	8	2335	5	2	0012-00002167	8	2017-09-22	245.00	t		VE	17315	0	5220	CONTROL02	t	3	NS	0.0000
17289	2017-11-02 17:52:23.259014	8	2336	5	2	0012-00002168	3032	2017-09-22	1695.60	t		VE	17316	0	5220	CONTROL02	t	3	NS	0.0000
17290	2017-11-02 17:52:55.413919	8	2337	5	2	0012-00002169	3155	2017-09-22	21.90	t		VE	17317	0	5220	CONTROL02	t	3	NS	0.0000
17291	2017-11-02 17:53:52.075753	8	2338	5	2	0012-00002170	6019	2017-09-22	716.00	t		VE	17318	0	5220	CONTROL02	t	3	NS	0.0000
17296	2017-11-03 08:33:53.707006	8	2339	5	2	0012-00002171	3275	2017-09-22	92.00	t		VE	17323	0	5220	CONTROL02	t	3	NS	0.0000
17297	2017-11-03 08:34:47.514163	8	2340	5	2	0012-00002172	5968	2017-09-22	196.00	t		VE	17324	0	5220	CONTROL02	t	3	NS	0.0000
17298	2017-11-03 08:35:13.725	8	2341	5	2	0012-00002173	5921	2017-09-22	49.00	t		VE	17325	0	5220	CONTROL02	t	3	NS	0.0000
17299	2017-11-03 08:35:41.679696	8	2342	5	2	0012-00002174	5525	2017-09-22	87.60	t		VE	17326	0	5220	CONTROL02	t	3	NS	0.0000
17300	2017-11-03 08:36:07.08135	8	2343	5	2	0012-00002175	5525	2017-09-22	43.80	t		VE	17327	0	5220	CONTROL02	t	3	NS	0.0000
17301	2017-11-03 08:36:30.083752	8	2344	5	2	0012-00002176	6069	2017-09-22	735.00	t		VE	17328	0	5220	CONTROL02	t	3	NS	0.0000
17302	2017-11-03 08:37:08.388075	8	2345	5	1	0012-00000209	5410	2017-09-22	735.00	t		VE	17329	0	5220	CONTROL02	t	3	NS	0.0000
10228	2017-09-22 15:46:12.458477	8	1279	5	2	0016-00010291	3154	2017-09-22	52.00	t		VE	10280	0	66	TUCUME-PC	t	1	NS	0.0000
10229	2017-09-22 15:47:09.399059	8	1280	5	2	0016-00010292	3179	2017-09-22	52.00	t		VE	10281	0	66	TUCUME-PC	t	1	NS	0.0000
10231	2017-09-22 15:48:56.811174	8	1281	5	2	0016-00010293	3256	2017-09-22	173.00	t		VE	10283	0	66	TUCUME-PC	t	1	NS	0.0000
10233	2017-09-22 15:55:59.737291	8	1282	5	2	0016-00010294	2735	2017-09-22	462.00	t		VE	10285	0	66	TUCUME-PC	t	1	NS	0.0000
10141	2017-09-22 11:57:04.801079	9	1361	5	2	0024-00002139	8	2017-09-22	50.00	t		VE	10193	0	67	CONTASTAANA-PC	f	1	NS	0.0000
10129	2017-09-22 11:45:35.174758	9	1360	5	2	0024-00002138	4018	2017-09-22	25110.00	t		VE	10181	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10253	2017-09-22 16:31:35.251823	14	1224	5	2	0002-00017428	1324	2017-09-22	2268.00	t		VE	10305	0	69	CHEPEN-PC	t	1	NS	0.0000
10154	2017-09-22 12:10:04.907798	9	1362	5	2	0024-00002140	2735	2017-09-22	2265.00	t		VE	10206	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10204	2017-09-22 14:43:30.711331	9	1363	5	2	0024-00002141	854	2017-09-22	543.50	t		VE	10256	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10207	2017-09-22 14:44:54.061715	9	1364	5	2	0024-00002142	433	2017-09-22	2103.50	t		VE	10259	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10254	2017-09-22 17:05:11.161331	9	1365	5	2	0024-00002143	4063	2017-09-22	2491.00	t		VE	10306	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9934	2017-09-22 09:07:44.497733	7	722	5	2	0012-00009493	816	2017-09-22	53.00	t		VE	9986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9937	2017-09-22 09:08:59.149174	7	723	5	2	0012-00009494	946	2017-09-22	112.00	t		VE	9989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9938	2017-09-22 09:09:33.512857	7	724	5	2	0012-00009495	942	2017-09-22	159.00	t		VE	9990	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9939	2017-09-22 09:09:54.313183	7	725	5	2	0012-00009496	663	2017-09-22	530.00	t		VE	9991	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9941	2017-09-22 09:10:20.589166	7	726	5	2	0012-00009497	671	2017-09-22	53.00	t		VE	9993	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10063	2017-09-22 10:46:53.244811	7	727	5	2	0012-00009498	769	2017-09-22	212.00	t		VE	10115	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10067	2017-09-22 10:49:36.794786	7	728	5	2	0012-00009499	739	2017-09-22	260.00	t		VE	10119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10143	2017-09-22 11:58:46.354208	7	729	5	2	0012-00009500	739	2017-09-22	53.00	t		VE	10195	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10152	2017-09-22 12:07:12.834577	7	730	5	2	0012-00009501	764	2017-09-22	53.00	t		VE	10204	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10157	2017-09-22 12:12:12.440983	7	731	5	2	0012-00009502	768	2017-09-22	53.00	t		VE	10209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10197	2017-09-22 14:16:31.847768	7	732	5	2	0012-00009503	772	2017-09-22	53.00	t		VE	10249	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10208	2017-09-22 15:00:01.932372	7	733	5	2	0012-00009504	890	2017-09-22	53.00	t		VE	10260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10238	2017-09-22 16:02:01.361682	7	734	5	2	0012-00009505	902	2017-09-22	53.00	t		VE	10290	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10240	2017-09-22 16:06:56.472309	7	735	5	2	0012-00009506	930	2017-09-22	86.50	t		VE	10292	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
9883	2017-09-22 08:31:38.454898	10	840	5	2	0022-00001978	3281	2017-09-22	750.00	t		VE	9935	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9892	2017-09-22 08:40:10.650687	10	841	5	2	0022-00001979	1219	2017-09-22	345.00	t		VE	9944	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10075	2017-09-22 10:55:28.395512	10	842	5	2	0022-00001980	3969	2017-09-22	274.00	t		VE	10127	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10078	2017-09-22 10:57:16.621783	10	843	5	2	0022-00001981	2640	2017-09-22	172.50	t		VE	10130	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10082	2017-09-22 10:58:54.278538	10	844	5	2	0022-00001982	3969	2017-09-22	862.50	t		VE	10134	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10170	2017-09-22 12:41:14.427535	10	846	5	2	0022-00001984	2827	2017-09-22	214.00	t		VE	10222	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10172	2017-09-22 12:42:09.930684	10	847	5	2	0022-00001985	3097	2017-09-22	159.00	t		VE	10224	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
9865	2017-09-22 07:32:28.581405	17	52	5	2	0006-00000051	3842	2017-09-22	186.00	t		VE	9917	0	3588	CPU-L01-71	t	2	NS	0.0000
10013	2017-09-22 10:06:59.799787	17	53	5	2	0006-00000052	3930	2017-09-22	372.00	t		VE	10065	0	3588	CPU-L01-71	t	2	NS	0.0000
10235	2017-09-22 15:58:37.80346	17	54	5	2	0006-00000053	3633	2017-09-22	21.60	t		VE	10287	0	3588	CPU-L01-71	t	2	NS	0.0000
10166	2017-09-22 12:37:43.662032	10	845	5	2	0022-00001983	2827	2017-09-22	80.50	t		VE	10218	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
22787	2017-11-29 16:41:21.059077	5	2092	5	2	0005-00000759	7465	2017-09-22	9300.00	t		VE	22592	0	5532	CPU-L01-163	t	2	NS	0.0000
22789	2017-11-29 16:41:40.46487	5	2093	5	2	0005-00000760	7466	2017-09-22	2325.00	t		VE	22594	0	5532	CPU-L01-163	t	2	NS	0.0000
22790	2017-11-29 16:41:59.560812	5	2094	5	2	0005-00000761	7467	2017-09-22	4650.00	t		VE	22595	0	5532	CPU-L01-163	t	2	NS	0.0000
22791	2017-11-29 16:42:20.112045	5	2095	5	2	0005-00000762	7468	2017-09-22	2418.00	t		VE	22596	0	5532	CPU-L01-163	t	2	NS	0.0000
22792	2017-11-29 16:43:07.838348	5	2096	5	2	0005-00000763	7470	2017-09-22	1860.00	t		VE	22597	0	5532	CPU-L01-163	t	2	NS	0.0000
22793	2017-11-29 16:43:36.78538	5	2097	5	2	0005-00000764	7469	2017-09-22	2790.00	t		VE	22598	0	5532	CPU-L01-163	t	2	NS	0.0000
22794	2017-11-29 16:44:10.437726	5	2098	5	2	0005-00000765	7471	2017-09-22	2046.00	t		VE	22599	0	5532	CPU-L01-163	t	2	NS	0.0000
15847	2017-10-28 08:35:01.770261	5	263	5	2	0001-00000407	5710	2017-09-22	254.00	t		VE	15876	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15848	2017-10-28 08:35:31.241791	5	264	5	2	0001-00000408	617	2017-09-22	25.40	t		VE	15877	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15849	2017-10-28 08:36:35.333579	5	265	5	2	0001-00000409	5797	2017-09-22	203.20	t		VE	15878	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15850	2017-10-28 08:37:28.600658	5	266	5	2	0001-00000410	2569	2017-09-22	76.20	t		VE	15879	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15851	2017-10-28 08:38:48.541518	5	267	5	2	0001-00000411	5752	2017-09-22	480.00	t		VE	15880	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15852	2017-10-28 08:39:18.037159	5	268	5	2	0001-00000412	1262	2017-09-22	127.00	t		VE	15881	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
10255	2017-09-22 17:18:42.769612	5	1947	5	2	0009-00007923	1028	2017-09-22	49.50	t		VE	10307	0	356	EC-PC	t	1	NS	0.0000
10256	2017-09-22 17:19:04.0268	5	1948	5	2	0009-00007924	19	2017-09-22	54.00	t		VE	10308	0	356	EC-PC	t	1	NS	0.0000
10257	2017-09-22 17:19:43.221038	5	1949	5	2	0009-00007925	3924	2017-09-22	587.50	t		VE	10309	0	356	EC-PC	t	1	NS	0.0000
10258	2017-09-22 17:20:23.622327	5	1950	5	2	0009-00007926	3950	2017-09-22	439.00	t		VE	10310	0	356	EC-PC	t	1	NS	0.0000
10259	2017-09-22 17:20:45.113746	5	1951	5	2	0009-00007927	53	2017-09-22	49.50	t		VE	10311	0	356	EC-PC	t	1	NS	0.0000
10260	2017-09-22 17:21:14.251235	5	1952	5	2	0009-00007928	558	2017-09-22	53.50	t		VE	10312	0	356	EC-PC	t	1	NS	0.0000
10441	2017-09-23 12:13:59.818296	10	848	5	2	0022-00001986	2177	2017-09-23	366.00	t		VE	10493	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11815	2017-10-04 12:33:44.967942	6	350	5	2	0008-00002544	4951	2017-09-22	510.00	t		VE	11864	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11865	2017-10-04 15:14:20.742368	6	382	5	1	0008-00000626	4963	2017-09-22	2060.00	t		VE	11914	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11867	2017-10-04 15:16:09.451631	6	383	5	1	0008-00000627	1058	2017-09-22	693.00	t		VE	11916	0	205	SLAMBAYEQUE	t	1	NS	0.0000
9922	2017-09-22 09:04:38.333421	14	1217	5	2	0002-00017422	3911	2017-09-22	49.50	t		VE	9974	0	69	CHEPEN-PC	t	1	NS	0.0000
9924	2017-09-22 09:05:03.26749	14	1218	5	2	0002-00017423	1216	2017-09-22	33.00	t		VE	9976	0	69	CHEPEN-PC	t	1	NS	0.0000
9927	2017-09-22 09:05:42.946915	14	1219	5	1	0002-00001283	303	2017-09-22	1040.00	t		VE	9979	0	69	CHEPEN-PC	t	1	NS	0.0000
9988	2017-09-22 09:39:01.427661	14	1220	5	2	0002-00017424	3918	2017-09-22	79.00	t		VE	10040	0	69	CHEPEN-PC	t	1	NS	0.0000
10056	2017-09-22 10:40:33.347844	14	1221	5	2	0002-00017425	115	2017-09-22	49.50	t		VE	10108	0	69	CHEPEN-PC	t	1	NS	0.0000
10109	2017-09-22 11:25:02.107429	14	1222	5	2	0002-00017426	976	2017-09-22	82.50	t		VE	10161	0	69	CHEPEN-PC	t	1	NS	0.0000
10150	2017-09-22 12:06:04.09289	14	1223	5	2	0002-00017427	4009	2017-09-22	266.50	t		VE	10202	0	69	CHEPEN-PC	t	1	NS	0.0000
10291	2017-09-22 17:52:46.4076	14	1225	5	2	0002-00017429	1324	2017-09-22	1212.00	t		VE	10343	0	69	CHEPEN-PC	t	1	NS	0.0000
10293	2017-09-22 17:53:40.681277	14	1226	5	2	0002-00017430	4081	2017-09-22	82.50	t		VE	10345	0	69	CHEPEN-PC	t	1	NS	0.0000
10294	2017-09-22 17:57:51.12203	14	1227	5	2	0002-00017431	223	2017-09-22	320.00	t		VE	10346	0	69	CHEPEN-PC	t	1	NS	0.0000
10295	2017-09-22 17:59:05.297884	14	1228	5	1	0002-00001284	2406	2017-09-22	804.00	t		VE	10347	0	69	CHEPEN-PC	t	1	NS	0.0000
10163	2017-09-22 12:31:32.536189	18	376	5	2	0004-00000281	4032	2017-09-22	3307.50	t		VE	10215	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10209	2017-09-22 15:07:54.136731	18	377	5	2	0004-00000282	3731	2017-09-22	2362.50	t		VE	10261	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10210	2017-09-22 15:09:01.24355	18	378	5	2	0004-00000283	3735	2017-09-22	1417.50	t		VE	10262	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10211	2017-09-22 15:11:21.312154	18	379	5	1	0004-00000096	3649	2017-09-22	7560.00	t		VE	10263	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
9996	2017-09-22 09:49:09.034456	15	520	5	1	0021-00000295	303	2017-09-22	3744.00	t		VE	10048	0	87	PACANGUILLA-PC	t	1	NS	0.0000
9999	2017-09-22 09:50:11.041457	15	521	5	2	0021-00003906	90	2017-09-22	247.50	t		VE	10051	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14354	2017-10-24 15:52:57.20933	15	351	5	2	0006-00000312	5324	2017-09-22	1110.60	t		VE	14381	0	87	PACANGUILLA-PC	t	3	NS	0.0000
10443	2017-09-23 12:15:06.355019	10	849	5	2	0022-00001987	1010	2017-09-23	138.00	t		VE	10495	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10445	2017-09-23 12:16:03.311318	10	850	5	2	0022-00001988	1219	2017-09-23	500.00	t		VE	10497	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10328	2017-09-23 09:03:03.002858	13	456	5	2	0015-00004012	1478	2017-09-23	207.50	t		VE	10380	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10398	2017-09-23 10:53:16.140024	14	1229	5	2	0002-00017432	1316	2017-09-23	330.00	t		VE	10450	0	69	CHEPEN-PC	t	1	NS	0.0000
10399	2017-09-23 10:54:18.133065	14	1230	5	2	0002-00017433	1889	2017-09-23	128.00	t		VE	10451	0	69	CHEPEN-PC	t	1	NS	0.0000
10302	2017-09-23 07:25:53.56151	15	522	5	2	0021-00003907	90	2017-09-23	374.00	t		VE	10354	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14359	2017-10-24 15:56:36.505348	15	352	5	2	0006-00000313	5542	2017-09-23	430.80	t		VE	14386	0	87	PACANGUILLA-PC	t	3	NS	0.0000
22796	2017-11-29 16:46:49.664135	5	2099	5	2	0005-00000766	7473	2017-09-23	2325.00	t		VE	22601	0	5532	CPU-L01-163	t	2	NS	0.0000
22797	2017-11-29 16:47:20.791871	5	2100	5	2	0005-00000767	7474	2017-09-23	2790.00	t		VE	22602	0	5532	CPU-L01-163	t	2	NS	0.0000
22798	2017-11-29 16:47:41.864345	5	2101	5	2	0005-00000768	7476	2017-09-23	1860.00	t		VE	22603	0	5532	CPU-L01-163	t	2	NS	0.0000
22800	2017-11-29 16:48:07.490133	5	2102	5	2	0005-00000769	7477	2017-09-23	2325.00	t		VE	22605	0	5532	CPU-L01-163	t	2	NS	0.0000
22802	2017-11-29 16:48:32.925095	5	2103	5	2	0005-00000770	7478	2017-09-23	1860.00	t		VE	22607	0	5532	CPU-L01-163	t	2	NS	0.0000
22803	2017-11-29 16:49:04.441185	5	2104	5	2	0005-00000771	7479	2017-09-23	2790.00	t		VE	22608	0	5532	CPU-L01-163	t	2	NS	0.0000
22804	2017-11-29 16:49:28.197054	5	2105	5	2	0005-00000772	7481	2017-09-23	2325.00	t		VE	22609	0	5532	CPU-L01-163	t	2	NS	0.0000
22805	2017-11-29 16:49:50.725622	5	2106	5	2	0005-00000773	7483	2017-09-23	1860.00	t		VE	22610	0	5532	CPU-L01-163	t	2	NS	0.0000
22807	2017-11-29 16:50:11.819035	5	2107	5	2	0005-00000774	7484	2017-09-23	8370.00	t		VE	22612	0	5532	CPU-L01-163	t	2	NS	0.0000
22808	2017-11-29 16:50:37.061355	5	2108	5	2	0005-00000775	7485	2017-09-23	15903.00	t		VE	22613	0	5532	CPU-L01-163	t	2	NS	0.0000
22810	2017-11-29 16:50:56.091771	5	2109	5	2	0005-00000776	7486	2017-09-23	2790.00	t		VE	22615	0	5532	CPU-L01-163	t	2	NS	0.0000
15853	2017-10-28 08:39:45.930655	5	269	5	2	0001-00000413	5801	2017-09-23	25.40	t		VE	15882	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15854	2017-10-28 08:40:11.502129	5	270	5	2	0001-00000414	5748	2017-09-23	127.00	t		VE	15883	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15855	2017-10-28 08:40:25.736261	5	271	5	2	0001-00000415	5801	2017-09-23	25.40	t		VE	15884	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15856	2017-10-28 08:40:55.152594	5	272	5	1	0001-00000488	5666	2017-09-23	240.00	t		VE	15885	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15857	2017-10-28 08:41:56.20283	5	273	5	1	0001-00000489	5799	2017-09-23	633.20	t		VE	15886	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
10489	2017-09-25 07:52:15.62757	5	1966	5	2	0009-00007940	19	2017-09-23	214.00	t		VE	10541	0	356	EC-PC	t	1	NS	0.0000
10490	2017-09-25 07:53:32.349047	5	1967	5	2	0009-00007941	4201	2017-09-23	154.00	t		VE	10542	0	356	EC-PC	t	1	NS	0.0000
10491	2017-09-25 07:54:13.040497	5	1968	5	2	0009-00007942	365	2017-09-23	213.50	t		VE	10543	0	356	EC-PC	t	1	NS	0.0000
10492	2017-09-25 07:54:36.470904	5	1969	5	2	0009-00007943	2553	2017-09-23	99.00	t		VE	10544	0	356	EC-PC	t	1	NS	0.0000
10493	2017-09-25 07:55:09.634814	5	1970	5	2	0009-00007944	2258	2017-09-23	782.50	t		VE	10545	0	356	EC-PC	t	1	NS	0.0000
10494	2017-09-25 07:55:47.373501	5	1971	5	2	0009-00007945	2200	2017-09-23	369.00	t		VE	10546	0	356	EC-PC	t	1	NS	0.0000
10495	2017-09-25 07:56:20.85564	5	1972	5	2	0009-00007946	3359	2017-09-23	96.00	t		VE	10547	0	356	EC-PC	t	1	NS	0.0000
10496	2017-09-25 07:57:05.691948	5	1973	5	2	0009-00007947	4202	2017-09-23	948.50	t		VE	10548	0	356	EC-PC	t	1	NS	0.0000
10497	2017-09-25 07:57:28.613772	5	1974	5	2	0009-00007948	13	2017-09-23	476.00	t		VE	10549	0	356	EC-PC	t	1	NS	0.0000
10498	2017-09-25 07:57:58.871988	5	1975	5	2	0009-00007949	53	2017-09-23	133.00	t		VE	10550	0	356	EC-PC	t	1	NS	0.0000
10499	2017-09-25 07:58:39.736318	5	1976	5	1	0009-00002020	3934	2017-09-23	3200.00	t		VE	10551	0	356	EC-PC	t	1	NS	0.0000
10322	2017-09-23 08:50:32.955464	8	1283	5	2	0016-00010295	3091	2017-09-23	207.00	t		VE	10374	0	66	TUCUME-PC	t	1	NS	0.0000
10323	2017-09-23 08:52:40.184711	8	1284	5	2	0016-00010296	4097	2017-09-23	900.00	t		VE	10375	0	66	TUCUME-PC	t	1	NS	0.0000
11819	2017-10-04 12:35:27.62774	6	351	5	2	0008-00002545	4953	2017-09-23	1666.00	t		VE	11868	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11823	2017-10-04 12:38:33.694418	6	352	5	2	0008-00002546	4956	2017-09-23	1574.50	t		VE	11872	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11825	2017-10-04 12:40:57.867749	6	353	5	2	0008-00002547	1051	2017-09-23	174.00	t		VE	11874	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11869	2017-10-04 15:19:17.242683	6	384	5	1	0008-00000628	4963	2017-09-23	2060.00	t		VE	11918	0	205	SLAMBAYEQUE	t	1	NS	0.0000
10455	2017-09-23 12:30:42.303767	17	55	5	2	0006-00000054	4177	2017-09-23	93.00	t		VE	10507	0	3588	CPU-L01-71	t	2	NS	0.0000
10456	2017-09-23 12:31:44.994599	17	56	5	2	0006-00000055	3606	2017-09-23	93.00	t		VE	10508	0	3588	CPU-L01-71	t	2	NS	0.0000
10461	2017-09-23 12:37:12.895804	11	520	5	2	0010-00003538	84	2017-09-23	58.00	t		VE	10513	0	73	ADMIN-PC	t	1	NS	0.0000
10442	2017-09-23 12:14:30.673085	9	1369	5	1	0024-00000106	8	2017-09-23	50.00	t		VE	10494	0	67	CONTASTAANA-PC	f	1	NS	0.0000
10394	2017-09-23 10:08:56.723257	9	1366	5	2	0024-00002144	4136	2017-09-23	1360.00	t		VE	10446	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10395	2017-09-23 10:09:26.942411	9	1367	5	2	0024-00002145	4136	2017-09-23	50.00	t		VE	10447	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10451	2017-09-23 12:22:23.493385	9	1371	5	1	0024-00000108	4169	2017-09-23	6105.00	t		VE	10503	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10446	2017-09-23 12:16:18.520586	9	1370	5	1	0024-00000107	4169	2017-09-23	50.00	t		VE	10498	0	67	CONTASTAANA-PC	f	1	NS	0.0000
10483	2017-09-23 13:00:01.185547	9	1372	5	2	0024-00002146	1935	2017-09-23	200.00	t		VE	10535	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17303	2017-11-03 08:37:43.000743	8	2346	5	2	0012-00002177	6018	2017-09-23	109.50	t		VE	17330	0	5220	CONTROL02	t	3	NS	0.0000
17304	2017-11-03 08:38:09.413059	8	2347	5	2	0012-00002178	3309	2017-09-23	53.00	t		VE	17331	0	5220	CONTROL02	t	3	NS	0.0000
17305	2017-11-03 08:38:38.648081	8	2348	5	2	0012-00002179	5990	2017-09-23	153.30	t		VE	17332	0	5220	CONTROL02	t	3	NS	0.0000
17306	2017-11-03 08:40:33.689588	8	2349	5	2	0012-00002180	3230	2017-09-23	51.50	t		VE	17333	0	5220	CONTROL02	t	3	NS	0.0000
17307	2017-11-03 08:41:12.769479	8	2350	5	2	0012-00002181	2897	2017-09-23	197.10	t		VE	17334	0	5220	CONTROL02	t	3	NS	0.0000
17308	2017-11-03 08:41:48.863496	8	2351	5	2	0012-00002182	6070	2017-09-23	65.70	t		VE	17335	0	5220	CONTROL02	t	3	NS	0.0000
17309	2017-11-03 08:42:30.350542	8	2352	5	2	0012-00002183	3155	2017-09-23	1837.50	t		VE	17336	0	5220	CONTROL02	t	3	NS	0.0000
17310	2017-11-03 08:43:33.785266	8	2353	5	2	0012-00002184	6019	2017-09-23	1190.20	t		VE	17337	0	5220	CONTROL02	t	3	NS	0.0000
17311	2017-11-03 08:45:14.131218	8	2354	5	1	0012-00000210	5410	2017-09-23	710.00	t		VE	17338	0	5220	CONTROL02	t	3	NS	0.0000
10326	2017-09-23 08:58:39.36256	8	1285	5	2	0016-00010297	4098	2017-09-23	173.00	t		VE	10378	0	66	TUCUME-PC	t	1	NS	0.0000
10329	2017-09-23 09:04:46.312937	8	1286	5	2	0016-00010298	2735	2017-09-23	497.00	t		VE	10381	0	66	TUCUME-PC	t	1	NS	0.0000
10374	2017-09-23 09:47:54.374708	8	1287	5	2	0016-00010299	4134	2017-09-23	80.50	t		VE	10426	0	66	TUCUME-PC	t	1	NS	0.0000
10303	2017-09-23 08:29:39.630858	7	736	5	2	0012-00009507	873	2017-09-23	53.00	t		VE	10355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10304	2017-09-23 08:31:29.832136	7	737	5	2	0012-00009508	991	2017-09-23	53.00	t		VE	10356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10307	2017-09-23 08:34:08.075236	7	739	5	2	0012-00009510	922	2017-09-23	53.00	t		VE	10359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10308	2017-09-23 08:34:46.866332	7	740	5	2	0012-00009511	794	2017-09-23	112.00	t		VE	10360	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10396	2017-09-23 10:12:55.596413	18	380	5	1	0004-00000097	3757	2017-09-23	567.00	t		VE	10448	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10397	2017-09-23 10:26:36.370665	18	381	5	2	0004-00000284	3720	2017-09-23	1417.50	t		VE	10449	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10482	2017-09-23 13:00:00.092485	18	382	5	2	0004-00000285	3715	2017-09-23	1890.00	t		VE	10534	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10486	2017-09-23 13:02:09.362373	18	383	5	2	0004-00000286	3715	2017-09-23	96.00	t		VE	10538	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22812	2017-11-29 16:52:12.740091	5	2110	5	2	0005-00000777	7487	2017-09-25	3255.00	t		VE	22617	0	5532	CPU-L01-163	t	2	NS	0.0000
22813	2017-11-29 16:52:35.781284	5	2111	5	2	0005-00000778	7488	2017-09-25	8835.00	t		VE	22618	0	5532	CPU-L01-163	t	2	NS	0.0000
22814	2017-11-29 16:52:56.720694	5	2112	5	2	0005-00000779	7489	2017-09-25	93.00	t		VE	22619	0	5532	CPU-L01-163	t	2	NS	0.0000
10502	2017-09-25 08:21:41.685859	5	1977	5	1	0009-00002021	358	2017-09-25	1590.00	t		VE	10554	0	356	EC-PC	t	1	NS	0.0000
22815	2017-11-29 16:53:16.926003	5	2113	5	2	0005-00000780	7490	2017-09-25	13857.00	t		VE	22620	0	5532	CPU-L01-163	t	2	NS	0.0000
15858	2017-10-28 08:43:20.496741	5	274	5	2	0001-00000416	3392	2017-09-25	107.50	t		VE	15887	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15859	2017-10-28 08:45:29.525216	5	275	5	2	0001-00000417	5710	2017-09-25	186.60	t		VE	15888	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
10623	2017-09-25 12:15:55.811091	5	1978	5	2	0009-00007950	3392	2017-09-25	136.00	t		VE	10675	0	356	EC-PC	t	1	NS	0.0000
10625	2017-09-25 12:16:19.35514	5	1979	5	2	0009-00007951	13	2017-09-25	34.00	t		VE	10677	0	356	EC-PC	t	1	NS	0.0000
10627	2017-09-25 12:18:20.926769	5	1980	5	2	0009-00007952	1435	2017-09-25	495.00	t		VE	10679	0	356	EC-PC	t	1	NS	0.0000
10628	2017-09-25 12:18:42.712674	5	1981	5	2	0009-00007953	19	2017-09-25	99.00	t		VE	10680	0	356	EC-PC	t	1	NS	0.0000
10630	2017-09-25 12:19:06.541222	5	1982	5	2	0009-00007954	3360	2017-09-25	802.50	t		VE	10682	0	356	EC-PC	t	1	NS	0.0000
10631	2017-09-25 12:19:27.022521	5	1983	5	2	0009-00007955	558	2017-09-25	24.00	t		VE	10683	0	356	EC-PC	t	1	NS	0.0000
10632	2017-09-25 12:19:49.148296	5	1984	5	2	0009-00007956	2148	2017-09-25	148.50	t		VE	10684	0	356	EC-PC	t	1	NS	0.0000
10634	2017-09-25 12:20:29.386159	5	1985	5	1	0009-00002022	1180	2017-09-25	198.00	t		VE	10686	0	356	EC-PC	t	1	NS	0.0000
10652	2017-09-25 15:44:59.661617	5	1986	5	2	0009-00007957	1305	2017-09-25	401.50	t		VE	10704	0	356	EC-PC	t	1	NS	0.0000
10761	2017-09-25 18:02:36.229028	5	1987	5	2	0009-00007958	4375	2017-09-25	247.50	t		VE	10813	0	356	EC-PC	t	1	NS	0.0000
10762	2017-09-25 18:03:24.048216	5	1988	5	2	0009-00007959	33	2017-09-25	297.00	t		VE	10814	0	356	EC-PC	t	1	NS	0.0000
10501	2017-09-25 08:16:25.935615	14	1233	5	2	0002-00017436	4204	2017-09-25	327.00	t		VE	10553	0	69	CHEPEN-PC	t	1	NS	0.0000
10528	2017-09-25 09:15:58.857543	14	1234	5	2	0002-00017437	4226	2017-09-25	502.00	t		VE	10580	0	69	CHEPEN-PC	t	1	NS	0.0000
10760	2017-09-25 18:02:15.998167	18	384	5	2	0004-00000287	3698	2017-09-25	1417.50	t		VE	10812	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10756	2017-09-25 17:56:03.08912	14	1242	5	2	0002-00017445	4282	2017-09-25	550.00	t		VE	10808	0	69	CHEPEN-PC	t	1	NS	0.0000
10530	2017-09-25 09:16:58.370593	14	1235	5	2	0002-00017438	1727	2017-09-25	162.00	t		VE	10582	0	69	CHEPEN-PC	t	1	NS	0.0000
10532	2017-09-25 09:17:47.495215	14	1236	5	2	0002-00017439	1727	2017-09-25	45.00	t		VE	10584	0	69	CHEPEN-PC	t	1	NS	0.0000
10578	2017-09-25 10:43:55.866029	14	1237	5	2	0002-00017440	4252	2017-09-25	343.00	t		VE	10630	0	69	CHEPEN-PC	t	1	NS	0.0000
10648	2017-09-25 12:48:09.188178	14	1238	5	2	0002-00017441	4282	2017-09-25	8250.00	t		VE	10700	0	69	CHEPEN-PC	t	1	NS	0.0000
10654	2017-09-25 15:52:06.289462	14	1239	5	2	0002-00017442	126	2017-09-25	377.50	t		VE	10706	0	69	CHEPEN-PC	t	1	NS	0.0000
10754	2017-09-25 17:54:17.940117	14	1240	5	2	0002-00017443	4282	2017-09-25	1661.00	t		VE	10806	0	69	CHEPEN-PC	t	1	NS	0.0000
10755	2017-09-25 17:55:13.131312	14	1241	5	2	0002-00017444	4282	2017-09-25	1787.00	t		VE	10807	0	69	CHEPEN-PC	t	1	NS	0.0000
10757	2017-09-25 17:57:17.218056	14	1243	5	2	0002-00017446	4372	2017-09-25	2948.50	t		VE	10809	0	69	CHEPEN-PC	t	1	NS	0.0000
10763	2017-09-25 18:07:23.152802	14	1244	5	2	0002-00017447	4374	2017-09-25	162.00	t		VE	10815	0	69	CHEPEN-PC	t	1	NS	0.0000
10664	2017-09-25 16:30:18.045229	17	57	5	2	0006-00000056	4288	2017-09-25	93.00	t		VE	10716	0	3588	CPU-L01-71	t	2	NS	0.0000
10666	2017-09-25 16:31:36.192652	17	58	5	2	0006-00000057	4292	2017-09-25	93.00	t		VE	10718	0	3588	CPU-L01-71	t	2	NS	0.0000
10670	2017-09-25 16:33:46.248266	17	59	5	2	0006-00000058	4295	2017-09-25	93.00	t		VE	10722	0	3588	CPU-L01-71	t	2	NS	0.0000
10672	2017-09-25 16:34:55.943026	17	60	5	2	0006-00000059	3636	2017-09-25	100.80	t		VE	10724	0	3588	CPU-L01-71	t	2	NS	0.0000
10674	2017-09-25 16:35:41.684665	17	61	5	2	0006-00000060	4299	2017-09-25	93.00	t		VE	10726	0	3588	CPU-L01-71	t	2	NS	0.0000
10687	2017-09-25 16:44:22.541856	17	62	5	2	0006-00000061	4311	2017-09-25	93.00	t		VE	10739	0	3588	CPU-L01-71	t	2	NS	0.0000
10739	2017-09-25 17:42:34.98474	10	851	5	2	0022-00001989	813	2017-09-25	500.00	t		VE	10791	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10752	2017-09-25 17:51:55.884728	10	852	5	2	0022-00001990	813	2017-09-25	50.00	t		VE	10804	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10753	2017-09-25 17:52:53.846255	10	853	5	2	0022-00001991	4371	2017-09-25	600.00	t		VE	10805	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10656	2017-09-25 16:10:35.312012	11	521	5	1	0010-00001197	85	2017-09-25	2635.50	t		VE	10708	0	73	ADMIN-PC	t	1	NS	0.0000
10675	2017-09-25 16:35:50.309136	11	522	5	2	0010-00003539	2133	2017-09-25	850.00	t		VE	10727	0	73	ADMIN-PC	t	1	NS	0.0000
11827	2017-10-04 12:43:00.705679	6	354	5	2	0008-00002548	629	2017-09-25	231.00	t		VE	11876	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11828	2017-10-04 12:45:16.662292	6	355	5	2	0008-00002549	1035	2017-09-25	165.50	t		VE	11877	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11829	2017-10-04 12:46:42.755371	6	356	5	2	0008-00002550	213	2017-09-25	963.00	t		VE	11878	0	205	SLAMBAYEQUE	t	1	NS	0.0000
10507	2017-09-25 08:47:00.783695	13	457	5	2	0015-00004013	172	2017-09-25	53.00	t		VE	10559	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10569	2017-09-25 10:33:48.442992	13	458	5	2	0015-00004014	3758	2017-09-25	475.50	t		VE	10621	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10604	2017-09-25 11:36:57.371374	13	459	5	2	0015-00004015	4262	2017-09-25	2095.00	t		VE	10656	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10608	2017-09-25 11:57:06.158474	13	460	5	2	0015-00004016	4264	2017-09-25	505.50	t		VE	10660	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10764	2017-09-25 19:42:29.070121	13	461	5	2	0015-00004017	4376	2017-09-25	3300.00	t		VE	10816	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10765	2017-09-25 19:44:47.489848	13	462	5	2	0015-00004018	4376	2017-09-25	1008.00	t		VE	10817	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10766	2017-09-25 19:48:02.173403	13	463	5	2	0015-00004019	4376	2017-09-25	3300.00	t		VE	10818	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10767	2017-09-25 19:49:42.848619	13	464	5	2	0015-00004020	4376	2017-09-25	11500.00	t		VE	10819	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10510	2017-09-25 08:50:37.253693	9	1373	5	2	0024-00002147	4205	2017-09-25	52.00	t		VE	10562	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10655	2017-09-25 15:55:26.149215	9	1374	5	2	0024-00002148	2921	2017-09-25	773.50	t		VE	10707	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17312	2017-11-03 08:49:05.933256	8	2355	5	2	0012-00002185	3013	2017-09-25	306.60	t		VE	17339	0	5220	CONTROL02	t	3	NS	0.0000
17313	2017-11-03 08:49:39.501067	8	2356	5	2	0012-00002186	6075	2017-09-25	109.50	t		VE	17340	0	5220	CONTROL02	t	3	NS	0.0000
17314	2017-11-03 08:50:13.125448	8	2357	5	2	0012-00002187	5751	2017-09-25	1095.00	t		VE	17341	0	5220	CONTROL02	t	3	NS	0.0000
17315	2017-11-03 08:52:42.247318	8	2358	5	2	0012-00002188	6076	2017-09-25	10102.60	t		VE	17342	0	5220	CONTROL02	t	3	NS	0.0000
17316	2017-11-03 08:53:14.708107	8	2359	5	2	0012-00002189	6070	2017-09-25	49.00	t		VE	17343	0	5220	CONTROL02	t	3	NS	0.0000
17317	2017-11-03 08:54:37.427977	8	2360	5	2	0012-00002190	5958	2017-09-25	846.90	t		VE	17344	0	5220	CONTROL02	t	3	NS	0.0000
17318	2017-11-03 08:55:39.617984	8	2361	5	2	0012-00002191	2750	2017-09-25	1759.40	t		VE	17345	0	5220	CONTROL02	t	3	NS	0.0000
17319	2017-11-03 08:56:36.078963	8	2362	5	2	0012-00002192	6077	2017-09-25	155.40	t		VE	17346	0	5220	CONTROL02	t	3	NS	0.0000
17320	2017-11-03 08:57:14.021013	8	2363	5	2	0012-00002193	1146	2017-09-25	3185.00	t		VE	17347	0	5220	CONTROL02	t	3	NS	0.0000
17321	2017-11-03 08:59:53.990607	8	2364	5	2	0012-00002194	5921	2017-09-25	122.50	t		VE	17348	0	5220	CONTROL02	t	3	NS	0.0000
17322	2017-11-03 09:00:25.233096	8	2365	5	2	0012-00002195	4980	2017-09-25	65.70	t		VE	17349	0	5220	CONTROL02	t	3	NS	0.0000
17323	2017-11-03 09:00:58.12681	8	2366	5	2	0012-00002196	3013	2017-09-25	131.40	t		VE	17350	0	5220	CONTROL02	t	3	NS	0.0000
17324	2017-11-03 09:01:57.435108	8	2367	5	2	0012-00002197	2787	2017-09-25	1160.00	t		VE	17351	0	5220	CONTROL02	t	3	NS	0.0000
10504	2017-09-25 08:45:05.318206	8	1288	5	2	0016-00010300	4097	2017-09-25	900.00	t		VE	10556	0	66	TUCUME-PC	t	1	NS	0.0000
10506	2017-09-25 08:46:45.54046	8	1289	5	2	0016-00010301	4206	2017-09-25	369.00	t		VE	10558	0	66	TUCUME-PC	t	1	NS	0.0000
10563	2017-09-25 10:07:37.881907	8	1290	5	2	0016-00010302	3032	2017-09-25	381.00	t		VE	10615	0	66	TUCUME-PC	t	1	NS	0.0000
10653	2017-09-25 15:45:14.830564	8	1291	5	2	0016-00010303	2784	2017-09-25	138.50	t		VE	10705	0	66	TUCUME-PC	t	1	NS	0.0000
10801	2017-09-26 10:49:14.029331	11	523	5	2	0010-00003540	137	2017-09-26	1143.50	t		VE	10853	0	73	ADMIN-PC	t	1	NS	0.0000
10805	2017-09-26 10:56:15.875412	11	524	5	2	0010-00003541	171	2017-09-26	2802.00	t		VE	10857	0	73	ADMIN-PC	t	1	NS	0.0000
10907	2017-09-26 17:20:46.726302	11	526	5	2	0010-00003543	83	2017-09-26	671.50	t		VE	10959	0	73	ADMIN-PC	t	1	NS	0.0000
10892	2017-09-26 16:43:01.791141	17	63	5	2	0006-00000062	3632	2017-09-26	279.00	t		VE	10944	0	3588	CPU-L01-71	t	2	NS	0.0000
10893	2017-09-26 16:46:01.459553	17	64	5	2	0006-00000063	3930	2017-09-26	279.00	t		VE	10945	0	3588	CPU-L01-71	t	2	NS	0.0000
10894	2017-09-26 16:47:44.402338	17	65	5	2	0006-00000064	3842	2017-09-26	93.00	t		VE	10946	0	3588	CPU-L01-71	t	2	NS	0.0000
10898	2017-09-26 16:49:52.373365	17	66	5	2	0006-00000065	3841	2017-09-26	20.00	t		VE	10950	0	3588	CPU-L01-71	t	2	NS	0.0000
10843	2017-09-26 14:55:57.052427	15	529	5	2	0021-00003911	90	2017-09-26	867.50	t		VE	10895	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10862	2017-09-26 16:14:02.616999	15	530	5	2	0021-00003912	102	2017-09-26	4095.00	t		VE	10914	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14373	2017-10-24 16:13:02.216077	15	355	5	2	0006-00000316	5544	2017-09-26	450.60	t		VE	14400	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14375	2017-10-24 16:15:43.405186	15	356	5	2	0006-00000317	5324	2017-09-26	283.60	t		VE	14402	0	87	PACANGUILLA-PC	t	3	NS	0.0000
21657	2017-11-25 15:11:26.156877	5	2766	5	2	0009-00007983	2204	2017-09-26	0.00	t		VE	10960	0	313	NBK-L01-72	t	1	NS	0.0000
22816	2017-11-29 16:53:49.097554	5	2114	5	2	0005-00000781	7491	2017-09-26	93.00	t		VE	22621	0	5532	CPU-L01-163	t	2	NS	0.0000
22818	2017-11-29 16:54:09.663656	5	2115	5	2	0005-00000782	7492	2017-09-26	372.00	t		VE	22623	0	5532	CPU-L01-163	t	2	NS	0.0000
22819	2017-11-29 16:54:40.118936	5	2116	5	2	0005-00000783	7493	2017-09-26	93.00	t		VE	22624	0	5532	CPU-L01-163	t	2	NS	0.0000
22820	2017-11-29 16:55:11.717264	5	2117	5	2	0005-00000784	7494	2017-09-26	19065.00	t		VE	22625	0	5532	CPU-L01-163	t	2	NS	0.0000
22822	2017-11-29 16:55:38.653711	5	2118	5	2	0005-00000785	7495	2017-09-26	6510.00	t		VE	22627	0	5532	CPU-L01-163	t	2	NS	0.0000
10774	2017-09-26 09:24:01.695378	5	1989	5	2	0009-00007960	13	2017-09-26	469.00	t		VE	10826	0	356	EC-PC	t	1	NS	0.0000
15860	2017-10-28 08:47:39.658853	5	276	5	2	0001-00000418	5747	2017-09-26	2949.90	t		VE	15889	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15861	2017-10-28 08:48:14.705754	5	277	5	2	0001-00000419	1183	2017-09-26	254.00	t		VE	15890	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15862	2017-10-28 08:48:42.907119	5	278	5	2	0001-00000420	559	2017-09-26	240.00	t		VE	15891	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15864	2017-10-28 08:52:42.716994	5	280	5	1	0001-00000491	358	2017-09-26	396.00	t		VE	15893	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15865	2017-10-28 08:53:56.925671	5	281	5	1	0001-00000492	5799	2017-09-26	859.80	t		VE	15894	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15866	2017-10-28 08:54:27.49882	5	282	5	1	0001-00000493	5802	2017-09-26	152.40	t		VE	15895	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
10775	2017-09-26 09:25:29.161401	5	1990	5	2	0009-00007961	53	2017-09-26	495.00	t		VE	10827	0	356	EC-PC	t	1	NS	0.0000
10776	2017-09-26 09:25:55.105394	5	1991	5	2	0009-00007962	618	2017-09-26	385.00	t		VE	10828	0	356	EC-PC	t	1	NS	0.0000
10777	2017-09-26 09:26:27.752805	5	1992	5	2	0009-00007963	19	2017-09-26	53.50	t		VE	10829	0	356	EC-PC	t	1	NS	0.0000
10797	2017-09-26 10:18:06.117818	5	1993	5	2	0009-00007964	2571	2017-09-26	1605.00	t		VE	10849	0	356	EC-PC	t	1	NS	0.0000
10798	2017-09-26 10:18:25.253001	5	1994	5	2	0009-00007965	1183	2017-09-26	49.50	t		VE	10850	0	356	EC-PC	t	1	NS	0.0000
10919	2017-09-27 09:26:11.986937	14	1258	5	2	0002-00017459	4414	2017-09-26	54.00	t		VE	10971	0	69	CHEPEN-PC	t	1	NS	0.0000
11831	2017-10-04 12:48:58.430363	6	357	5	2	0008-00002551	63	2017-09-26	154.00	t		VE	11880	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11832	2017-10-04 12:50:03.474492	6	358	5	2	0008-00002552	208	2017-09-26	162.00	t		VE	11881	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11833	2017-10-04 12:51:23.054281	6	359	5	2	0008-00002553	2521	2017-09-26	49.50	t		VE	11882	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11873	2017-10-04 15:35:53.248166	6	387	5	1	0008-00000632	1058	2017-09-26	495.00	t		VE	11921	0	205	SLAMBAYEQUE	t	1	NS	0.0000
10802	2017-09-26 10:53:30.075355	10	854	5	2	0022-00001992	4394	2017-09-26	2054.00	t		VE	10854	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10803	2017-09-26 10:55:10.674363	10	855	5	2	0022-00001993	2448	2017-09-26	204.00	t		VE	10855	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10804	2017-09-26 10:56:06.961279	10	856	5	2	0022-00001994	3410	2017-09-26	345.00	t		VE	10856	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10806	2017-09-26 10:56:38.731341	10	857	5	2	0022-00001995	3410	2017-09-26	345.00	t		VE	10858	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10808	2017-09-26 10:58:21.063265	10	858	5	2	0022-00001996	4395	2017-09-26	518.00	t		VE	10860	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10809	2017-09-26 10:58:56.540255	10	859	5	2	0022-00001997	2236	2017-09-26	500.00	t		VE	10861	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10810	2017-09-26 10:59:43.795513	10	860	5	2	0022-00001998	4396	2017-09-26	1500.00	t		VE	10862	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10811	2017-09-26 11:00:54.227953	10	861	5	2	0022-00001999	4397	2017-09-26	350.00	t		VE	10863	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10834	2017-09-26 12:29:14.744209	10	862	5	2	0022-00002000	4397	2017-09-26	850.00	t		VE	10886	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10846	2017-09-26 15:42:53.775394	10	863	5	2	0022-00002001	4397	2017-09-26	800.00	t		VE	10898	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10847	2017-09-26 15:44:15.310114	10	864	5	1	0022-00000224	1149	2017-09-26	4500.00	t		VE	10899	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10848	2017-09-26 15:45:27.234262	10	865	5	1	0022-00000225	1149	2017-09-26	2310.00	t		VE	10900	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10909	2017-09-26 18:16:17.695106	10	866	5	2	0022-00002002	1390	2017-09-26	50.00	t		VE	10961	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10910	2017-09-26 18:18:34.479122	10	867	5	2	0022-00002003	4413	2017-09-26	767.00	t		VE	10962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10911	2017-09-26 18:21:07.299101	10	868	5	1	0022-00000226	3028	2017-09-26	3262.00	t		VE	10963	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10941	2017-09-27 11:58:40.704202	10	869	5	1	0022-00000227	3028	2017-09-26	3030.00	t		VE	10993	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17326	2017-11-03 09:03:20.176203	8	2369	5	2	0012-00002199	8	2017-09-26	3.80	t		VE	17353	0	5220	CONTROL02	f	3	NS	0.0000
17325	2017-11-03 09:02:54.181262	8	2368	5	2	0012-00002198	6078	2017-09-26	162.80	t		VE	17352	0	5220	CONTROL02	t	3	NS	0.0000
17327	2017-11-03 09:04:24.020424	8	2370	5	2	0012-00002200	6079	2017-09-26	65.70	t		VE	17354	0	5220	CONTROL02	t	3	NS	0.0000
17328	2017-11-03 09:04:55.590483	8	2371	5	2	0012-00002201	6018	2017-09-26	109.50	t		VE	17355	0	5220	CONTROL02	t	3	NS	0.0000
17329	2017-11-03 09:05:31.810465	8	2372	5	2	0012-00002202	3155	2017-09-26	371.00	t		VE	17356	0	5220	CONTROL02	t	3	NS	0.0000
17330	2017-11-03 09:06:01.622312	8	2373	5	2	0012-00002203	5967	2017-09-26	122.50	t		VE	17357	0	5220	CONTROL02	t	3	NS	0.0000
17331	2017-11-03 09:06:50.232395	8	2374	5	2	0012-00002204	5754	2017-09-26	109.50	t		VE	17358	0	5220	CONTROL02	t	3	NS	0.0000
17332	2017-11-03 09:07:21.818491	8	2375	5	2	0012-00002205	6019	2017-09-26	1752.00	t		VE	17359	0	5220	CONTROL02	t	3	NS	0.0000
17333	2017-11-03 09:08:25.724017	8	2376	5	2	0012-00002206	2953	2017-09-26	1060.00	t		VE	17360	0	5220	CONTROL02	t	3	NS	0.0000
17334	2017-11-03 09:09:52.822074	8	2377	5	2	0012-00002207	3179	2017-09-26	735.00	t		VE	17361	0	5220	CONTROL02	t	3	NS	0.0000
17335	2017-11-03 09:10:19.212822	8	2378	5	2	0012-00002208	2897	2017-09-26	735.00	t		VE	17362	0	5220	CONTROL02	t	3	NS	0.0000
17336	2017-11-03 09:11:16.157336	8	2379	5	2	0012-00002209	3013	2017-09-26	612.50	t		VE	17363	0	5220	CONTROL02	t	3	NS	0.0000
17337	2017-11-03 09:12:13.991625	8	2380	5	2	0012-00002210	5968	2017-09-26	147.00	t		VE	17364	0	5220	CONTROL02	t	3	NS	0.0000
17338	2017-11-03 09:12:48.307064	8	2381	5	2	0012-00002211	5921	2017-09-26	98.00	t		VE	17365	0	5220	CONTROL02	t	3	NS	0.0000
17339	2017-11-03 09:13:30.049293	8	2382	5	2	0012-00002212	3230	2017-09-26	1484.00	t		VE	17366	0	5220	CONTROL02	t	3	NS	0.0000
17340	2017-11-03 09:14:27.261657	8	2383	5	2	0012-00002213	5390	2017-09-26	131.40	t		VE	17367	0	5220	CONTROL02	t	3	NS	0.0000
17341	2017-11-03 09:15:46.957934	8	2384	5	2	0012-00002214	3161	2017-09-26	1452.60	t		VE	17368	0	5220	CONTROL02	t	3	NS	0.0000
17342	2017-11-03 09:16:34.380683	8	2385	5	1	0012-00000211	5601	2017-09-26	876.00	t		VE	17369	0	5220	CONTROL02	t	3	NS	0.0000
17343	2017-11-03 09:17:25.506486	8	2386	5	1	0012-00000212	5410	2017-09-26	980.00	t		VE	17370	0	5220	CONTROL02	t	3	NS	0.0000
10769	2017-09-26 08:01:11.267745	8	1292	5	2	0016-00010304	3155	2017-09-26	104.00	t		VE	10821	0	66	TUCUME-PC	t	1	NS	0.0000
10770	2017-09-26 08:02:15.48402	8	1293	5	2	0016-00010305	4097	2017-09-26	780.00	t		VE	10822	0	66	TUCUME-PC	t	1	NS	0.0000
10794	2017-09-26 10:00:35.231169	13	465	5	2	0015-00004021	4376	2017-09-26	3500.00	t		VE	10846	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10796	2017-09-26 10:09:05.131071	13	467	5	2	0015-00004023	4376	2017-09-26	158.00	t		VE	10848	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10885	2017-09-26 16:31:15.781889	13	468	5	2	0015-00004024	4376	2017-09-26	5000.00	t		VE	10937	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10906	2017-09-26 17:04:46.455413	13	469	5	2	0015-00004025	4262	2017-09-26	162.00	t		VE	10958	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
10912	2017-09-26 18:23:36.907422	18	424	5	1	0004-00000098	3637	2017-09-26	3402.00	t		VE	10964	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10913	2017-09-26 18:30:04.665759	18	425	5	2	0004-00000289	3706	2017-09-26	4725.00	t		VE	10965	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10965	2017-09-27 17:54:58.892339	11	527	5	2	0010-00003544	2137	2017-09-27	2322.00	t		VE	11017	0	73	ADMIN-PC	t	1	NS	0.0000
10966	2017-09-27 17:55:51.726419	11	528	5	2	0010-00003545	137	2017-09-27	2656.50	t		VE	11018	0	73	ADMIN-PC	t	1	NS	0.0000
10795	2017-09-26 10:02:09.680565	13	466	5	2	0015-00004022	4376	2017-09-26	3500.00	t		VE	10847	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
11287	2017-09-29 11:09:10.218631	18	428	5	2	0004-00000288	8	2017-09-26	1.00	t		VE	11337	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
10920	2017-09-27 09:29:00.924817	14	1259	5	2	0002-00017460	4282	2017-09-27	2988.00	t		VE	10972	0	69	CHEPEN-PC	t	1	NS	0.0000
10921	2017-09-27 09:30:16.995319	14	1260	5	2	0002-00017461	4415	2017-09-27	691.00	t		VE	10973	0	69	CHEPEN-PC	t	1	NS	0.0000
10922	2017-09-27 09:32:00.2139	14	1261	5	2	0002-00017462	1889	2017-09-27	162.00	t		VE	10974	0	69	CHEPEN-PC	t	1	NS	0.0000
10923	2017-09-27 09:32:31.262842	14	1262	5	2	0002-00017463	4416	2017-09-27	53.00	t		VE	10975	0	69	CHEPEN-PC	t	1	NS	0.0000
10951	2017-09-27 16:37:58.567552	14	1263	5	2	0002-00017464	1346	2017-09-27	72.00	t		VE	11003	0	69	CHEPEN-PC	t	1	NS	0.0000
10952	2017-09-27 16:38:30.714987	14	1264	5	2	0002-00017465	1346	2017-09-27	36.00	t		VE	11004	0	69	CHEPEN-PC	t	1	NS	0.0000
10953	2017-09-27 16:39:03.224367	14	1265	5	2	0002-00017466	4423	2017-09-27	54.00	t		VE	11005	0	69	CHEPEN-PC	t	1	NS	0.0000
10954	2017-09-27 16:39:30.728493	14	1266	5	2	0002-00017467	4403	2017-09-27	108.00	t		VE	11006	0	69	CHEPEN-PC	t	1	NS	0.0000
10959	2017-09-27 17:46:44.590463	14	1267	5	2	0002-00017468	4424	2017-09-27	106.00	t		VE	11011	0	69	CHEPEN-PC	t	1	NS	0.0000
10960	2017-09-27 17:47:15.463591	14	1268	5	2	0002-00017469	8	2017-09-27	1170.00	t		VE	11012	0	69	CHEPEN-PC	t	1	NS	0.0000
10930	2017-09-27 10:30:27.236644	5	2022	5	2	0009-00007990	1205	2017-09-27	756.00	t		VE	10982	0	356	EC-PC	f	1	NS	0.0000
15871	2017-10-28 08:59:09.066254	5	287	5	1	0001-00000495	5799	2017-09-27	154.50	t		VE	15900	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
22823	2017-11-29 16:56:10.561068	5	2119	5	2	0005-00000786	7496	2017-09-27	93.00	t		VE	22628	0	5532	CPU-L01-163	t	2	NS	0.0000
22824	2017-11-29 16:57:27.055948	5	2120	5	2	0005-00000787	7497	2017-09-27	5580.00	t		VE	22629	0	5532	CPU-L01-163	t	2	NS	0.0000
22826	2017-11-29 16:57:48.205696	5	2121	5	2	0005-00000788	7498	2017-09-27	2790.00	t		VE	22631	0	5532	CPU-L01-163	t	2	NS	0.0000
22827	2017-11-29 16:58:28.973978	5	2122	5	2	0005-00000789	7499	2017-09-27	5487.00	t		VE	22632	0	5532	CPU-L01-163	t	2	NS	0.0000
22829	2017-11-29 16:59:46.862184	5	2123	5	2	0005-00000790	7500	2017-09-27	8556.00	t		VE	22634	0	5532	CPU-L01-163	t	2	NS	0.0000
22830	2017-11-29 17:00:12.697437	5	2124	5	2	0005-00000791	7501	2017-09-27	5580.00	t		VE	22635	0	5532	CPU-L01-163	t	2	NS	0.0000
22833	2017-11-29 17:01:06.183258	5	2126	5	2	0005-00000793	7504	2017-09-27	1767.00	t		VE	22638	0	5532	CPU-L01-163	t	2	NS	0.0000
22834	2017-11-29 17:01:32.979823	5	2127	5	2	0005-00000794	7504	2017-09-27	1860.00	t		VE	22639	0	5532	CPU-L01-163	t	2	NS	0.0000
22849	2017-11-29 17:32:29.709747	5	2134	5	2	0005-00000792	7503	2017-09-27	5330.00	t		VE	22654	0	5532	CPU-L01-163	t	2	NS	0.0000
15867	2017-10-28 08:55:29.505757	5	283	5	2	0001-00000421	5803	2017-09-27	434.00	t		VE	15896	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15868	2017-10-28 08:56:05.054436	5	284	5	2	0001-00000422	4422	2017-09-27	254.00	t		VE	15897	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15869	2017-10-28 08:56:33.454581	5	285	5	2	0001-00000423	5804	2017-09-27	120.00	t		VE	15898	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15870	2017-10-28 08:58:04.520146	5	286	5	1	0001-00000494	5805	2017-09-27	542.00	t		VE	15899	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
10914	2017-09-27 07:50:27.29988	5	2016	5	2	0009-00007984	19	2017-09-27	56.00	t		VE	10966	0	356	EC-PC	t	1	NS	0.0000
10924	2017-09-27 09:47:54.960841	5	2017	5	2	0009-00007985	2623	2017-09-27	1080.00	t		VE	10976	0	356	EC-PC	t	1	NS	0.0000
10925	2017-09-27 09:49:18.245536	5	2018	5	2	0009-00007986	558	2017-09-27	400.50	t		VE	10977	0	356	EC-PC	t	1	NS	0.0000
10926	2017-09-27 09:50:50.679145	5	2019	5	2	0009-00007987	1435	2017-09-27	72.00	t		VE	10978	0	356	EC-PC	t	1	NS	0.0000
10928	2017-09-27 10:02:22.387065	5	2020	5	2	0009-00007988	2204	2017-09-27	36.00	t		VE	10980	0	356	EC-PC	t	1	NS	0.0000
11478	2017-10-02 17:13:27.525669	5	1015	5	1	0002-00000127	4049	2017-09-27	1840.00	t		VE	11527	0	3595	CPU-L01-163	t	2	NS	0.0000
21658	2017-11-25 15:13:10.877478	5	2767	5	2	0009-00008001	1028	2017-09-27	0.00	t		VE	10997	0	313	NBK-L01-72	t	1	NS	0.0000
10918	2017-09-27 08:36:41.168318	7	747	5	2	0012-00009518	993	2017-09-27	54.00	t		VE	10970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10957	2017-09-27 17:06:34.482108	17	67	5	2	0006-00000066	3930	2017-09-27	186.00	t		VE	11009	0	3588	CPU-L01-71	t	2	NS	0.0000
10958	2017-09-27 17:08:14.270513	17	68	5	2	0006-00000067	4295	2017-09-27	98.00	t		VE	11010	0	3588	CPU-L01-71	t	2	NS	0.0000
11834	2017-10-04 12:52:48.729674	6	360	5	2	0008-00002554	210	2017-09-27	133.50	t		VE	11883	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11835	2017-10-04 12:53:43.24395	6	361	5	2	0008-00002555	1035	2017-09-27	270.00	t		VE	11884	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11836	2017-10-04 12:54:51.32513	6	362	5	2	0008-00002556	211	2017-09-27	112.00	t		VE	11885	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11874	2017-10-04 15:37:29.252328	6	388	5	1	0008-00000633	57	2017-09-27	540.00	t		VE	11922	0	205	SLAMBAYEQUE	t	1	NS	0.0000
10955	2017-09-27 16:59:23.256656	18	426	5	2	0004-00000290	3700	2017-09-27	9350.00	t		VE	11007	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
10956	2017-09-27 17:00:23.793056	18	427	5	2	0004-00000291	3669	2017-09-27	4675.00	t		VE	11008	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17344	2017-11-03 09:18:03.533391	8	2387	5	2	0012-00002215	8	2017-09-27	245.00	t		VE	17371	0	5220	CONTROL02	t	3	NS	0.0000
17345	2017-11-03 09:19:08.073698	8	2388	5	2	0012-00002216	2897	2017-09-27	109.50	t		VE	17372	0	5220	CONTROL02	t	3	NS	0.0000
17346	2017-11-03 09:19:54.536721	8	2389	5	2	0012-00002217	2953	2017-09-27	23.80	t		VE	17373	0	5220	CONTROL02	t	3	NS	0.0000
17347	2017-11-03 09:20:37.957501	8	2390	5	2	0012-00002218	6069	2017-09-27	490.00	t		VE	17374	0	5220	CONTROL02	t	3	NS	0.0000
17348	2017-11-03 09:21:10.458173	8	2391	5	2	0012-00002219	3310	2017-09-27	79.50	t		VE	17375	0	5220	CONTROL02	t	3	NS	0.0000
17349	2017-11-03 09:22:53.707374	8	2392	5	2	0012-00002220	6059	2017-09-27	1177.70	t		VE	17376	0	5220	CONTROL02	t	3	NS	0.0000
17350	2017-11-03 09:24:07.890027	8	2393	5	2	0012-00002221	6080	2017-09-27	517.50	t		VE	17377	0	5220	CONTROL02	t	3	NS	0.0000
17351	2017-11-03 09:24:45.740481	8	2394	5	2	0012-00002222	5754	2017-09-27	87.60	t		VE	17378	0	5220	CONTROL02	t	3	NS	0.0000
17352	2017-11-03 09:25:40.135323	8	2395	5	2	0012-00002223	5664	2017-09-27	427.20	t		VE	17379	0	5220	CONTROL02	t	3	NS	0.0000
17353	2017-11-03 09:26:52.720052	8	2396	5	2	0012-00002224	3275	2017-09-27	1527.50	t		VE	17380	0	5220	CONTROL02	t	3	NS	0.0000
17354	2017-11-03 09:28:47.568966	8	2397	5	2	0012-00002225	5968	2017-09-27	306.00	t		VE	17381	0	5220	CONTROL02	t	3	NS	0.0000
17355	2017-11-03 09:31:14.384577	8	2398	5	2	0012-00002226	5967	2017-09-27	78.60	t		VE	17382	0	5220	CONTROL02	t	3	NS	0.0000
17356	2017-11-03 09:32:34.200892	8	2399	5	2	0012-00002227	3289	2017-09-27	219.80	t		VE	17383	0	5220	CONTROL02	t	3	NS	0.0000
17357	2017-11-03 09:33:24.958525	8	2400	5	2	0012-00002228	3289	2017-09-27	166.60	t		VE	17384	0	5220	CONTROL02	t	3	NS	0.0000
17358	2017-11-03 09:33:59.289694	8	2401	5	2	0012-00002229	3013	2017-09-27	245.00	t		VE	17385	0	5220	CONTROL02	t	3	NS	0.0000
17359	2017-11-03 09:35:06.527743	8	2402	5	2	0012-00002230	3294	2017-09-27	95.20	t		VE	17386	0	5220	CONTROL02	t	3	NS	0.0000
17360	2017-11-03 09:35:46.081426	8	2403	5	2	0012-00002231	3289	2017-09-27	196.00	t		VE	17387	0	5220	CONTROL02	t	3	NS	0.0000
17361	2017-11-03 09:37:43.944168	8	2404	5	2	0012-00002232	3161	2017-09-27	980.00	t		VE	17388	0	5220	CONTROL02	t	3	NS	0.0000
10915	2017-09-27 08:01:09.558627	8	1300	5	2	0016-00010312	3007	2017-09-27	1810.00	t		VE	10967	0	66	TUCUME-PC	t	1	NS	0.0000
10993	2017-09-28 11:28:50.722146	10	871	5	2	0022-00002005	1005	2017-09-28	73.00	t		VE	11045	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10996	2017-09-28 11:46:55.483066	10	872	5	2	0022-00002006	3281	2017-09-28	1140.00	t		VE	11048	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10916	2017-09-27 08:04:20.576373	8	1301	5	2	0016-00010313	4097	2017-09-27	3120.00	t		VE	10968	0	66	TUCUME-PC	t	1	NS	0.0000
10917	2017-09-27 08:05:14.291225	8	1302	5	2	0016-00010314	4097	2017-09-27	520.00	t		VE	10969	0	66	TUCUME-PC	t	1	NS	0.0000
10942	2017-09-27 12:11:40.72931	9	1384	5	2	0024-00002158	4419	2017-09-27	73.00	t		VE	10994	0	67	CONTASTAANA-PC	t	1	NS	0.0000
10949	2017-09-27 16:18:34.851267	9	1385	5	2	0024-00002159	4421	2017-09-27	54.00	t		VE	11001	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11472	2017-10-02 16:59:42.238026	9	1399	5	1	0024-00000110	4756	2017-09-27	162.00	t		VE	11521	0	1	SISTEMAS2-PC	t	1	NS	0.0000
10939	2017-09-27 11:35:24.571111	15	531	5	2	0021-00003913	3551	2017-09-27	321.00	t		VE	10991	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10940	2017-09-27 11:36:41.281613	15	532	5	2	0021-00003914	90	2017-09-27	195.00	t		VE	10992	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14379	2017-10-24 16:19:39.589126	15	357	5	2	0006-00000318	5546	2017-09-27	1136.90	t		VE	14406	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14387	2017-10-24 16:22:24.33253	15	358	5	2	0006-00000319	5324	2017-09-27	235.80	t		VE	14414	0	87	PACANGUILLA-PC	t	3	NS	0.0000
10927	2017-09-27 10:00:38.86791	9	1383	5	2	0024-00002157	8	2017-09-27	54.00	t		VE	10979	0	67	CONTASTAANA-PC	f	1	NS	0.0000
11470	2017-10-02 16:44:35.015779	9	1398	5	1	0024-00000109	4756	2017-09-27	162.00	t		VE	11519	0	1	SISTEMAS2-PC	f	1	NS	0.0000
10968	2017-09-28 07:54:23.61915	14	1269	5	2	0002-00017470	307	2017-09-28	90.00	t		VE	11020	0	69	CHEPEN-PC	t	1	NS	0.0000
10972	2017-09-28 08:45:30.653276	14	1270	5	2	0002-00017471	2361	2017-09-28	129.50	t		VE	11024	0	69	CHEPEN-PC	t	1	NS	0.0000
10975	2017-09-28 09:39:00.034476	14	1271	5	2	0002-00017472	4428	2017-09-28	774.00	t		VE	11027	0	69	CHEPEN-PC	t	1	NS	0.0000
10986	2017-09-28 10:43:34.170918	14	1272	5	2	0002-00017473	4432	2017-09-28	1338.50	t		VE	11038	0	69	CHEPEN-PC	t	1	NS	0.0000
10995	2017-09-28 11:42:39.440746	14	1273	5	2	0002-00017474	4435	2017-09-28	216.00	t		VE	11047	0	69	CHEPEN-PC	t	1	NS	0.0000
11000	2017-09-28 12:16:14.951022	14	1274	5	2	0002-00017475	279	2017-09-28	36.00	t		VE	11051	0	69	CHEPEN-PC	t	1	NS	0.0000
11001	2017-09-28 12:17:13.004851	14	1275	5	2	0002-00017476	4438	2017-09-28	182.00	t		VE	11052	0	69	CHEPEN-PC	t	1	NS	0.0000
11002	2017-09-28 12:17:34.954236	14	1276	5	2	0002-00017477	4403	2017-09-28	36.00	t		VE	11053	0	69	CHEPEN-PC	t	1	NS	0.0000
11122	2017-09-28 17:52:23.217061	14	1277	5	2	0002-00017478	4511	2017-09-28	753.00	t		VE	11172	0	69	CHEPEN-PC	t	1	NS	0.0000
11125	2017-09-28 17:53:01.75007	14	1278	5	2	0002-00017479	1760	2017-09-28	53.00	t		VE	11175	0	69	CHEPEN-PC	t	1	NS	0.0000
10967	2017-09-28 06:48:37.877683	10	870	5	2	0022-00002004	1031	2017-09-28	255.50	t		VE	11019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
10997	2017-09-28 11:49:54.948713	10	873	5	2	0022-00002007	4436	2017-09-28	456.00	t		VE	11049	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11005	2017-09-28 15:28:29.495395	10	874	5	2	0022-00002008	3198	2017-09-28	57.00	t		VE	11055	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11006	2017-09-28 15:29:46.559966	10	875	5	2	0022-00002009	3198	2017-09-28	547.50	t		VE	11056	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11149	2017-09-29 08:29:58.292754	10	876	5	2	0022-00002010	1603	2017-09-28	36.50	t		VE	11199	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22835	2017-11-29 17:01:58.840267	5	2128	5	2	0005-00000795	7505	2017-09-28	1395.00	t		VE	22640	0	5532	CPU-L01-163	t	2	NS	0.0000
22836	2017-11-29 17:02:19.257809	5	2129	5	2	0005-00000796	7506	2017-09-28	1860.00	t		VE	22641	0	5532	CPU-L01-163	t	2	NS	0.0000
22838	2017-11-29 17:02:43.00302	5	2130	5	2	0005-00000797	7507	2017-09-28	13950.00	t		VE	22643	0	5532	CPU-L01-163	t	2	NS	0.0000
22839	2017-11-29 17:03:07.069118	5	2131	5	2	0005-00000798	7508	2017-09-28	18600.00	t		VE	22644	0	5532	CPU-L01-163	t	2	NS	0.0000
22840	2017-11-29 17:03:25.517063	5	2132	5	2	0005-00000799	7509	2017-09-28	4557.00	t		VE	22645	0	5532	CPU-L01-163	t	2	NS	0.0000
22841	2017-11-29 17:03:50.109128	5	2133	5	2	0005-00000800	7510	2017-09-28	9300.00	t		VE	22646	0	5532	CPU-L01-163	t	2	NS	0.0000
15872	2017-10-28 08:59:51.926511	5	288	5	1	0001-00000496	5805	2017-09-28	1225.00	t		VE	15901	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15873	2017-10-28 09:00:22.025081	5	289	5	1	0001-00000497	5802	2017-09-28	254.00	t		VE	15902	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15874	2017-10-28 09:00:51.385035	5	290	5	1	0001-00000498	5805	2017-09-28	19.00	t		VE	15903	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
10969	2017-09-28 08:22:44.323839	5	2042	5	2	0009-00008008	1526	2017-09-28	108.00	t		VE	11021	0	356	EC-PC	t	1	NS	0.0000
10970	2017-09-28 08:23:22.850307	5	2043	5	2	0009-00008009	4426	2017-09-28	144.00	t		VE	11022	0	356	EC-PC	t	1	NS	0.0000
10971	2017-09-28 08:23:47.089502	5	2044	5	2	0009-00008010	19	2017-09-28	540.00	t		VE	11023	0	356	EC-PC	t	1	NS	0.0000
10977	2017-09-28 09:45:20.378591	5	2045	5	2	0009-00008011	2211	2017-09-28	216.00	t		VE	11029	0	356	EC-PC	t	1	NS	0.0000
10978	2017-09-28 09:45:51.713456	5	2046	5	2	0009-00008012	13	2017-09-28	270.00	t		VE	11030	0	356	EC-PC	t	1	NS	0.0000
10983	2017-09-28 10:10:54.695604	5	2047	5	2	0009-00008013	1435	2017-09-28	162.00	t		VE	11035	0	356	EC-PC	t	1	NS	0.0000
10984	2017-09-28 10:11:24.118335	5	2048	5	2	0009-00008014	4430	2017-09-28	108.00	t		VE	11036	0	356	EC-PC	t	1	NS	0.0000
10990	2017-09-28 10:59:54.374065	5	2049	5	2	0009-00008015	3360	2017-09-28	1080.00	t		VE	11042	0	356	EC-PC	t	1	NS	0.0000
10992	2017-09-28 11:17:31.481862	5	2050	5	2	0009-00008016	2665	2017-09-28	324.00	t		VE	11044	0	356	EC-PC	t	1	NS	0.0000
11119	2017-09-28 17:51:58.359028	5	2052	5	2	0009-00008018	3914	2017-09-28	720.00	t		VE	11169	0	356	EC-PC	t	1	NS	0.0000
11121	2017-09-28 17:52:19.400148	5	2053	5	2	0009-00008019	19	2017-09-28	108.00	t		VE	11171	0	356	EC-PC	t	1	NS	0.0000
11123	2017-09-28 17:52:49.890289	5	2054	5	2	0009-00008020	3894	2017-09-28	598.50	t		VE	11173	0	356	EC-PC	t	1	NS	0.0000
11126	2017-09-28 17:53:11.666483	5	2055	5	2	0009-00008021	13	2017-09-28	108.00	t		VE	11176	0	356	EC-PC	t	1	NS	0.0000
11129	2017-09-28 17:55:03.410968	5	2056	5	2	0009-00008022	1235	2017-09-28	700.00	t		VE	11179	0	356	EC-PC	t	1	NS	0.0000
11136	2017-09-28 17:58:55.517843	5	2058	5	2	0009-00008024	4543	2017-09-28	270.00	t		VE	11186	0	356	EC-PC	t	1	NS	0.0000
11138	2017-09-28 18:00:03.180117	5	2059	5	2	0009-00008025	4544	2017-09-28	523.50	t		VE	11188	0	356	EC-PC	t	1	NS	0.0000
21659	2017-11-25 15:48:33.045289	5	2768	5	2	0009-00008017	33	2017-09-28	0.00	t		VE	11046	0	313	NBK-L01-72	t	1	NS	0.0000
21660	2017-11-25 15:50:00.357885	5	2769	5	2	0009-00008023	2384	2017-09-28	0.00	t		VE	11184	0	313	NBK-L01-72	t	1	NS	0.0000
11360	2017-09-29 12:42:23.578011	18	430	5	2	0004-00000292	3659	2017-09-28	935.00	t		VE	11410	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
17363	2017-11-03 09:46:24.03965	8	2405	5	2	0012-00002233	6081	2017-09-28	245.00	t		VE	17390	0	5220	CONTROL02	t	3	NS	0.0000
17364	2017-11-03 09:47:02.780881	8	2406	5	2	0012-00002234	5964	2017-09-28	612.50	t		VE	17391	0	5220	CONTROL02	t	3	NS	0.0000
17365	2017-11-03 09:48:47.162209	8	2407	5	2	0012-00002235	3256	2017-09-28	37.90	t		VE	17392	0	5220	CONTROL02	t	3	NS	0.0000
17366	2017-11-03 10:03:09.145067	8	2408	5	2	0012-00002236	5990	2017-09-28	328.50	t		VE	17393	0	5220	CONTROL02	t	3	NS	0.0000
17370	2017-11-03 10:04:52.838542	8	2409	5	2	0012-00002237	5520	2017-09-28	175.20	t		VE	17397	0	5220	CONTROL02	t	3	NS	0.0000
17371	2017-11-03 10:07:13.184931	8	2410	5	2	0012-00002238	4980	2017-09-28	7778.20	t		VE	17398	0	5220	CONTROL02	t	3	NS	0.0000
17372	2017-11-03 10:08:56.11898	8	2411	5	2	0012-00002239	3223	2017-09-28	285.60	t		VE	17399	0	5220	CONTROL02	t	3	NS	0.0000
17375	2017-11-03 10:09:45.861857	8	2412	5	2	0012-00002240	5958	2017-09-28	219.00	t		VE	17402	0	5220	CONTROL02	t	3	NS	0.0000
17378	2017-11-03 10:10:55.726688	8	2413	5	2	0012-00002241	5754	2017-09-28	109.50	t		VE	17405	0	5220	CONTROL02	t	3	NS	0.0000
17382	2017-11-03 10:12:48.401181	8	2414	5	2	0012-00002242	3161	2017-09-28	571.10	t		VE	17409	0	5220	CONTROL02	t	3	NS	0.0000
17383	2017-11-03 10:15:52.986526	8	2415	5	2	0012-00002243	3309	2017-09-28	877.50	t		VE	17410	0	5220	CONTROL02	t	3	NS	0.0000
17384	2017-11-03 10:17:03.372408	8	2416	5	2	0012-00002244	3013	2017-09-28	245.00	t		VE	17411	0	5220	CONTROL02	t	3	NS	0.0000
17386	2017-11-03 10:28:29.658146	8	2417	5	2	0012-00002245	4770	2017-09-28	490.00	t		VE	17413	0	5220	CONTROL02	t	3	NS	0.0000
17387	2017-11-03 10:29:21.134913	8	2418	5	2	0012-00002246	6018	2017-09-28	109.50	t		VE	17414	0	5220	CONTROL02	t	3	NS	0.0000
17388	2017-11-03 10:30:11.077168	8	2419	5	2	0012-00002247	3309	2017-09-28	49.00	t		VE	17415	0	5220	CONTROL02	t	3	NS	0.0000
10980	2017-09-28 10:02:08.628479	8	1303	5	2	0016-00010315	2735	2017-09-28	591.00	t		VE	11032	0	66	TUCUME-PC	t	1	NS	0.0000
10981	2017-09-28 10:03:39.173087	8	1304	5	2	0016-00010316	3246	2017-09-28	117.00	t		VE	11033	0	66	TUCUME-PC	t	1	NS	0.0000
10982	2017-09-28 10:05:15.264609	8	1305	5	2	0016-00010317	4429	2017-09-28	452.00	t		VE	11034	0	66	TUCUME-PC	t	1	NS	0.0000
10985	2017-09-28 10:34:09.808045	8	1306	5	2	0016-00010318	4431	2017-09-28	216.00	t		VE	11037	0	66	TUCUME-PC	t	1	NS	0.0000
10991	2017-09-28 11:16:46.415831	8	1307	5	2	0016-00010319	2821	2017-09-28	408.00	t		VE	11043	0	66	TUCUME-PC	t	1	NS	0.0000
11017	2017-09-28 16:08:41.331514	8	1308	5	2	0016-00010320	3223	2017-09-28	850.00	t		VE	11067	0	66	TUCUME-PC	t	1	NS	0.0000
11363	2017-09-29 12:45:52.998002	18	431	5	2	0004-00000294	3732	2017-09-28	2805.00	t		VE	11413	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
11365	2017-09-29 12:46:36.489216	18	432	5	2	0004-00000295	3702	2017-09-28	935.00	t		VE	11415	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
11298	2017-09-29 11:21:15.016484	18	429	5	2	0004-00000293	8	2017-09-28	1.00	t		VE	11348	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
10987	2017-09-28 10:51:04.011174	15	533	5	2	0021-00003915	102	2017-09-28	752.00	t		VE	11039	0	87	PACANGUILLA-PC	t	1	NS	0.0000
10988	2017-09-28 10:53:17.536391	15	534	5	2	0021-00003916	4433	2017-09-28	1350.00	t		VE	11040	0	87	PACANGUILLA-PC	t	1	NS	0.0000
11045	2017-09-28 16:36:28.560385	7	749	5	2	0012-00009520	4460	2017-09-28	1130.00	t		VE	11095	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
10974	2017-09-28 09:05:00.825266	11	529	5	2	0010-00003546	168	2017-09-28	407.00	t		VE	11026	0	73	ADMIN-PC	t	1	NS	0.0000
11145	2017-09-28 18:04:48.21432	11	530	5	2	0010-00003547	4547	2017-09-28	943.00	t		VE	11195	0	73	ADMIN-PC	t	1	NS	0.0000
11038	2017-09-28 16:26:01.935422	17	69	5	2	0006-00000068	3842	2017-09-28	186.00	t		VE	11088	0	3588	CPU-L01-71	t	2	NS	0.0000
11039	2017-09-28 16:26:57.485046	17	70	5	2	0006-00000069	3633	2017-09-28	20.00	t		VE	11089	0	3588	CPU-L01-71	t	2	NS	0.0000
10979	2017-09-28 09:54:28.564249	13	470	5	2	0015-00004026	1827	2017-09-28	234.00	t		VE	11031	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11837	2017-10-04 12:56:57.066799	6	363	5	2	0008-00002557	1661	2017-09-28	108.00	t		VE	11886	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11375	2017-09-29 15:58:09.371433	14	1279	5	2	0002-00017480	1094	2017-09-29	828.00	t		VE	11425	0	69	CHEPEN-PC	t	1	NS	0.0000
11376	2017-09-29 15:58:41.357356	14	1280	5	2	0002-00017481	3619	2017-09-29	54.00	t		VE	11426	0	69	CHEPEN-PC	t	1	NS	0.0000
11377	2017-09-29 15:59:07.496258	14	1281	5	2	0002-00017482	984	2017-09-29	4770.00	t		VE	11427	0	69	CHEPEN-PC	t	1	NS	0.0000
11378	2017-09-29 16:00:01.559695	14	1282	5	1	0002-00001287	303	2017-09-29	980.00	t		VE	11428	0	69	CHEPEN-PC	t	1	NS	0.0000
11386	2017-09-29 17:13:19.197044	14	1283	5	2	0002-00017483	4733	2017-09-29	1957.00	t		VE	11436	0	69	CHEPEN-PC	t	1	NS	0.0000
11387	2017-09-29 17:14:05.592285	14	1284	5	2	0002-00017484	4733	2017-09-29	24.50	t		VE	11437	0	69	CHEPEN-PC	t	1	NS	0.0000
11389	2017-09-29 17:19:37.770434	14	1285	5	2	0002-00017485	4733	2017-09-29	1129.00	t		VE	11439	0	69	CHEPEN-PC	t	1	NS	0.0000
11390	2017-09-29 17:23:05.260955	14	1286	5	2	0002-00017486	4734	2017-09-29	62.00	t		VE	11440	0	69	CHEPEN-PC	t	1	NS	0.0000
11396	2017-09-29 17:44:54.716323	14	1287	5	2	0002-00017487	4735	2017-09-29	540.00	t		VE	11446	0	69	CHEPEN-PC	t	1	NS	0.0000
11159	2017-09-29 08:51:25.457635	7	750	5	2	0012-00009521	857	2017-09-29	56.50	t		VE	11209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11244	2017-09-29 10:33:31.978745	7	751	5	2	0012-00009522	633	2017-09-29	93.00	t		VE	11294	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11246	2017-09-29 10:34:11.025632	7	752	5	2	0012-00009523	4097	2017-09-29	1243.00	t		VE	11296	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11249	2017-09-29 10:35:58.469745	7	753	5	2	0012-00009524	4097	2017-09-29	56.50	t		VE	11299	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11251	2017-09-29 10:36:56.780576	7	754	5	2	0012-00009525	4636	2017-09-29	1176.50	t		VE	11301	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11379	2017-09-29 16:11:00.367696	7	755	5	2	0012-00009526	757	2017-09-29	57.00	t		VE	11429	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11380	2017-09-29 16:11:54.404614	7	756	5	2	0012-00009527	2511	2017-09-29	1371.00	t		VE	11430	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11381	2017-09-29 16:28:23.544024	7	757	5	2	0012-00009528	4731	2017-09-29	401.50	t		VE	11431	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11382	2017-09-29 16:49:47.723333	7	758	5	2	0012-00009529	4732	2017-09-29	565.00	t		VE	11432	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11146	2017-09-29 07:02:25.119958	13	471	5	2	0015-00004027	1478	2017-09-29	540.00	t		VE	11196	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17389	2017-11-03 10:30:59.170145	8	2420	5	2	0012-00002248	3032	2017-09-29	122.50	t		VE	17416	0	5220	CONTROL02	t	3	NS	0.0000
17390	2017-11-03 10:31:42.813862	8	2421	5	2	0012-00002249	5815	2017-09-29	224.20	t		VE	17417	0	5220	CONTROL02	t	3	NS	0.0000
17391	2017-11-03 10:32:17.828794	8	2422	5	2	0012-00002250	5639	2017-09-29	122.50	t		VE	17418	0	5220	CONTROL02	t	3	NS	0.0000
17392	2017-11-03 10:40:42.796833	8	2423	5	2	0012-00002251	6059	2017-09-29	784.00	t		VE	17419	0	5220	CONTROL02	t	3	NS	0.0000
17393	2017-11-03 10:41:54.723068	8	2424	5	2	0012-00002252	8	2017-09-29	43.80	t		VE	17420	0	5220	CONTROL02	t	3	NS	0.0000
17394	2017-11-03 10:44:01.290728	8	2425	5	2	0012-00002253	3515	2017-09-29	357.00	t		VE	17421	0	5220	CONTROL02	t	3	NS	0.0000
17395	2017-11-03 10:44:45.111583	8	2426	5	2	0012-00002254	3013	2017-09-29	109.50	t		VE	17422	0	5220	CONTROL02	t	3	NS	0.0000
17399	2017-11-03 10:47:55.870094	8	2427	5	2	0012-00002255	3230	2017-09-29	416.50	t		VE	17426	0	5220	CONTROL02	t	3	NS	0.0000
17400	2017-11-03 10:48:26.163372	8	2428	5	2	0012-00002256	6018	2017-09-29	87.60	t		VE	17427	0	5220	CONTROL02	t	3	NS	0.0000
17401	2017-11-03 10:48:59.144193	8	2429	5	2	0012-00002257	3294	2017-09-29	21.90	t		VE	17428	0	5220	CONTROL02	t	3	NS	0.0000
11148	2017-09-29 08:23:15.639268	8	1309	5	2	0016-00010321	3007	2017-09-29	365.00	t		VE	11198	0	66	TUCUME-PC	t	1	NS	0.0000
19458	2017-11-17 17:02:51.024278	26	13	5	1	0002-00000573	6492	2017-09-29	500.00	t		VE	19483	0	169	WIN7	t	3	NS	0.0000
19459	2017-11-17 17:03:25.79563	26	14	5	1	0002-00000574	6492	2017-09-29	300.00	t		VE	19484	0	169	WIN7	t	3	NS	0.0000
11226	2017-09-29 10:08:47.03191	15	537	5	2	0021-00003919	250	2017-09-29	848.00	t		VE	11276	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14411	2017-10-24 16:32:28.449445	15	362	5	1	0006-00000090	5558	2017-09-29	1184.60	t		VE	14438	0	87	PACANGUILLA-PC	t	3	NS	0.0000
11383	2017-09-29 17:09:15.721947	11	531	5	1	0010-00001198	303	2017-09-29	2600.00	t		VE	11433	0	73	ADMIN-PC	t	1	NS	0.0000
11385	2017-09-29 17:10:30.249953	11	533	5	1	0010-00001200	303	2017-09-29	2600.00	t		VE	11435	0	73	ADMIN-PC	t	1	NS	0.0000
11388	2017-09-29 17:19:25.952047	11	534	5	2	0010-00003548	1683	2017-09-29	622.00	t		VE	11438	0	73	ADMIN-PC	t	1	NS	0.0000
11384	2017-09-29 17:09:52.361268	11	532	5	1	0010-00001199	303	2017-09-29	2600.00	t		VE	11434	0	73	ADMIN-PC	f	1	NS	0.0000
11150	2017-09-29 08:32:17.780023	10	877	5	2	0022-00002011	1384	2017-09-29	515.00	t		VE	11200	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11151	2017-09-29 08:33:10.396409	10	878	5	2	0022-00002012	4551	2017-09-29	80.50	t		VE	11201	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11361	2017-09-29 12:44:01.866753	10	879	5	2	0022-00002013	3412	2017-09-29	57.00	t		VE	11411	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11362	2017-09-29 12:45:09.341069	10	880	5	2	0022-00002014	1005	2017-09-29	730.00	t		VE	11412	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15875	2017-10-28 09:01:25.733274	5	291	5	2	0001-00000424	5806	2017-09-29	25.40	t		VE	15904	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15877	2017-10-28 09:01:58.553671	5	292	5	2	0001-00000425	3368	2017-09-29	42.00	t		VE	15906	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15879	2017-10-28 09:02:31.3082	5	293	5	2	0001-00000426	5710	2017-09-29	25.40	t		VE	15908	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15882	2017-10-28 09:03:41.488645	5	294	5	2	0001-00000427	3890	2017-09-29	55.20	t		VE	15911	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15884	2017-10-28 09:04:28.078354	5	295	5	1	0001-00000499	5805	2017-09-29	127.00	t		VE	15913	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11147	2017-09-29 08:03:55.284175	5	2060	5	2	0009-00008026	4550	2017-09-29	270.00	t		VE	11197	0	356	EC-PC	t	1	NS	0.0000
11161	2017-09-29 08:53:08.636048	5	2061	5	2	0009-00008027	3462	2017-09-29	1192.50	t		VE	11211	0	356	EC-PC	t	1	NS	0.0000
11175	2017-09-29 09:05:31.618129	5	2062	5	2	0009-00008028	4572	2017-09-29	72.00	t		VE	11225	0	356	EC-PC	t	1	NS	0.0000
11181	2017-09-29 09:10:15.814093	5	2063	5	2	0009-00008029	2421	2017-09-29	203.00	t		VE	11231	0	356	EC-PC	t	1	NS	0.0000
11206	2017-09-29 09:37:47.531739	5	2064	5	2	0009-00008030	621	2017-09-29	241.50	t		VE	11256	0	356	EC-PC	t	1	NS	0.0000
11230	2017-09-29 10:13:50.715723	5	2065	5	2	0009-00008031	4622	2017-09-29	108.00	t		VE	11280	0	356	EC-PC	t	1	NS	0.0000
11238	2017-09-29 10:24:32.576696	5	2066	5	2	0009-00008032	3360	2017-09-29	720.00	t		VE	11288	0	356	EC-PC	t	1	NS	0.0000
11239	2017-09-29 10:26:27.010661	5	2067	5	2	0009-00008033	4629	2017-09-29	54.00	t		VE	11289	0	356	EC-PC	t	1	NS	0.0000
11331	2017-09-29 11:54:17.486875	5	2069	5	2	0009-00008035	13	2017-09-29	180.00	t		VE	11381	0	356	EC-PC	t	1	NS	0.0000
11332	2017-09-29 11:54:51.231958	5	2070	5	2	0009-00008036	2590	2017-09-29	370.00	t		VE	11382	0	356	EC-PC	t	1	NS	0.0000
11334	2017-09-29 11:55:24.253784	5	2071	5	1	0009-00002028	2574	2017-09-29	486.00	t		VE	11384	0	356	EC-PC	t	1	NS	0.0000
11373	2017-09-29 15:53:01.496443	5	2072	5	2	0009-00008037	41	2017-09-29	270.00	t		VE	11423	0	356	EC-PC	t	1	NS	0.0000
11374	2017-09-29 15:53:22.037844	5	2073	5	2	0009-00008038	2560	2017-09-29	397.50	t		VE	11424	0	356	EC-PC	t	1	NS	0.0000
11391	2017-09-29 17:34:05.595764	5	2074	5	2	0009-00008039	33	2017-09-29	90.00	t		VE	11441	0	356	EC-PC	t	1	NS	0.0000
11392	2017-09-29 17:35:49.580717	5	2075	5	2	0009-00008040	53	2017-09-29	990.00	t		VE	11442	0	356	EC-PC	t	1	NS	0.0000
11393	2017-09-29 17:36:25.423028	5	2076	5	2	0009-00008041	3890	2017-09-29	450.00	t		VE	11443	0	356	EC-PC	t	1	NS	0.0000
11394	2017-09-29 17:36:53.869511	5	2077	5	2	0009-00008042	3368	2017-09-29	1620.00	t		VE	11444	0	356	EC-PC	t	1	NS	0.0000
11395	2017-09-29 17:37:25.946754	5	2078	5	2	0009-00008043	3525	2017-09-29	216.00	t		VE	11445	0	356	EC-PC	t	1	NS	0.0000
17402	2017-11-03 10:51:05.570678	8	2430	5	2	0012-00002258	6087	2017-09-30	60.00	t		VE	17429	0	5220	CONTROL02	t	3	NS	0.0000
17403	2017-11-03 10:51:54.517771	8	2431	5	2	0012-00002259	5754	2017-09-30	87.60	t		VE	17430	0	5220	CONTROL02	t	3	NS	0.0000
17404	2017-11-03 10:52:27.634789	8	2432	5	2	0012-00002260	3309	2017-09-30	21.90	t		VE	17431	0	5220	CONTROL02	t	3	NS	0.0000
17405	2017-11-03 10:53:15.749666	8	2433	5	2	0012-00002261	5964	2017-09-30	239.00	t		VE	17432	0	5220	CONTROL02	t	3	NS	0.0000
17406	2017-11-03 10:53:46.028902	8	2434	5	2	0012-00002262	6018	2017-09-30	109.50	t		VE	17433	0	5220	CONTROL02	t	3	NS	0.0000
17407	2017-11-03 10:54:26.643178	8	2435	5	2	0012-00002263	5990	2017-09-30	21.90	t		VE	17434	0	5220	CONTROL02	t	3	NS	0.0000
15892	2017-10-28 09:07:55.459949	5	299	5	1	0001-00000500	5666	2017-09-30	1016.00	t		VE	15921	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
17408	2017-11-03 10:55:02.101062	8	2436	5	2	0012-00002264	4980	2017-09-30	2450.00	t		VE	17435	0	5220	CONTROL02	t	3	NS	0.0000
17409	2017-11-03 10:55:43.320694	8	2437	5	2	0012-00002265	4980	2017-09-30	19.00	t		VE	17436	0	5220	CONTROL02	t	3	NS	0.0000
17411	2017-11-03 10:59:14.505122	8	2438	5	2	0012-00002266	6088	2017-09-30	147.00	t		VE	17438	0	5220	CONTROL02	t	3	NS	0.0000
17412	2017-11-03 11:00:19.49297	8	2439	5	2	0012-00002267	3289	2017-09-30	147.00	t		VE	17439	0	5220	CONTROL02	t	3	NS	0.0000
17413	2017-11-03 11:00:57.443753	8	2440	5	2	0012-00002268	3294	2017-09-30	612.50	t		VE	17440	0	5220	CONTROL02	t	3	NS	0.0000
11414	2017-09-30 10:14:39.663461	8	1310	5	2	0016-00010322	3007	2017-09-30	448.00	t		VE	11464	0	66	TUCUME-PC	t	1	NS	0.0000
11425	2017-09-30 12:47:15.076856	17	71	5	2	0006-00000070	8	2017-09-30	35.80	t		VE	11475	0	3588	CPU-L01-71	t	2	NS	0.0000
11426	2017-09-30 12:48:15.297665	17	72	5	2	0006-00000071	3633	2017-09-30	40.00	t		VE	11476	0	3588	CPU-L01-71	t	2	NS	0.0000
11427	2017-09-30 12:49:10.303472	17	73	5	2	0006-00000072	4742	2017-09-30	93.00	t		VE	11477	0	3588	CPU-L01-71	t	2	NS	0.0000
11428	2017-09-30 12:49:47.82926	17	74	5	2	0006-00000073	3604	2017-09-30	20.00	t		VE	11478	0	3588	CPU-L01-71	t	2	NS	0.0000
11423	2017-09-30 12:25:54.870956	18	433	5	2	0004-00000296	4740	2017-09-30	93.00	t		VE	11473	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
11401	2017-09-30 09:18:50.195957	15	538	5	2	0021-00003920	90	2017-09-30	428.00	t		VE	11451	0	87	PACANGUILLA-PC	t	1	NS	0.0000
11402	2017-09-30 09:19:53.586551	15	539	5	2	0021-00003921	102	2017-09-30	1080.00	t		VE	11452	0	87	PACANGUILLA-PC	t	1	NS	0.0000
11422	2017-09-30 12:24:26.586896	15	540	5	2	0021-00003922	90	2017-09-30	636.00	t		VE	11472	0	87	PACANGUILLA-PC	t	1	NS	0.0000
11432	2017-09-30 14:15:34.327192	5	2089	5	1	0009-00002029	2554	2017-09-30	162.00	t		VE	11482	0	356	EC-PC	t	1	NS	0.0000
15886	2017-10-28 09:05:40.51282	5	296	5	2	0001-00000428	1262	2017-09-30	72.00	t		VE	15915	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15890	2017-10-28 09:07:18.465783	5	298	5	2	0001-00000430	2560	2017-09-30	48.00	t		VE	15919	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11406	2017-09-30 10:03:21.429533	5	2079	5	2	0009-00008044	1262	2017-09-30	187.50	t		VE	11456	0	356	EC-PC	t	1	NS	0.0000
11407	2017-09-30 10:03:54.892006	5	2080	5	2	0009-00008045	4737	2017-09-30	360.00	t		VE	11457	0	356	EC-PC	t	1	NS	0.0000
11408	2017-09-30 10:05:10.970442	5	2081	5	2	0009-00008046	1435	2017-09-30	270.00	t		VE	11458	0	356	EC-PC	t	1	NS	0.0000
11409	2017-09-30 10:05:48.504582	5	2082	5	2	0009-00008047	53	2017-09-30	446.00	t		VE	11459	0	356	EC-PC	t	1	NS	0.0000
11410	2017-09-30 10:06:48.932362	5	2083	5	2	0009-00008048	2560	2017-09-30	504.00	t		VE	11460	0	356	EC-PC	t	1	NS	0.0000
11412	2017-09-30 10:08:17.456344	5	2085	5	2	0009-00008050	1028	2017-09-30	270.00	t		VE	11462	0	356	EC-PC	t	1	NS	0.0000
11413	2017-09-30 10:08:57.648897	5	2086	5	2	0009-00008051	550	2017-09-30	36.00	t		VE	11463	0	356	EC-PC	t	1	NS	0.0000
11430	2017-09-30 14:14:11.248864	5	2087	5	2	0009-00008052	19	2017-09-30	54.00	t		VE	11480	0	356	EC-PC	t	1	NS	0.0000
11431	2017-09-30 14:14:37.323164	5	2088	5	2	0009-00008053	2843	2017-09-30	108.00	t		VE	11481	0	356	EC-PC	t	1	NS	0.0000
22617	2017-11-29 12:47:05.158048	5	1938	5	2	0001-00000955	5224	2017-09-30	3960.00	t		VE	22423	0	315	CPU-L01-111	t	2	NS	0.0000
22618	2017-11-29 12:48:11.997489	5	1939	5	2	0001-00000956	5225	2017-09-30	1128.00	t		VE	22424	0	315	CPU-L01-111	t	2	NS	0.0000
22619	2017-11-29 12:48:53.285936	5	1940	5	2	0001-00000957	5227	2017-09-30	1316.00	t		VE	22425	0	315	CPU-L01-111	t	2	NS	0.0000
11421	2017-09-30 12:18:30.783376	11	535	5	1	0010-00001201	4739	2017-09-30	1525.00	t		VE	11471	0	73	ADMIN-PC	t	1	NS	0.0000
11403	2017-09-30 09:25:49.750715	10	881	5	2	0022-00002015	4551	2017-09-30	114.00	t		VE	11453	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11404	2017-09-30 09:26:40.142712	10	882	5	2	0022-00002016	3283	2017-09-30	730.00	t		VE	11454	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11418	2017-09-30 11:15:40.252138	10	883	5	2	0022-00002017	4738	2017-09-30	113.00	t		VE	11468	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11420	2017-09-30 12:16:37.092047	10	884	5	2	0022-00002018	2486	2017-09-30	77.00	t		VE	11470	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11415	2017-09-30 10:43:55.436024	13	472	5	2	0015-00004028	1827	2017-09-30	648.00	t		VE	11465	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11416	2017-09-30 10:45:04.095279	13	473	5	2	0015-00004029	1827	2017-09-30	75.50	t		VE	11466	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11400	2017-09-30 08:33:34.822679	14	1288	5	2	0002-00017488	4736	2017-09-30	162.00	t		VE	11450	0	69	CHEPEN-PC	t	1	NS	0.0000
11417	2017-09-30 11:02:13.530515	14	1289	5	2	0002-00017489	4735	2017-09-30	108.00	t		VE	11467	0	69	CHEPEN-PC	t	1	NS	0.0000
11424	2017-09-30 12:28:58.035457	14	1290	5	2	0002-00017490	4741	2017-09-30	443.00	t		VE	11474	0	69	CHEPEN-PC	t	1	NS	0.0000
11429	2017-09-30 12:52:46.59212	14	1291	5	1	0002-00001288	4743	2017-09-30	1033.00	t		VE	11479	0	69	CHEPEN-PC	t	1	NS	0.0000
11469	2017-10-02 16:38:19.792432	17	75	5	2	0006-00000074	3842	2017-10-02	90.00	t		VE	11518	0	3588	CPU-L01-71	t	2	NS	0.0000
11482	2017-10-02 17:33:58.508241	17	76	5	2	0006-00000075	3842	2017-10-02	90.00	t		VE	11531	0	3588	CPU-L01-71	t	2	NS	0.0000
11483	2017-10-02 17:34:24.594832	17	77	5	2	0006-00000076	3632	2017-10-02	180.00	t		VE	11532	0	3588	CPU-L01-71	t	2	NS	0.0000
11489	2017-10-02 18:06:04.812822	11	536	5	1	0010-00001202	85	2017-10-02	2367.50	t		VE	11538	0	73	ADMIN-PC	t	1	NS	0.0000
11456	2017-10-02 12:19:13.697732	15	541	5	2	0021-00003923	4749	2017-10-02	3203.50	t		VE	11505	0	87	PACANGUILLA-PC	t	1	NS	0.0000
11471	2017-10-02 16:58:31.585835	15	542	5	2	0021-00003924	90	2017-10-02	1512.00	t		VE	11520	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14418	2017-10-24 16:36:09.608117	15	363	5	2	0006-00000323	5324	2017-10-02	1041.30	t		VE	14446	0	87	PACANGUILLA-PC	t	3	NS	0.0000
21977	2017-11-28 11:22:34.243677	24	1049	5	2	0010-00001071	7163	2017-10-02	108.50	t		VE	21794	0	5617	CHOTA-PC	t	3	NS	0.0000
21978	2017-11-28 11:23:08.582631	24	1050	5	2	0010-00001072	7013	2017-10-02	868.00	t		VE	21795	0	5617	CHOTA-PC	t	3	NS	0.0000
21979	2017-11-28 11:23:35.933656	24	1051	5	1	0010-00000424	7164	2017-10-02	108.50	t		VE	21796	0	5617	CHOTA-PC	t	3	NS	0.0000
21980	2017-11-28 11:24:04.890096	24	1052	5	1	0010-00000425	7017	2017-10-02	651.00	t		VE	21797	0	5617	CHOTA-PC	t	3	NS	0.0000
11449	2017-10-02 11:16:09.858672	9	1390	5	2	0024-00002164	4419	2017-10-02	73.00	t		VE	11498	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11455	2017-10-02 12:17:42.162447	9	1391	5	2	0024-00002165	4748	2017-10-02	56.50	t		VE	11504	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11460	2017-10-02 12:51:43.647769	9	1393	5	2	0024-00002167	4753	2017-10-02	56.50	t		VE	11509	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11463	2017-10-02 15:55:51.958362	9	1394	5	2	0024-00002168	4754	2017-10-02	565.00	t		VE	11512	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11464	2017-10-02 15:58:41.237489	9	1395	5	2	0024-00002169	4755	2017-10-02	1130.00	t		VE	11513	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11465	2017-10-02 15:59:17.288611	9	1396	5	2	0024-00002170	4755	2017-10-02	657.00	t		VE	11514	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11466	2017-10-02 15:59:53.237142	9	1397	5	2	0024-00002171	4755	2017-10-02	113.00	t		VE	11515	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11473	2017-10-02 17:00:00.740567	9	1400	5	2	0024-00002172	4755	2017-10-02	412.00	t		VE	11522	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11477	2017-10-02 17:05:47.909904	9	1401	5	1	0024-00000111	4746	2017-10-02	1925.00	t		VE	11526	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11433	2017-10-02 07:25:35.019505	7	763	5	2	0012-00009534	4097	2017-10-02	1017.00	t		VE	11483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11447	2017-10-02 10:42:13.014593	7	764	5	2	0012-00009535	4745	2017-10-02	80.50	t		VE	11496	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11448	2017-10-02 10:46:53.27558	7	765	5	2	0012-00009536	869	2017-10-02	1116.00	t		VE	11497	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11450	2017-10-02 11:56:38.840525	7	766	5	1	0012-00000365	4746	2017-10-02	2012.50	t		VE	11499	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11461	2017-10-02 15:29:55.077818	7	767	5	2	0012-00009537	757	2017-10-02	57.00	t		VE	11510	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11462	2017-10-02 15:37:13.220903	7	768	5	2	0012-00009538	948	2017-10-02	93.00	t		VE	11511	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11467	2017-10-02 16:01:08.944784	7	769	5	2	0012-00009539	633	2017-10-02	56.50	t		VE	11516	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11458	2017-10-02 12:45:08.216221	9	1392	5	2	0024-00002166	8	2017-10-02	56.50	t		VE	11507	0	67	CONTASTAANA-PC	f	1	NS	0.0000
15894	2017-10-28 09:08:33.455928	5	300	5	2	0001-00000431	5807	2017-10-02	76.20	t		VE	15923	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15895	2017-10-28 09:09:01.6161	5	301	5	2	0001-00000432	5807	2017-10-02	25.40	t		VE	15924	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15897	2017-10-28 09:09:25.736012	5	302	5	2	0001-00000433	5808	2017-10-02	76.20	t		VE	15926	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15898	2017-10-28 09:09:42.17722	5	303	5	2	0001-00000434	4763	2017-10-02	25.40	t		VE	15927	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15900	2017-10-28 09:10:20.19636	5	304	5	2	0001-00000435	4763	2017-10-02	8.00	t		VE	15929	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11491	2017-10-02 18:12:59.763611	5	2090	5	2	0009-00008054	3542	2017-10-02	108.00	t		VE	11540	0	4758	EC-PC	t	1	NS	0.0000
11505	2017-10-02 18:37:17.413186	5	2104	5	2	0009-00008068	2158	2017-10-02	432.00	t		VE	11554	0	4758	EC-PC	t	1	NS	0.0000
11492	2017-10-02 18:16:10.789957	5	2091	5	2	0009-00008055	2581	2017-10-02	1800.00	t		VE	11541	0	4758	EC-PC	t	1	NS	0.0000
11493	2017-10-02 18:24:57.858412	5	2092	5	2	0009-00008056	8	2017-10-02	1102.00	t		VE	11542	0	4758	EC-PC	t	1	NS	0.0000
11494	2017-10-02 18:26:12.471601	5	2093	5	2	0009-00008057	1435	2017-10-02	252.00	t		VE	11543	0	4758	EC-PC	t	1	NS	0.0000
11495	2017-10-02 18:27:23.040368	5	2094	5	2	0009-00008058	3924	2017-10-02	504.00	t		VE	11544	0	4758	EC-PC	t	1	NS	0.0000
11496	2017-10-02 18:29:42.824618	5	2095	5	2	0009-00008059	1245	2017-10-02	566.00	t		VE	11545	0	4758	EC-PC	t	1	NS	0.0000
11497	2017-10-02 18:30:42.141977	5	2096	5	2	0009-00008060	1756	2017-10-02	1017.00	t		VE	11546	0	4758	EC-PC	t	1	NS	0.0000
11498	2017-10-02 18:31:44.982023	5	2097	5	2	0009-00008061	2166	2017-10-02	396.00	t		VE	11547	0	4758	EC-PC	t	1	NS	0.0000
11499	2017-10-02 18:32:29.796545	5	2098	5	2	0009-00008062	4430	2017-10-02	54.00	t		VE	11548	0	4758	EC-PC	t	1	NS	0.0000
11500	2017-10-02 18:33:46.696826	5	2099	5	2	0009-00008063	1194	2017-10-02	1155.00	t		VE	11549	0	4758	EC-PC	t	1	NS	0.0000
11501	2017-10-02 18:34:26.594252	5	2100	5	2	0009-00008064	13	2017-10-02	360.00	t		VE	11550	0	4758	EC-PC	t	1	NS	0.0000
11502	2017-10-02 18:35:07.795058	5	2101	5	2	0009-00008065	2516	2017-10-02	108.00	t		VE	11551	0	4758	EC-PC	t	1	NS	0.0000
11503	2017-10-02 18:35:50.507303	5	2102	5	2	0009-00008066	13	2017-10-02	72.00	t		VE	11552	0	4758	EC-PC	t	1	NS	0.0000
11504	2017-10-02 18:36:32.86042	5	2103	5	2	0009-00008067	3924	2017-10-02	720.00	t		VE	11553	0	4758	EC-PC	t	1	NS	0.0000
11506	2017-10-02 18:38:35.729909	5	2105	5	2	0009-00008069	705	2017-10-02	298.00	t		VE	11555	0	4758	EC-PC	t	1	NS	0.0000
11507	2017-10-02 18:44:02.606137	5	2106	5	2	0009-00008070	2229	2017-10-02	485.00	t		VE	11556	0	4758	EC-PC	t	1	NS	0.0000
11509	2017-10-02 18:51:47.099704	5	2108	5	2	0009-00008072	4763	2017-10-02	916.50	t		VE	11558	0	4758	EC-PC	t	1	NS	0.0000
11518	2017-10-03 09:15:15.597947	5	1016	5	2	0002-00000815	3542	2017-10-02	4400.00	t		VE	11567	0	4758	EC-PC	t	2	NS	0.0000
11519	2017-10-03 09:32:20.485374	5	1017	5	2	0002-00000816	3542	2017-10-02	2640.00	t		VE	11568	0	4758	EC-PC	t	2	NS	0.0000
11521	2017-10-03 09:56:26.140575	5	1018	5	2	0002-00000817	3542	2017-10-02	66.00	t		VE	11570	0	313	EC-PC	t	2	NS	0.0000
11457	2017-10-02 12:44:10.485759	10	892	5	2	0022-00002026	2072	2017-10-02	190.00	t		VE	11506	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11529	2017-10-03 11:37:40.299143	10	893	5	1	0022-00000228	3040	2017-10-02	1890.00	t		VE	11578	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11438	2017-10-02 09:23:32.930564	13	474	5	2	0015-00004030	322	2017-10-02	288.00	t		VE	11488	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11439	2017-10-02 09:24:48.149487	13	475	5	2	0015-00004031	1593	2017-10-02	108.00	t		VE	11489	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11440	2017-10-02 09:26:31.373119	13	476	5	2	0015-00004032	575	2017-10-02	1022.00	t		VE	11490	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11459	2017-10-02 12:50:01.158828	13	477	5	2	0015-00004033	1732	2017-10-02	9897.50	t		VE	11508	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11468	2017-10-02 16:19:10.111534	13	478	5	2	0015-00004034	1383	2017-10-02	530.00	t		VE	11517	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11708	2017-10-04 10:51:14.598872	6	102	5	2	0003-00000405	2678	2017-10-02	752.00	t		VE	11757	0	205	SLAMBAYEQUE	t	2	NS	0.0000
11841	2017-10-04 13:09:19.246173	6	367	5	2	0008-00002561	4894	2017-10-02	169.50	t		VE	11890	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11877	2017-10-04 15:39:42.014125	6	390	5	1	0008-00000635	57	2017-10-02	446.00	t		VE	11925	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11878	2017-10-04 15:40:40.72974	6	391	5	1	0008-00000636	1058	2017-10-02	318.00	t		VE	11926	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17414	2017-11-03 11:01:54.109554	8	2441	5	2	0012-00002269	5815	2017-10-02	197.10	t		VE	17441	0	5220	CONTROL02	t	3	NS	0.0000
17415	2017-11-03 11:02:34.68653	8	2442	5	2	0012-00002270	3013	2017-10-02	262.80	t		VE	17442	0	5220	CONTROL02	t	3	NS	0.0000
17416	2017-11-03 11:03:11.327534	8	2443	5	2	0012-00002271	6089	2017-10-02	87.60	t		VE	17443	0	5220	CONTROL02	t	3	NS	0.0000
17417	2017-11-03 11:03:51.709151	8	2444	5	2	0012-00002272	6090	2017-10-02	219.00	t		VE	17444	0	5220	CONTROL02	t	3	NS	0.0000
17418	2017-11-03 11:04:57.172996	8	2445	5	2	0012-00002273	6091	2017-10-02	434.50	t		VE	17445	0	5220	CONTROL02	t	3	NS	0.0000
17419	2017-11-03 11:05:40.085692	8	2446	5	2	0012-00002274	3289	2017-10-02	73.50	t		VE	17446	0	5220	CONTROL02	t	3	NS	0.0000
17420	2017-11-03 11:06:23.535664	8	2447	5	2	0012-00002275	3289	2017-10-02	73.50	t		VE	17447	0	5220	CONTROL02	t	3	NS	0.0000
17421	2017-11-03 11:07:00.195704	8	2448	5	2	0012-00002276	6092	2017-10-02	328.50	t		VE	17448	0	5220	CONTROL02	t	3	NS	0.0000
17422	2017-11-03 11:07:50.309388	8	2449	5	2	0012-00002277	2750	2017-10-02	612.50	t		VE	17449	0	5220	CONTROL02	t	3	NS	0.0000
17423	2017-11-03 11:08:25.364163	8	2450	5	2	0012-00002278	3310	2017-10-02	47.60	t		VE	17450	0	5220	CONTROL02	t	3	NS	0.0000
17424	2017-11-03 11:08:59.687971	8	2451	5	2	0012-00002279	6069	2017-10-02	490.00	t		VE	17451	0	5220	CONTROL02	t	3	NS	0.0000
17425	2017-11-03 11:09:35.052104	8	2452	5	2	0012-00002280	3289	2017-10-02	490.00	t		VE	17452	0	5220	CONTROL02	t	3	NS	0.0000
17426	2017-11-03 11:10:46.687126	8	2453	5	2	0012-00002281	5921	2017-10-02	98.00	t		VE	17453	0	5220	CONTROL02	t	3	NS	0.0000
11479	2017-10-02 17:31:40.324187	8	1311	5	2	0016-00010323	4759	2017-10-02	472.00	t		VE	11528	0	66	TUCUME-PC	t	1	NS	0.0000
11480	2017-10-02 17:32:51.439322	8	1312	5	2	0016-00010324	4429	2017-10-02	1505.00	t		VE	11529	0	66	TUCUME-PC	t	1	NS	0.0000
11481	2017-10-02 17:33:55.208129	8	1313	5	2	0016-00010325	4760	2017-10-02	169.50	t		VE	11530	0	66	TUCUME-PC	t	1	NS	0.0000
11484	2017-10-02 17:34:48.932024	8	1314	5	2	0016-00010326	3154	2017-10-02	56.50	t		VE	11533	0	66	TUCUME-PC	t	1	NS	0.0000
11526	2017-10-03 10:24:04.670306	15	543	5	2	0021-00003925	4769	2017-10-03	3152.00	t		VE	11575	0	87	PACANGUILLA-PC	t	1	NS	0.0000
17427	2017-11-03 11:11:49.993545	8	2454	5	2	0012-00002282	6088	2017-10-03	147.00	t		VE	17454	0	5220	CONTROL02	t	3	NS	0.0000
17428	2017-11-03 11:12:34.976199	8	2455	5	2	0012-00002283	5958	2017-10-03	219.00	t		VE	17455	0	5220	CONTROL02	t	3	NS	0.0000
17429	2017-11-03 11:13:12.702109	8	2456	5	2	0012-00002284	5964	2017-10-03	30.00	t		VE	17456	0	5220	CONTROL02	t	3	NS	0.0000
17430	2017-11-03 11:13:50.414573	8	2457	5	2	0012-00002285	5968	2017-10-03	98.00	t		VE	17457	0	5220	CONTROL02	t	3	NS	0.0000
17431	2017-11-03 11:14:27.221182	8	2458	5	2	0012-00002286	2897	2017-10-03	131.40	t		VE	17458	0	5220	CONTROL02	t	3	NS	0.0000
17432	2017-11-03 11:15:02.837075	8	2459	5	2	0012-00002287	5821	2017-10-03	490.00	t		VE	17459	0	5220	CONTROL02	t	3	NS	0.0000
11513	2017-10-03 07:55:45.38009	8	1318	5	2	0016-00010330	4764	2017-10-03	93.50	t		VE	11562	0	66	TUCUME-PC	t	1	NS	0.0000
17433	2017-11-03 11:15:55.057174	8	2460	5	2	0012-00002288	4980	2017-10-03	2450.00	t		VE	17460	0	5220	CONTROL02	t	3	NS	0.0000
17434	2017-11-03 11:16:44.602942	8	2461	5	2	0012-00002289	5477	2017-10-03	2268.00	t		VE	17461	0	5220	CONTROL02	t	3	NS	0.0000
17435	2017-11-03 11:17:46.598436	8	2462	5	2	0012-00002290	5921	2017-10-03	288.40	t		VE	17462	0	5220	CONTROL02	t	3	NS	0.0000
17436	2017-11-03 11:23:35.051089	8	2463	5	2	0012-00002291	3289	2017-10-03	1638.00	t		VE	17463	0	5220	CONTROL02	t	3	NS	0.0000
17439	2017-11-03 11:34:20.553666	8	2464	5	2	0012-00002292	3161	2017-10-03	980.00	t		VE	17466	0	5220	CONTROL02	t	3	NS	0.0000
17440	2017-11-03 11:35:03.157916	8	2465	5	2	0012-00002293	5754	2017-10-03	43.80	t		VE	17467	0	5220	CONTROL02	t	3	NS	0.0000
17443	2017-11-03 11:37:09.870282	8	2466	5	2	0012-00002294	3179	2017-10-03	21.90	t		VE	17470	0	5220	CONTROL02	t	3	NS	0.0000
17444	2017-11-03 11:37:48.643933	8	2467	5	2	0012-00002295	3289	2017-10-03	164.80	t		VE	17471	0	5220	CONTROL02	t	3	NS	0.0000
17446	2017-11-03 11:40:03.601754	8	2468	5	2	0012-00002296	3223	2017-10-03	21.90	t		VE	17473	0	5220	CONTROL02	t	3	NS	0.0000
17447	2017-11-03 11:40:45.960291	8	2469	5	2	0012-00002297	3230	2017-10-03	74.00	t		VE	17474	0	5220	CONTROL02	t	3	NS	0.0000
17448	2017-11-03 11:41:48.372091	8	2470	5	2	0012-00002298	3289	2017-10-03	82.40	t		VE	17475	0	5220	CONTROL02	t	3	NS	0.0000
11514	2017-10-03 07:58:53.146525	8	1319	5	2	0016-00010331	3252	2017-10-03	57.00	t		VE	11563	0	66	TUCUME-PC	t	1	NS	0.0000
11527	2017-10-03 10:53:44.6872	8	1320	5	2	0016-00010332	4770	2017-10-03	56.50	t		VE	11576	0	66	TUCUME-PC	t	1	NS	0.0000
11574	2017-10-03 16:43:12.901171	8	1321	5	2	0016-00010333	3179	2017-10-03	806.50	t		VE	11623	0	66	TUCUME-PC	t	1	NS	0.0000
11555	2017-10-03 15:17:34.198153	17	78	5	2	0006-00000077	4782	2017-10-03	90.00	t		VE	11604	0	3588	CPU-L01-71	t	2	NS	0.0000
11556	2017-10-03 15:18:19.241703	17	79	5	2	0006-00000078	1892	2017-10-03	90.00	t		VE	11605	0	3588	CPU-L01-71	t	2	NS	0.0000
11559	2017-10-03 15:19:27.443663	17	80	5	2	0006-00000079	3842	2017-10-03	180.00	t		VE	11608	0	3588	CPU-L01-71	t	2	NS	0.0000
21999	2017-11-28 11:51:19.942467	24	1070	5	1	0010-00000426	6312	2017-10-03	17794.00	t		VE	21816	0	5617	CHOTA-PC	t	3	NS	0.0000
22002	2017-11-28 11:53:58.909952	24	1072	5	1	0010-00000427	6313	2017-10-03	17360.00	t		VE	21819	0	5617	CHOTA-PC	t	3	NS	0.0000
11510	2017-10-03 07:12:20.080094	13	479	5	2	0015-00004035	575	2017-10-03	1418.00	t		VE	11559	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11511	2017-10-03 07:13:23.223702	13	480	5	2	0015-00004036	1732	2017-10-03	530.00	t		VE	11560	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11522	2017-10-03 10:05:50.702351	13	481	5	2	0015-00004037	4767	2017-10-03	2700.00	t		VE	11571	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11528	2017-10-03 10:55:46.893969	13	482	5	2	0015-00004038	1616	2017-10-03	10545.00	t		VE	11577	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11573	2017-10-03 16:42:48.112375	13	483	5	2	0015-00004039	1732	2017-10-03	740.00	t		VE	11622	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11575	2017-10-03 16:43:44.026039	13	484	5	2	0015-00004040	1732	2017-10-03	770.00	t		VE	11624	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11576	2017-10-03 16:44:49.860969	13	485	5	2	0015-00004041	172	2017-10-03	53.00	t		VE	11625	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11577	2017-10-03 16:45:55.947132	13	486	5	2	0015-00004042	1732	2017-10-03	550.00	t		VE	11626	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11578	2017-10-03 16:49:33.804497	13	487	5	2	0015-00004043	4784	2017-10-03	924.00	t		VE	11627	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11591	2017-10-03 19:51:51.819666	13	488	5	2	0015-00004044	4784	2017-10-03	77.00	t		VE	11640	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11590	2017-10-03 18:10:59.181286	18	434	5	2	0004-00000297	3723	2017-10-03	1365.00	t		VE	11639	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
11709	2017-10-04 10:52:25.684584	6	103	5	2	0003-00000406	4881	2017-10-03	94.00	t		VE	11758	0	205	SLAMBAYEQUE	t	2	NS	0.0000
11711	2017-10-04 11:00:21.670838	6	104	5	2	0003-00000407	2678	2017-10-03	279.00	t		VE	11760	0	205	SLAMBAYEQUE	t	2	NS	0.0000
11842	2017-10-04 13:13:23.865257	6	368	5	2	0008-00002562	4953	2017-10-03	79.50	t		VE	11891	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11843	2017-10-04 13:14:45.570446	6	369	5	2	0008-00002563	629	2017-10-03	340.00	t		VE	11892	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11879	2017-10-04 15:42:27.120092	6	392	5	1	0008-00000637	2497	2017-10-03	1280.00	t		VE	11927	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11512	2017-10-03 07:23:39.279724	9	1402	5	2	0024-00002173	549	2017-10-03	279.50	t		VE	11561	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11539	2017-10-03 12:24:18.853473	9	1403	5	2	0024-00002174	422	2017-10-03	1506.00	t		VE	11588	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11540	2017-10-03 12:24:58.373916	9	1404	5	2	0024-00002175	422	2017-10-03	1140.00	t		VE	11589	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11524	2017-10-03 10:13:14.381674	11	537	5	2	0010-00003549	4768	2017-10-03	1189.00	t		VE	11573	0	73	ADMIN-PC	t	1	NS	0.0000
11525	2017-10-03 10:14:07.852665	11	538	5	1	0010-00001203	129	2017-10-03	1350.00	t		VE	11574	0	73	ADMIN-PC	t	1	NS	0.0000
11566	2017-10-03 16:18:27.681914	11	539	5	1	0010-00001204	129	2017-10-03	2221.00	t		VE	11615	0	73	ADMIN-PC	t	1	NS	0.0000
11571	2017-10-03 16:31:10.119213	7	770	5	2	0012-00009540	803	2017-10-03	80.50	t		VE	11620	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11579	2017-10-03 16:57:32.197836	7	771	5	2	0012-00009541	913	2017-10-03	97.00	t		VE	11628	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11530	2017-10-03 11:39:32.503731	10	894	5	1	0022-00000229	3028	2017-10-03	1509.00	t		VE	11579	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11531	2017-10-03 11:43:37.624873	10	895	5	2	0022-00002027	4771	2017-10-03	459.00	t		VE	11580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11532	2017-10-03 11:44:46.611572	10	896	5	2	0022-00002028	1768	2017-10-03	282.50	t		VE	11581	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11564	2017-10-03 15:51:40.401108	10	901	5	2	0022-00002033	4780	2017-10-03	57.00	t		VE	11613	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11582	2017-10-03 17:09:32.492812	10	902	5	2	0022-00002034	3283	2017-10-03	1053.00	t		VE	11631	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11586	2017-10-03 17:34:28.948109	10	903	5	2	0022-00002035	2437	2017-10-03	228.00	t		VE	11635	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11515	2017-10-03 08:16:07.85116	14	1303	5	2	0002-00017500	981	2017-10-03	277.00	t		VE	11564	0	69	CHEPEN-PC	t	1	NS	0.0000
11516	2017-10-03 08:25:34.354559	14	1304	5	2	0002-00017501	4765	2017-10-03	75.50	t		VE	11565	0	69	CHEPEN-PC	t	1	NS	0.0000
11562	2017-10-03 15:32:16.629121	14	1305	5	2	0002-00017502	4774	2017-10-03	7826.00	t		VE	11611	0	69	CHEPEN-PC	t	1	NS	0.0000
11563	2017-10-03 15:33:41.919397	14	1306	5	2	0002-00017503	3562	2017-10-03	54.00	t		VE	11612	0	69	CHEPEN-PC	t	1	NS	0.0000
11565	2017-10-03 16:07:29.825796	14	1307	5	2	0002-00017504	4226	2017-10-03	825.00	t		VE	11614	0	69	CHEPEN-PC	t	1	NS	0.0000
11569	2017-10-03 16:21:36.061891	14	1310	5	2	0002-00017507	1760	2017-10-03	110.00	t		VE	11618	0	69	CHEPEN-PC	t	1	NS	0.0000
11570	2017-10-03 16:22:20.892727	14	1311	5	2	0002-00017508	264	2017-10-03	2136.00	t		VE	11619	0	69	CHEPEN-PC	t	1	NS	0.0000
11572	2017-10-03 16:42:38.167166	14	1312	5	2	0002-00017509	1298	2017-10-03	3426.00	t		VE	11621	0	69	CHEPEN-PC	t	1	NS	0.0000
11567	2017-10-03 16:19:37.369031	14	1308	5	2	0002-00017505	264	2017-10-03	2598.00	t		VE	11616	0	69	CHEPEN-PC	f	1	NS	0.0000
11568	2017-10-03 16:20:49.295646	14	1309	5	2	0002-00017506	1298	2017-10-03	3945.00	t		VE	11617	0	69	CHEPEN-PC	f	1	NS	0.0000
11583	2017-10-03 17:10:26.336902	5	2123	5	2	0009-00008087	2366	2017-10-03	92.00	t		VE	11632	0	4758	EC-PC	t	1	NS	0.0000
15902	2017-10-28 09:11:36.179776	5	305	5	2	0001-00000436	3439	2017-10-03	177.80	t		VE	15931	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11542	2017-10-03 12:28:29.5066	5	1023	5	2	0002-00000821	3890	2017-10-03	264.00	t		VE	11591	0	4758	EC-PC	f	2	NS	0.0000
15904	2017-10-28 09:12:29.685706	5	306	5	2	0001-00000437	1183	2017-10-03	96.00	t		VE	15933	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15906	2017-10-28 09:12:48.222875	5	307	5	2	0001-00000438	5810	2017-10-03	24.00	t		VE	15935	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15908	2017-10-28 09:13:16.111233	5	308	5	2	0001-00000439	5798	2017-10-03	127.00	t		VE	15937	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15909	2017-10-28 09:13:39.174371	5	309	5	2	0001-00000440	3747	2017-10-03	240.00	t		VE	15938	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15912	2017-10-28 09:14:30.604136	5	310	5	1	0001-00000501	5799	2017-10-03	294.00	t		VE	15941	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11517	2017-10-03 08:57:26.589363	5	2109	5	2	0009-00008073	2157	2017-10-03	108.00	t		VE	11566	0	4758	EC-PC	t	1	NS	0.0000
11520	2017-10-03 09:44:12.847228	5	2110	5	2	0009-00008074	4766	2017-10-03	108.00	t		VE	11569	0	4758	EC-PC	t	1	NS	0.0000
11537	2017-10-03 12:08:43.962781	5	1020	5	2	0002-00000818	4775	2017-10-03	2200.00	t		VE	11586	0	4758	EC-PC	t	2	NS	0.0000
11538	2017-10-03 12:10:01.020206	5	1021	5	2	0002-00000819	4964	2017-10-03	2640.00	t		VE	11587	0	4758	EC-PC	t	2	NS	0.0000
11541	2017-10-03 12:26:17.761473	5	1022	5	2	0002-00000820	4776	2017-10-03	2640.00	t		VE	11590	0	4758	EC-PC	t	2	NS	0.0000
11543	2017-10-03 12:47:10.312088	5	1024	5	2	0002-00000822	3890	2017-10-03	279.00	t		VE	11592	0	313	EC-PC	t	2	NS	0.0000
11544	2017-10-03 12:48:23.959594	5	1025	5	2	0002-00000823	2571	2017-10-03	880.00	t		VE	11593	0	313	EC-PC	t	2	NS	0.0000
11545	2017-10-03 12:49:44.580608	5	1026	5	2	0002-00000824	4777	2017-10-03	93.00	t		VE	11594	0	313	EC-PC	t	2	NS	0.0000
11546	2017-10-03 12:51:04.393776	5	1027	5	2	0002-00000825	4778	2017-10-03	3520.00	t		VE	11595	0	313	EC-PC	t	2	NS	0.0000
11547	2017-10-03 12:52:07.17169	5	1028	5	2	0002-00000826	4059	2017-10-03	2640.00	t		VE	11596	0	313	EC-PC	t	2	NS	0.0000
11548	2017-10-03 13:44:35.31474	5	2111	5	2	0009-00008075	2258	2017-10-03	810.00	t		VE	11597	0	4758	EC-PC	t	1	NS	0.0000
11549	2017-10-03 13:46:38.168086	5	2112	5	2	0009-00008076	2571	2017-10-03	2160.00	t		VE	11598	0	4758	EC-PC	t	1	NS	0.0000
11655	2017-10-04 09:59:02.744246	10	905	5	2	0022-00002037	4843	2017-10-04	285.00	t		VE	11704	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11657	2017-10-04 09:59:33.077215	10	906	5	2	0022-00002038	1603	2017-10-04	57.00	t		VE	11706	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11662	2017-10-04 10:03:10.835733	10	909	5	2	0022-00002041	3283	2017-10-04	3720.00	t		VE	11711	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11663	2017-10-04 10:03:52.959946	10	910	5	2	0022-00002042	3283	2017-10-04	5700.00	t		VE	11712	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11665	2017-10-04 10:04:21.79061	10	911	5	2	0022-00002043	3281	2017-10-04	57.00	t		VE	11714	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11733	2017-10-04 11:22:54.541349	10	912	5	2	0022-00002044	2481	2017-10-04	192.00	t		VE	11782	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11737	2017-10-04 11:24:23.529702	10	913	5	2	0022-00002045	4897	2017-10-04	400.00	t		VE	11786	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11739	2017-10-04 11:25:14.259001	10	914	5	2	0022-00002046	4897	2017-10-04	58.00	t		VE	11788	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11712	2017-10-04 11:01:08.14643	6	105	5	2	0003-00000408	2678	2017-10-04	186.00	t		VE	11761	0	205	SLAMBAYEQUE	t	2	NS	0.0000
11844	2017-10-04 13:15:57.402109	6	370	5	2	0008-00002564	207	2017-10-04	216.00	t		VE	11893	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11880	2017-10-04 15:43:32.861075	6	393	5	1	0008-00000638	4963	2017-10-04	1540.00	t		VE	11928	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11881	2017-10-04 15:45:08.806165	6	394	5	2	0008-00002565	1661	2017-10-04	94.00	t		VE	11929	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11598	2017-10-04 08:48:13.466703	7	772	5	2	0012-00009542	806	2017-10-04	57.00	t		VE	11647	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11888	2017-10-04 16:45:03.395994	7	773	5	2	0012-00009543	4967	2017-10-04	310.00	t		VE	11936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11889	2017-10-04 16:45:32.80441	7	774	5	2	0012-00009544	4968	2017-10-04	78.00	t		VE	11937	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11896	2017-10-04 16:59:12.598183	7	775	5	2	0012-00009545	633	2017-10-04	58.00	t		VE	11944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11630	2017-10-04 09:29:02.053627	14	1313	5	2	0002-00017510	4820	2017-10-04	850.00	t		VE	11679	0	69	CHEPEN-PC	t	1	NS	0.0000
11882	2017-10-04 15:52:33.838785	14	1314	5	2	0002-00017511	131	2017-10-04	417.00	t		VE	11930	0	69	CHEPEN-PC	t	1	NS	0.0000
11899	2017-10-04 17:55:31.615978	14	1315	5	2	0002-00017512	1783	2017-10-04	236.00	t		VE	11947	0	69	CHEPEN-PC	t	1	NS	0.0000
11658	2017-10-04 10:00:07.232632	10	907	5	2	0022-00002039	3283	2017-10-04	57.00	t		VE	11707	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
11659	2017-10-04 10:00:42.523838	10	908	5	2	0022-00002040	3283	2017-10-04	58.00	t		VE	11708	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
11740	2017-10-04 11:25:28.106947	5	2135	5	2	0009-00008099	3542	2017-10-04	112.00	t		VE	11789	0	4758	EC-PC	t	1	NS	0.0000
15914	2017-10-28 09:15:22.548536	5	311	5	2	0001-00000441	3438	2017-10-04	101.60	t		VE	15943	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15916	2017-10-28 09:16:16.166588	5	312	5	2	0001-00000442	5813	2017-10-04	101.60	t		VE	15945	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11647	2017-10-04 09:49:41.449293	5	2128	5	2	0009-00008092	1029	2017-10-04	578.00	t		VE	11696	0	4758	EC-PC	t	1	NS	0.0000
15918	2017-10-28 09:16:50.677153	5	313	5	2	0001-00000443	5807	2017-10-04	50.80	t		VE	15947	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15920	2017-10-28 09:17:19.652023	5	314	5	2	0001-00000444	5798	2017-10-04	76.20	t		VE	15949	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15921	2017-10-28 09:17:39.705248	5	315	5	1	0001-00000502	358	2017-10-04	240.00	t		VE	15950	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15923	2017-10-28 09:18:58.130198	5	316	5	1	0001-00000503	358	2017-10-04	120.00	t		VE	15952	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11651	2017-10-04 09:52:53.923404	5	2129	5	2	0009-00008093	626	2017-10-04	54.00	t		VE	11700	0	4758	EC-PC	t	1	NS	0.0000
11680	2017-10-04 10:22:27.342381	5	2130	5	2	0009-00008094	4859	2017-10-04	56.00	t		VE	11729	0	4758	EC-PC	t	1	NS	0.0000
11728	2017-10-04 11:20:23.393126	5	2133	5	2	0009-00008097	4892	2017-10-04	223.00	t		VE	11777	0	4758	EC-PC	t	1	NS	0.0000
11755	2017-10-04 11:36:37.020256	5	1148	5	2	0002-00000829	4909	2017-10-04	1760.00	t		VE	11804	0	4758	EC-PC	t	2	NS	0.0000
11771	2017-10-04 11:49:45.074895	5	1158	5	2	0002-00000830	4918	2017-10-04	186.00	t		VE	11820	0	4758	EC-PC	t	2	NS	0.0000
11782	2017-10-04 12:06:09.749963	5	1169	5	2	0002-00000831	4776	2017-10-04	2640.00	t		VE	11831	0	4758	EC-PC	t	2	NS	0.0000
11786	2017-10-04 12:08:40.901586	5	1172	5	2	0002-00000832	4930	2017-10-04	2200.00	t		VE	11835	0	4758	EC-PC	t	2	NS	0.0000
11788	2017-10-04 12:09:34.700411	5	1174	5	2	0002-00000833	4775	2017-10-04	1760.00	t		VE	11837	0	4758	EC-PC	t	2	NS	0.0000
11793	2017-10-04 12:12:47.067633	5	2136	5	2	0009-00008100	375	2017-10-04	115.00	t		VE	11842	0	4758	EC-PC	t	1	NS	0.0000
22003	2017-11-28 11:55:04.227914	24	1073	5	1	0010-00000428	2319	2017-10-04	65.10	t		VE	21820	0	5617	CHOTA-PC	t	3	NS	0.0000
22004	2017-11-28 11:59:17.312435	24	1074	5	1	0010-00000429	6313	2017-10-04	7595.00	t		VE	21821	0	5617	CHOTA-PC	t	3	NS	0.0000
11593	2017-10-04 07:31:42.531064	11	540	5	1	0010-00001205	85	2017-10-04	1026.00	t		VE	11642	0	73	ADMIN-PC	t	1	NS	0.0000
11883	2017-10-04 15:57:44.123985	11	541	5	2	0010-00003550	1781	2017-10-04	624.00	t		VE	11931	0	73	ADMIN-PC	t	1	NS	0.0000
11884	2017-10-04 15:58:27.794943	11	542	5	1	0010-00001206	129	2017-10-04	2264.00	t		VE	11932	0	73	ADMIN-PC	t	1	NS	0.0000
11885	2017-10-04 15:59:02.238507	11	543	5	1	0010-00001207	85	2017-10-04	2145.00	t		VE	11933	0	73	ADMIN-PC	t	1	NS	0.0000
11902	2017-10-04 18:11:00.052439	11	544	5	2	0010-00003551	4768	2017-10-04	1430.00	t		VE	11950	0	73	ADMIN-PC	t	1	NS	0.0000
11903	2017-10-04 18:12:33.1909	11	545	5	1	0010-00001208	85	2017-10-04	2391.00	t		VE	11951	0	73	ADMIN-PC	t	1	NS	0.0000
11628	2017-10-04 09:27:21.476113	15	544	5	2	0021-00003926	90	2017-10-04	517.00	t		VE	11677	0	69	CHEPEN-PC	t	1	NS	0.0000
11898	2017-10-04 17:53:27.413143	15	545	5	2	0021-00003927	4749	2017-10-04	385.00	t		VE	11946	0	69	CHEPEN-PC	t	1	NS	0.0000
17449	2017-11-03 11:42:31.049024	8	2471	5	2	0012-00002299	6090	2017-10-04	219.00	t		VE	17476	0	5220	CONTROL02	t	3	NS	0.0000
17450	2017-11-03 11:44:05.097788	8	2472	5	2	0012-00002300	5823	2017-10-04	131.40	t		VE	17477	0	5220	CONTROL02	t	3	NS	0.0000
17451	2017-11-03 11:46:31.501965	8	2473	5	2	0012-00002301	3155	2017-10-04	876.00	t		VE	17478	0	5220	CONTROL02	t	3	NS	0.0000
17452	2017-11-03 11:47:18.57827	8	2474	5	2	0012-00002302	5921	2017-10-04	122.50	t		VE	17479	0	5220	CONTROL02	t	3	NS	0.0000
17453	2017-11-03 11:47:50.737519	8	2475	5	2	0012-00002303	784	2017-10-04	219.00	t		VE	17480	0	5220	CONTROL02	t	3	NS	0.0000
17454	2017-11-03 11:48:49.026293	8	2476	5	2	0012-00002304	5754	2017-10-04	87.60	t		VE	17481	0	5220	CONTROL02	t	3	NS	0.0000
17456	2017-11-03 11:51:03.098284	8	2477	5	2	0012-00002305	3275	2017-10-04	131.40	t		VE	17483	0	5220	CONTROL02	t	3	NS	0.0000
17457	2017-11-03 11:51:40.435337	8	2478	5	2	0012-00002306	5964	2017-10-04	612.50	t		VE	17484	0	5220	CONTROL02	t	3	NS	0.0000
17458	2017-11-03 11:52:23.255715	8	2479	5	2	0012-00002307	3230	2017-10-04	122.50	t		VE	17485	0	5220	CONTROL02	t	3	NS	0.0000
17459	2017-11-03 11:53:10.969252	8	2480	5	2	0012-00002308	3256	2017-10-04	43.80	t		VE	17486	0	5220	CONTROL02	t	3	NS	0.0000
17460	2017-11-03 11:53:40.120477	8	2481	5	2	0012-00002309	5990	2017-10-04	328.50	t		VE	17487	0	5220	CONTROL02	t	3	NS	0.0000
17461	2017-11-03 11:54:05.769042	8	2482	5	2	0012-00002310	8	2017-10-04	245.00	t		VE	17488	0	5220	CONTROL02	t	3	NS	0.0000
17462	2017-11-03 11:54:44.848735	8	2483	5	2	0012-00002311	5968	2017-10-04	49.00	t		VE	17489	0	5220	CONTROL02	t	3	NS	0.0000
17464	2017-11-03 11:55:47.551627	8	2484	5	2	0012-00002312	784	2017-10-04	547.50	t		VE	17491	0	5220	CONTROL02	t	3	NS	0.0000
17466	2017-11-03 11:56:35.884608	8	2485	5	2	0012-00002313	4770	2017-10-04	245.00	t		VE	17493	0	5220	CONTROL02	t	3	NS	0.0000
17468	2017-11-03 11:57:15.511162	8	2486	5	2	0012-00002314	3289	2017-10-04	490.00	t		VE	17495	0	5220	CONTROL02	t	3	NS	0.0000
17469	2017-11-03 11:58:06.676558	8	2487	5	2	0012-00002315	6069	2017-10-04	490.00	t		VE	17496	0	5220	CONTROL02	t	3	NS	0.0000
17470	2017-11-03 11:59:10.639611	8	2488	5	2	0012-00002316	5921	2017-10-04	490.00	t		VE	17497	0	5220	CONTROL02	t	3	NS	0.0000
17471	2017-11-03 11:59:45.617076	8	2489	5	2	0012-00002317	847	2017-10-04	90.00	t		VE	17498	0	5220	CONTROL02	t	3	NS	0.0000
17472	2017-11-03 12:00:17.345699	8	2490	5	2	0012-00002318	3310	2017-10-04	329.60	t		VE	17499	0	5220	CONTROL02	t	3	NS	0.0000
17473	2017-11-03 12:00:52.045955	8	2491	5	2	0012-00002319	5997	2017-10-04	219.00	t		VE	17500	0	5220	CONTROL02	t	3	NS	0.0000
11602	2017-10-04 08:55:24.035713	8	1322	5	2	0016-00010334	4097	2017-10-04	975.00	t		VE	11651	0	66	TUCUME-PC	t	1	NS	0.0000
11615	2017-10-04 09:15:56.350649	8	1323	5	2	0016-00010335	4803	2017-10-04	57.00	t		VE	11664	0	66	TUCUME-PC	t	1	NS	0.0000
11750	2017-10-04 11:34:45.267171	8	1324	5	2	0016-00010336	4902	2017-10-04	140.00	t		VE	11799	0	66	TUCUME-PC	t	1	NS	0.0000
11754	2017-10-04 11:36:34.438937	8	1325	5	2	0016-00010337	4908	2017-10-04	58.00	t		VE	11803	0	66	TUCUME-PC	t	1	NS	0.0000
11830	2017-10-04 12:47:08.0771	8	1326	5	2	0016-00010338	4959	2017-10-04	865.00	t		VE	11879	0	66	TUCUME-PC	t	1	NS	0.0000
11858	2017-10-04 14:34:54.038301	8	1327	5	2	0016-00010339	4961	2017-10-04	78.00	t		VE	11907	0	66	TUCUME-PC	t	1	NS	0.0000
22005	2017-11-28 12:00:22.059473	24	1075	5	2	0010-00001074	7168	2017-10-05	173.60	t		VE	21822	0	5617	CHOTA-PC	t	3	NS	0.0000
22006	2017-11-28 12:01:16.408286	24	1076	5	1	0010-00000430	2319	2017-10-05	130.20	t		VE	21823	0	5617	CHOTA-PC	t	3	NS	0.0000
22008	2017-11-28 12:01:54.833272	24	1077	5	1	0010-00000431	7017	2017-10-05	434.00	t		VE	21825	0	5617	CHOTA-PC	t	3	NS	0.0000
22009	2017-11-28 12:02:23.832508	24	1078	5	1	0010-00000432	7161	2017-10-05	15190.00	t		VE	21826	0	5617	CHOTA-PC	t	3	NS	0.0000
22011	2017-11-28 12:03:21.196813	24	1079	5	1	0010-00000433	6735	2017-10-05	17360.00	t		VE	21828	0	5617	CHOTA-PC	t	3	NS	0.0000
22012	2017-11-28 12:04:04.658929	24	1080	5	1	0010-00000434	7169	2017-10-05	2170.00	t		VE	21829	0	5617	CHOTA-PC	t	3	NS	0.0000
11950	2017-10-05 16:27:40.50823	7	776	5	2	0012-00009546	633	2017-10-05	58.00	t		VE	11998	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
11939	2017-10-05 12:44:00.37869	6	395	5	2	0008-00002566	60	2017-10-05	512.50	t		VE	11987	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11940	2017-10-05 12:45:18.770204	6	396	5	1	0008-00000639	1060	2017-10-05	238.50	t		VE	11988	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11941	2017-10-05 12:57:55.22729	6	397	5	2	0008-00002567	212	2017-10-05	1672.50	t		VE	11989	0	205	SLAMBAYEQUE	t	1	NS	0.0000
11926	2017-10-05 11:24:16.712628	11	546	5	1	0010-00001209	85	2017-10-05	1984.00	t		VE	11974	0	73	ADMIN-PC	t	1	NS	0.0000
11964	2017-10-05 18:23:07.388885	11	547	5	2	0010-00003552	1777	2017-10-05	742.00	t		VE	12012	0	73	ADMIN-PC	t	1	NS	0.0000
11955	2017-10-05 17:00:25.857876	10	915	5	2	0022-00002047	1006	2017-10-05	1920.00	t		VE	12003	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11956	2017-10-05 17:01:48.763723	10	916	5	2	0022-00002048	1031	2017-10-05	904.00	t		VE	12004	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11962	2017-10-05 18:00:43.80859	10	917	5	1	0022-00000230	3040	2017-10-05	702.00	t		VE	12010	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11929	2017-10-05 11:59:39.211471	18	435	5	1	0004-00000099	4981	2017-10-05	177.00	t		VE	11977	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
11931	2017-10-05 12:02:07.521477	18	436	5	2	0004-00000298	3720	2017-10-05	1770.00	t		VE	11979	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
11936	2017-10-05 12:32:56.047949	18	437	5	2	0004-00000299	3731	2017-10-05	1327.50	t		VE	11984	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17474	2017-11-03 12:01:29.018712	8	2492	5	2	0012-00002320	5990	2017-10-05	490.00	t		VE	17501	0	5220	CONTROL02	t	3	NS	0.0000
17475	2017-11-03 12:02:12.129616	8	2493	5	2	0012-00002321	5754	2017-10-05	87.60	t		VE	17502	0	5220	CONTROL02	t	3	NS	0.0000
17476	2017-11-03 12:02:47.094421	8	2494	5	2	0012-00002322	5968	2017-10-05	43.80	t		VE	17503	0	5220	CONTROL02	t	3	NS	0.0000
17477	2017-11-03 12:04:02.327001	8	2495	5	2	0012-00002323	5964	2017-10-05	147.00	t		VE	17504	0	5220	CONTROL02	t	3	NS	0.0000
17478	2017-11-03 12:07:32.163244	8	2496	5	2	0012-00002324	3515	2017-10-05	87.60	t		VE	17505	0	5220	CONTROL02	t	3	NS	0.0000
17479	2017-11-03 12:09:02.904115	8	2497	5	2	0012-00002325	4770	2017-10-05	781.70	t		VE	17506	0	5220	CONTROL02	t	3	NS	0.0000
17480	2017-11-03 12:09:38.346276	8	2498	5	2	0012-00002326	5639	2017-10-05	196.00	t		VE	17507	0	5220	CONTROL02	t	3	NS	0.0000
17481	2017-11-03 12:10:25.433344	8	2499	5	2	0012-00002327	3289	2017-10-05	238.00	t		VE	17508	0	5220	CONTROL02	t	3	NS	0.0000
17482	2017-11-03 12:11:01.755066	8	2500	5	2	0012-00002328	5990	2017-10-05	206.00	t		VE	17509	0	5220	CONTROL02	t	3	NS	0.0000
17483	2017-11-03 12:11:42.536781	8	2501	5	2	0012-00002329	5668	2017-10-05	164.00	t		VE	17510	0	5220	CONTROL02	t	3	NS	0.0000
17484	2017-11-03 12:13:06.799051	8	2502	5	2	0012-00002330	5921	2017-10-05	245.00	t		VE	17511	0	5220	CONTROL02	t	3	NS	0.0000
17485	2017-11-03 12:13:43.112795	8	2503	5	2	0012-00002331	5668	2017-10-05	41.00	t		VE	17512	0	5220	CONTROL02	t	3	NS	0.0000
17487	2017-11-03 12:14:15.587683	8	2504	5	2	0012-00002332	3289	2017-10-05	196.00	t		VE	17514	0	5220	CONTROL02	t	3	NS	0.0000
11905	2017-10-05 08:03:15.665358	8	1328	5	2	0016-00010340	2679	2017-10-05	290.00	t		VE	11953	0	66	TUCUME-PC	t	1	NS	0.0000
11913	2017-10-05 09:29:40.269486	8	1329	5	2	0016-00010341	4097	2017-10-05	792.00	t		VE	11961	0	66	TUCUME-PC	t	1	NS	0.0000
11928	2017-10-05 11:41:44.582344	8	1330	5	2	0016-00010342	4980	2017-10-05	116.00	t		VE	11976	0	66	TUCUME-PC	t	1	NS	0.0000
11935	2017-10-05 12:21:26.792866	8	1331	5	2	0016-00010343	4983	2017-10-05	627.00	t		VE	11983	0	66	TUCUME-PC	t	1	NS	0.0000
11951	2017-10-05 16:46:20.162952	17	87	5	2	0006-00000086	3038	2017-10-05	356.00	t		VE	11999	0	3588	CPU-L01-71	t	2	NS	0.0000
11952	2017-10-05 16:47:51.291626	17	88	5	2	0006-00000087	4990	2017-10-05	178.00	t		VE	12000	0	3588	CPU-L01-71	t	2	NS	0.0000
11953	2017-10-05 16:49:27.131797	17	89	5	2	0006-00000088	3606	2017-10-05	95.60	t		VE	12001	0	3588	CPU-L01-71	t	2	NS	0.0000
11918	2017-10-05 10:13:48.286534	14	1316	5	2	0002-00017513	127	2017-10-05	612.50	t		VE	11966	0	69	CHEPEN-PC	t	1	NS	0.0000
11919	2017-10-05 10:16:47.87507	14	1317	5	2	0002-00017514	131	2017-10-05	62.00	t		VE	11967	0	69	CHEPEN-PC	t	1	NS	0.0000
11920	2017-10-05 10:40:51.186164	14	1318	5	2	0002-00017515	4977	2017-10-05	676.00	t		VE	11968	0	69	CHEPEN-PC	t	1	NS	0.0000
11921	2017-10-05 10:43:25.475606	14	1319	5	1	0002-00001291	1128	2017-10-05	1100.00	t		VE	11969	0	69	CHEPEN-PC	t	1	NS	0.0000
21665	2017-11-25 16:00:06.620787	5	2774	5	2	0009-00008122	51	2017-10-05	0.00	t		VE	11997	0	313	NBK-L01-72	t	1	NS	0.0000
11922	2017-10-05 11:12:44.594716	5	2152	5	2	0009-00008115	15	2017-10-05	532.00	t		VE	11970	0	4758	EC-PC	t	1	NS	0.0000
12063	2017-10-06 16:24:55.614728	17	95	5	2	0006-00000089	3842	2017-10-06	91.20	t		VE	12111	0	3588	CPU-L01-71	t	2	NS	0.0000
15925	2017-10-28 09:20:02.56067	5	317	5	2	0001-00000445	4975	2017-10-05	24.00	t		VE	15954	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
11924	2017-10-05 11:16:27.352643	5	2154	5	2	0009-00008117	4979	2017-10-05	267.00	t		VE	11972	0	4758	EC-PC	f	1	NS	0.0000
15928	2017-10-28 09:21:07.310564	5	318	5	1	0001-00000504	358	2017-10-05	120.00	t		VE	15957	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15930	2017-10-28 09:21:58.376791	5	319	5	1	0001-00000505	5805	2017-10-05	1092.00	t		VE	15959	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11907	2017-10-05 08:27:16.191125	5	2147	5	2	0009-00008110	4972	2017-10-05	56.00	t		VE	11955	0	4758	EC-PC	t	1	NS	0.0000
11909	2017-10-05 09:01:45.320227	5	1212	5	2	0002-00000841	3748	2017-10-05	93.00	t		VE	11957	0	4758	EC-PC	t	2	NS	0.0000
11910	2017-10-05 09:08:02.769397	5	1213	5	2	0002-00000840	4059	2017-10-05	880.00	t		VE	11958	0	4758	EC-PC	t	2	NS	0.0000
11912	2017-10-05 09:21:14.952716	5	1214	5	2	0002-00000842	4909	2017-10-05	1760.00	t		VE	11960	0	4758	EC-PC	t	2	NS	0.0000
11914	2017-10-05 09:35:09.676211	5	2148	5	2	0009-00008111	4974	2017-10-05	190.00	t		VE	11962	0	4758	EC-PC	t	1	NS	0.0000
11915	2017-10-05 09:36:44.929849	5	2149	5	2	0009-00008112	4975	2017-10-05	1500.00	t		VE	11963	0	4758	EC-PC	t	1	NS	0.0000
11916	2017-10-05 09:38:06.028663	5	2150	5	2	0009-00008113	4976	2017-10-05	79.50	t		VE	11964	0	4758	EC-PC	t	1	NS	0.0000
11917	2017-10-05 09:56:13.823399	5	2151	5	2	0009-00008114	342	2017-10-05	677.50	t		VE	11965	0	4758	EC-PC	t	1	NS	0.0000
11923	2017-10-05 11:13:43.467899	5	2153	5	2	0009-00008116	4978	2017-10-05	228.00	t		VE	11971	0	4758	EC-PC	t	1	NS	0.0000
11925	2017-10-05 11:17:52.317244	5	2155	5	2	0009-00008118	4979	2017-10-05	235.00	t		VE	11973	0	4758	EC-PC	t	1	NS	0.0000
11927	2017-10-05 11:34:57.090723	5	1215	5	2	0002-00000843	4930	2017-10-05	2200.00	t		VE	11975	0	4758	EC-PC	t	2	NS	0.0000
11934	2017-10-05 12:20:35.094581	5	1216	5	2	0002-00000844	4982	2017-10-05	880.00	t		VE	11982	0	4758	EC-PC	t	2	NS	0.0000
11938	2017-10-05 12:41:09.037741	5	2156	5	2	0009-00008119	2211	2017-10-05	280.00	t		VE	11986	0	4758	EC-PC	t	1	NS	0.0000
11942	2017-10-05 15:15:54.266821	5	1217	5	2	0002-00000845	4776	2017-10-05	1760.00	t		VE	11990	0	4758	EC-PC	t	2	NS	0.0000
11943	2017-10-05 15:21:27.119401	5	1218	5	2	0002-00000846	4984	2017-10-05	2376.00	t		VE	11991	0	4758	EC-PC	t	2	NS	0.0000
11944	2017-10-05 15:51:19.13767	5	1219	5	2	0002-00000847	4985	2017-10-05	93.00	t		VE	11992	0	4758	EC-PC	t	2	NS	0.0000
11948	2017-10-05 16:25:46.132906	5	2158	5	2	0009-00008121	4988	2017-10-05	1003.50	t		VE	11996	0	4758	EC-PC	t	1	NS	0.0000
11957	2017-10-05 17:03:08.216285	5	1220	5	2	0002-00000848	4991	2017-10-05	880.00	t		VE	12005	0	4758	EC-PC	t	2	NS	0.0000
11959	2017-10-05 17:10:00.960023	5	1221	5	2	0002-00000849	4985	2017-10-05	880.00	t		VE	12007	0	4758	EC-PC	t	2	NS	0.0000
11961	2017-10-05 17:18:36.370325	5	1222	5	1	0002-00000129	4048	2017-10-05	1760.00	t		VE	12009	0	4758	EC-PC	t	2	NS	0.0000
11947	2017-10-05 16:24:56.214026	5	2157	5	2	0009-00008120	4988	2017-10-05	1115.00	t		VE	11995	0	4758	EC-PC	f	1	NS	0.0000
17499	2017-11-03 12:28:35.94894	8	2516	5	2	0012-00002344	6090	2017-10-06	109.50	t		VE	17526	0	5220	CONTROL02	t	3	NS	0.0000
12064	2017-10-06 16:25:24.431664	17	96	5	2	0006-00000090	3606	2017-10-06	20.00	t		VE	12112	0	3588	CPU-L01-71	t	2	NS	0.0000
12068	2017-10-06 16:26:18.162399	17	97	5	2	0006-00000091	3604	2017-10-06	6.60	t		VE	12116	0	3588	CPU-L01-71	t	2	NS	0.0000
12069	2017-10-06 16:27:32.777871	17	98	5	2	0006-00000092	5006	2017-10-06	267.00	t		VE	12117	0	3588	CPU-L01-71	t	2	NS	0.0000
12072	2017-10-06 16:28:27.630326	17	99	5	2	0006-00000093	3633	2017-10-06	6.40	t		VE	12120	0	3588	CPU-L01-71	t	2	NS	0.0000
12107	2017-10-06 17:04:53.056381	17	100	5	2	0006-00000094	5006	2017-10-06	90.00	t		VE	12155	0	3588	CPU-L01-71	t	2	NS	0.0000
12002	2017-10-06 11:12:35.492006	7	777	5	2	0012-00009547	733	2017-10-06	2510.00	t		VE	12050	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12112	2017-10-06 17:29:15.78944	15	547	5	2	0021-00003929	1324	2017-10-06	935.00	t		VE	12160	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14428	2017-10-24 16:39:58.802678	15	365	5	2	0006-00000325	5324	2017-10-06	157.50	t		VE	14456	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12022	2017-10-06 15:12:05.099384	11	549	5	2	0010-00003554	1881	2017-10-06	909.00	t		VE	12070	0	73	ADMIN-PC	t	1	NS	0.0000
12024	2017-10-06 15:39:37.87336	11	550	5	2	0010-00003555	5004	2017-10-06	1149.00	t		VE	12072	0	73	ADMIN-PC	t	1	NS	0.0000
12025	2017-10-06 15:40:13.992047	11	551	5	2	0010-00003556	5004	2017-10-06	2257.00	t		VE	12073	0	73	ADMIN-PC	t	1	NS	0.0000
12021	2017-10-06 15:10:58.498066	11	548	5	2	0010-00003553	5004	2017-10-06	1146.00	t		VE	12069	0	73	ADMIN-PC	f	1	NS	0.0000
17488	2017-11-03 12:14:49.976897	8	2505	5	2	0012-00002333	2897	2017-10-06	43.80	t		VE	17515	0	5220	CONTROL02	t	3	NS	0.0000
17489	2017-11-03 12:15:35.203905	8	2506	5	2	0012-00002334	5921	2017-10-06	98.00	t		VE	17516	0	5220	CONTROL02	t	3	NS	0.0000
17490	2017-11-03 12:16:20.886367	8	2507	5	2	0012-00002335	5968	2017-10-06	148.00	t		VE	17517	0	5220	CONTROL02	t	3	NS	0.0000
17491	2017-11-03 12:21:49.34726	8	2508	5	2	0012-00002336	5754	2017-10-06	95.40	t		VE	17518	0	5220	CONTROL02	t	3	NS	0.0000
17492	2017-11-03 12:22:58.189038	8	2509	5	2	0012-00002337	4980	2017-10-06	612.50	t		VE	17519	0	5220	CONTROL02	t	3	NS	0.0000
17493	2017-11-03 12:23:49.628587	8	2510	5	2	0012-00002338	5968	2017-10-06	73.50	t		VE	17520	0	5220	CONTROL02	t	3	NS	0.0000
17494	2017-11-03 12:24:38.531102	8	2511	5	2	0012-00002339	784	2017-10-06	219.00	t		VE	17521	0	5220	CONTROL02	t	3	NS	0.0000
17495	2017-11-03 12:25:25.207707	8	2512	5	2	0012-00002340	5921	2017-10-06	12.40	t		VE	17522	0	5220	CONTROL02	t	3	NS	0.0000
17496	2017-11-03 12:26:04.744921	8	2513	5	2	0012-00002341	5821	2017-10-06	175.20	t		VE	17523	0	5220	CONTROL02	t	3	NS	0.0000
17497	2017-11-03 12:26:48.789374	8	2514	5	2	0012-00002342	5821	2017-10-06	21.90	t		VE	17524	0	5220	CONTROL02	t	3	NS	0.0000
17498	2017-11-03 12:27:30.912563	8	2515	5	2	0012-00002343	5921	2017-10-06	49.00	t		VE	17525	0	5220	CONTROL02	t	3	NS	0.0000
17500	2017-11-03 12:29:25.738331	8	2517	5	2	0012-00002345	3289	2017-10-06	98.00	t		VE	17527	0	5220	CONTROL02	t	3	NS	0.0000
17501	2017-11-03 12:30:38.538657	8	2518	5	2	0012-00002346	5887	2017-10-06	90.00	t		VE	17528	0	5220	CONTROL02	t	3	NS	0.0000
17502	2017-11-03 12:31:10.883254	8	2519	5	2	0012-00002347	5967	2017-10-06	122.50	t		VE	17529	0	5220	CONTROL02	t	3	NS	0.0000
17503	2017-11-03 12:31:55.761099	8	2520	5	2	0012-00002348	3289	2017-10-06	49.00	t		VE	17530	0	5220	CONTROL02	t	3	NS	0.0000
17504	2017-11-03 12:32:32.880981	8	2521	5	2	0012-00002349	5921	2017-10-06	49.00	t		VE	17531	0	5220	CONTROL02	t	3	NS	0.0000
17507	2017-11-03 12:35:29.41802	8	2524	5	2	0012-00002352	5958	2017-10-06	190.40	t		VE	17534	0	5220	CONTROL02	t	3	NS	0.0000
17508	2017-11-03 12:36:16.472484	8	2525	5	2	0012-00002353	5958	2017-10-06	175.20	t		VE	17535	0	5220	CONTROL02	t	3	NS	0.0000
12017	2017-10-06 13:45:15.882145	8	1332	5	2	0016-00010344	4097	2017-10-06	1056.00	t		VE	12065	0	66	TUCUME-PC	t	1	NS	0.0000
12018	2017-10-06 13:46:11.613875	8	1333	5	2	0016-00010345	3309	2017-10-06	39.00	t		VE	12066	0	66	TUCUME-PC	t	1	NS	0.0000
11965	2017-10-06 06:43:28.411454	13	491	5	2	0015-00004047	4992	2017-10-06	304.00	t		VE	12013	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11966	2017-10-06 07:17:15.600484	13	492	5	2	0015-00004048	1586	2017-10-06	131.00	t		VE	12014	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11967	2017-10-06 07:47:23.268038	13	493	5	2	0015-00004049	367	2017-10-06	165.00	t		VE	12015	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12108	2017-10-06 17:05:52.57656	13	494	5	2	0015-00004050	179	2017-10-06	1925.00	t		VE	12156	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
11991	2017-10-06 09:44:32.190395	10	918	5	2	0022-00002049	4998	2017-10-06	174.00	t		VE	12039	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11992	2017-10-06 09:45:14.692224	10	919	5	2	0022-00002050	1031	2017-10-06	112.00	t		VE	12040	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11993	2017-10-06 09:46:02.945843	10	920	5	2	0022-00002051	2177	2017-10-06	936.00	t		VE	12041	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12006	2017-10-06 12:04:05.555736	10	921	5	2	0022-00002052	2486	2017-10-06	194.00	t		VE	12054	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12023	2017-10-06 15:13:30.363703	10	922	5	2	0022-00002053	3635	2017-10-06	585.00	t		VE	12071	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12070	2017-10-06 16:27:46.019876	10	923	5	2	0022-00002054	860	2017-10-06	870.00	t		VE	12118	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12113	2017-10-06 18:15:35.281278	10	924	5	2	0022-00002055	433	2017-10-06	480.00	t		VE	12161	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
11986	2017-10-06 09:24:13.586045	14	1326	5	2	0002-00017521	1302	2017-10-06	99.00	t		VE	12034	0	69	CHEPEN-PC	t	1	NS	0.0000
11988	2017-10-06 09:28:05.486316	14	1327	5	2	0002-00017522	4997	2017-10-06	165.00	t		VE	12036	0	69	CHEPEN-PC	t	1	NS	0.0000
12030	2017-10-06 15:52:58.421385	14	1328	5	2	0002-00017523	5005	2017-10-06	465.00	t		VE	12078	0	69	CHEPEN-PC	t	1	NS	0.0000
12066	2017-10-06 16:26:05.460091	14	1329	5	2	0002-00017524	1868	2017-10-06	228.00	t		VE	12114	0	69	CHEPEN-PC	t	1	NS	0.0000
12109	2017-10-06 17:14:55.65758	14	1330	5	2	0002-00017525	5007	2017-10-06	2972.00	t		VE	12157	0	69	CHEPEN-PC	t	1	NS	0.0000
12110	2017-10-06 17:15:32.948607	14	1331	5	2	0002-00017526	4511	2017-10-06	361.00	t		VE	12158	0	69	CHEPEN-PC	t	1	NS	0.0000
12111	2017-10-06 17:16:31.55922	14	1332	5	2	0002-00017527	1727	2017-10-06	324.00	t		VE	12159	0	69	CHEPEN-PC	t	1	NS	0.0000
11996	2017-10-06 09:59:40.102725	5	2161	5	2	0009-00008124	342	2017-10-06	550.00	t		VE	12044	0	4758	EC-PC	t	1	NS	0.0000
15932	2017-10-28 09:23:26.791462	5	320	5	2	0001-00000446	5818	2017-10-06	254.00	t		VE	15961	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15933	2017-10-28 09:23:51.834207	5	321	5	2	0001-00000447	4999	2017-10-06	330.20	t		VE	15962	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15936	2017-10-28 09:24:50.712228	5	322	5	2	0001-00000448	5819	2017-10-06	50.80	t		VE	15965	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15938	2017-10-28 09:25:13.53599	5	323	5	2	0001-00000449	2581	2017-10-06	48.00	t		VE	15967	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
11989	2017-10-06 09:32:51.661939	5	1236	5	2	0002-00000850	2229	2017-10-06	880.00	t		VE	12037	0	4758	EC-PC	t	2	NS	0.0000
11994	2017-10-06 09:56:54.929772	5	2160	5	2	0009-00008123	2229	2017-10-06	188.50	t		VE	12042	0	4758	EC-PC	t	1	NS	0.0000
12000	2017-10-06 10:33:52.0235	5	1240	5	2	0002-00000852	5000	2017-10-06	93.00	t		VE	12048	0	4758	EC-PC	t	2	NS	0.0000
12001	2017-10-06 10:38:10.62574	5	1241	5	2	0002-00000853	4960	2017-10-06	2640.00	t		VE	12049	0	4758	EC-PC	t	2	NS	0.0000
12003	2017-10-06 11:13:55.388808	5	1242	5	2	0002-00000854	2229	2017-10-06	880.00	t		VE	12051	0	4758	EC-PC	t	2	NS	0.0000
12005	2017-10-06 11:45:04.872339	5	2162	5	2	0009-00008125	2569	2017-10-06	110.00	t		VE	12053	0	4758	EC-PC	t	1	NS	0.0000
12007	2017-10-06 12:36:53.882695	5	1243	5	2	0002-00000855	5001	2017-10-06	880.00	t		VE	12055	0	4758	EC-PC	t	2	NS	0.0000
12009	2017-10-06 12:39:42.996919	5	1245	5	2	0002-00000856	4776	2017-10-06	2640.00	t		VE	12057	0	4758	EC-PC	t	2	NS	0.0000
12010	2017-10-06 12:43:06.726882	5	2163	5	2	0009-00008126	5002	2017-10-06	76.00	t		VE	12058	0	4758	EC-PC	t	1	NS	0.0000
12011	2017-10-06 12:43:50.993095	5	2164	5	2	0009-00008127	5002	2017-10-06	38.00	t		VE	12059	0	4758	EC-PC	t	1	NS	0.0000
12012	2017-10-06 13:07:28.897499	5	2165	5	2	0009-00008128	5003	2017-10-06	56.00	t		VE	12060	0	4758	EC-PC	t	1	NS	0.0000
12014	2017-10-06 13:25:51.919341	5	1246	5	2	0002-00000857	4960	2017-10-06	3520.00	t		VE	12062	0	4758	EC-PC	t	2	NS	0.0000
12019	2017-10-06 13:46:38.689298	5	2166	5	2	0009-00008129	3917	2017-10-06	114.00	t		VE	12067	0	4758	EC-PC	t	1	NS	0.0000
12020	2017-10-06 14:34:09.019453	5	1247	5	2	0002-00000858	4930	2017-10-06	2200.00	t		VE	12068	0	4758	EC-PC	t	2	NS	0.0000
12015	2017-10-06 13:27:59.497007	18	439	5	2	0004-00000301	3735	2017-10-06	1770.00	t		VE	12063	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12016	2017-10-06 13:29:31.180886	18	440	5	1	0004-00000100	3649	2017-10-06	9027.00	t		VE	12064	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12166	2017-10-07 12:23:15.6663	10	925	5	2	0022-00002056	3283	2017-10-07	1740.00	t		VE	12214	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12167	2017-10-07 12:24:41.076877	10	926	5	2	0022-00002057	2413	2017-10-07	389.00	t		VE	12215	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12169	2017-10-07 12:38:53.073803	11	552	5	2	0010-00003557	98	2017-10-07	255.00	t		VE	12217	0	73	ADMIN-PC	t	1	NS	0.0000
12170	2017-10-07 12:39:17.15213	11	553	5	1	0010-00001210	85	2017-10-07	1696.00	t		VE	12218	0	73	ADMIN-PC	t	1	NS	0.0000
12171	2017-10-07 12:40:57.549419	18	441	5	2	0004-00000302	3679	2017-10-07	1327.50	t		VE	12219	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12184	2017-10-07 13:21:33.257601	18	442	5	1	0004-00000101	3637	2017-10-07	2655.00	t		VE	12232	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12150	2017-10-07 10:18:28.106135	15	548	5	2	0021-00003930	5010	2017-10-07	550.00	t		VE	12198	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15951	2017-10-28 09:33:08.839404	5	324	5	2	0001-00000450	2581	2017-10-07	24.00	t		VE	15980	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15954	2017-10-28 09:34:16.893404	5	325	5	2	0001-00000451	36	2017-10-07	120.00	t		VE	15983	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15955	2017-10-28 09:34:38.915143	5	326	5	1	0001-00000506	5666	2017-10-07	312.00	t		VE	15984	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15957	2017-10-28 09:35:16.16661	5	327	5	1	0001-00000507	5805	2017-10-07	185.50	t		VE	15986	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15959	2017-10-28 09:35:41.980397	5	328	5	1	0001-00000508	5799	2017-10-07	182.00	t		VE	15988	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15960	2017-10-28 09:36:15.05485	5	329	5	1	0001-00000509	5805	2017-10-07	1778.00	t		VE	15989	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12114	2017-10-07 07:48:58.003068	5	2167	5	2	0009-00008130	5008	2017-10-07	190.00	t		VE	12162	0	4758	EC-PC	t	1	NS	0.0000
12115	2017-10-07 08:50:50.445526	5	2168	5	2	0009-00008131	2400	2017-10-07	224.00	t		VE	12163	0	4758	EC-PC	t	1	NS	0.0000
12200	2017-10-07 14:57:45.67121	5	1288	5	2	0002-00000866	2567	2017-10-07	93.00	t		VE	12248	0	4758	EC-PC	t	2	NS	0.0000
12116	2017-10-07 09:06:19.614792	5	2169	5	2	0009-00008132	5009	2017-10-07	940.00	t		VE	12164	0	4758	EC-PC	t	1	NS	0.0000
12135	2017-10-07 09:52:27.94945	5	1266	5	2	0002-00000859	4960	2017-10-07	2640.00	t		VE	12183	0	4758	EC-PC	t	2	NS	0.0000
12136	2017-10-07 09:53:21.599578	5	1267	5	2	0002-00000860	4930	2017-10-07	2200.00	t		VE	12184	0	4758	EC-PC	t	2	NS	0.0000
12172	2017-10-07 12:51:36.657423	5	2170	5	2	0009-00008133	1435	2017-10-07	952.50	t		VE	12220	0	4758	EC-PC	t	1	NS	0.0000
12173	2017-10-07 12:52:47.497745	5	2171	5	2	0009-00008134	2531	2017-10-07	540.00	t		VE	12221	0	4758	EC-PC	t	1	NS	0.0000
12177	2017-10-07 13:02:24.138119	5	2172	5	2	0009-00008135	5009	2017-10-07	552.00	t		VE	12225	0	4758	EC-PC	t	1	NS	0.0000
12178	2017-10-07 13:03:52.429547	5	2173	5	2	0009-00008136	41	2017-10-07	1400.00	t		VE	12226	0	4758	EC-PC	t	1	NS	0.0000
12179	2017-10-07 13:04:40.869943	5	2174	5	2	0009-00008137	2606	2017-10-07	114.00	t		VE	12227	0	4758	EC-PC	t	1	NS	0.0000
12180	2017-10-07 13:06:05.844467	5	2175	5	2	0009-00008138	5013	2017-10-07	112.00	t		VE	12228	0	4758	EC-PC	t	1	NS	0.0000
12181	2017-10-07 13:07:03.178065	5	2176	5	2	0009-00008139	5013	2017-10-07	112.00	t		VE	12229	0	4758	EC-PC	t	1	NS	0.0000
12182	2017-10-07 13:07:57.57626	5	2177	5	2	0009-00008140	2211	2017-10-07	168.00	t		VE	12230	0	4758	EC-PC	t	1	NS	0.0000
12185	2017-10-07 13:58:06.583027	5	2178	5	2	0009-00008141	2200	2017-10-07	448.00	t		VE	12233	0	4758	EC-PC	t	1	NS	0.0000
12186	2017-10-07 13:58:42.524014	5	2179	5	2	0009-00008142	2200	2017-10-07	112.00	t		VE	12234	0	4758	EC-PC	t	1	NS	0.0000
12187	2017-10-07 13:59:19.941463	5	2180	5	2	0009-00008143	375	2017-10-07	152.00	t		VE	12235	0	4758	EC-PC	t	1	NS	0.0000
12188	2017-10-07 13:59:50.892161	5	2181	5	2	0009-00008144	2200	2017-10-07	76.00	t		VE	12236	0	4758	EC-PC	t	1	NS	0.0000
12154	2017-10-07 10:56:49.295045	14	1333	5	2	0002-00017528	307	2017-10-07	169.00	t		VE	12202	0	69	CHEPEN-PC	t	1	NS	0.0000
12155	2017-10-07 10:59:38.787968	14	1334	5	2	0002-00017529	127	2017-10-07	141.00	t		VE	12203	0	69	CHEPEN-PC	t	1	NS	0.0000
12156	2017-10-07 11:00:07.851152	14	1335	5	2	0002-00017530	981	2017-10-07	110.00	t		VE	12204	0	69	CHEPEN-PC	t	1	NS	0.0000
12157	2017-10-07 11:00:46.685336	14	1336	5	2	0002-00017531	5007	2017-10-07	38.00	t		VE	12205	0	69	CHEPEN-PC	t	1	NS	0.0000
12158	2017-10-07 11:02:40.179025	14	1337	5	2	0002-00017532	5011	2017-10-07	76.00	t		VE	12206	0	69	CHEPEN-PC	t	1	NS	0.0000
12160	2017-10-07 11:49:13.63786	6	400	5	2	0008-00002569	1051	2017-10-07	38.00	t		VE	12208	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12165	2017-10-07 12:23:01.251691	6	401	5	2	0008-00002570	629	2017-10-07	56.00	t		VE	12213	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12183	2017-10-07 13:12:45.176992	6	402	5	1	0008-00000641	5014	2017-10-07	902.00	t		VE	12231	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12153	2017-10-07 10:42:05.279288	13	495	5	2	0015-00004051	179	2017-10-07	275.00	t		VE	12201	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12168	2017-10-07 12:28:33.269316	13	496	5	2	0015-00004052	179	2017-10-07	165.00	t		VE	12216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12175	2017-10-07 13:00:08.456234	13	497	5	2	0015-00004053	179	2017-10-07	55.00	t		VE	12223	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12209	2017-10-09 08:40:10.715905	6	403	5	1	0008-00000642	57	2017-10-09	557.50	t		VE	12257	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12214	2017-10-09 09:55:47.242378	6	404	5	2	0008-00002571	1036	2017-10-09	155.50	t		VE	12262	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12283	2017-10-09 12:18:58.073198	6	405	5	2	0008-00002572	1610	2017-10-09	38.00	t		VE	12331	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12326	2017-10-09 15:44:36.957521	6	406	5	2	0008-00002573	1035	2017-10-09	191.00	t		VE	12374	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12354	2017-10-09 17:10:31.10824	6	407	5	1	0008-00000643	5014	2017-10-09	770.00	t		VE	12402	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12210	2017-10-09 09:04:50.615256	11	554	5	2	0010-00003558	5020	2017-10-09	1065.00	t		VE	12258	0	73	ADMIN-PC	t	1	NS	0.0000
12211	2017-10-09 09:05:45.335072	11	555	5	2	0010-00003559	5021	2017-10-09	843.00	t		VE	12259	0	73	ADMIN-PC	t	1	NS	0.0000
12353	2017-10-09 17:09:17.76429	11	556	5	1	0010-00001211	129	2017-10-09	1548.00	t		VE	12401	0	73	ADMIN-PC	t	1	NS	0.0000
12334	2017-10-09 16:07:09.773607	10	927	5	2	0022-00002058	5036	2017-10-09	580.00	t		VE	12382	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12336	2017-10-09 16:09:42.299045	10	928	5	2	0022-00002059	1384	2017-10-09	570.00	t		VE	12384	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12337	2017-10-09 16:11:27.635514	10	929	5	1	0022-00000231	1052	2017-10-09	456.00	t		VE	12385	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12339	2017-10-09 16:19:29.861419	10	930	5	2	0022-00002060	5038	2017-10-09	114.00	t		VE	12387	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12344	2017-10-09 16:43:23.549101	10	931	5	2	0022-00002061	2177	2017-10-09	513.00	t		VE	12392	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22022	2017-11-28 12:39:45.061103	24	1086	5	2	0010-00001080	7173	2017-10-09	217.00	t		VE	21839	0	5617	CHOTA-PC	t	3	NS	0.0000
22023	2017-11-28 12:40:08.833905	24	1087	5	2	0010-00001081	7170	2017-10-09	65.10	t		VE	21840	0	5617	CHOTA-PC	t	3	NS	0.0000
22024	2017-11-28 12:40:30.778876	24	1088	5	2	0010-00001082	6883	2017-10-09	43.40	t		VE	21841	0	5617	CHOTA-PC	t	3	NS	0.0000
22026	2017-11-28 12:41:11.686015	24	1090	5	2	0010-00001083	6754	2017-10-09	217.00	t		VE	21843	0	5617	CHOTA-PC	t	3	NS	0.0000
12219	2017-10-09 10:54:38.160243	5	2190	5	2	0009-00008151	3752	2017-10-09	1878.50	t		VE	12267	0	4758	EC-PC	f	1	NS	0.0000
12212	2017-10-09 09:15:51.946244	9	1419	5	2	0024-00002190	5022	2017-10-09	158.50	t		VE	12260	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15965	2017-10-28 09:42:31.644242	5	330	5	2	0001-00000452	2581	2017-10-09	127.00	t		VE	15994	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15967	2017-10-28 09:42:59.881165	5	331	5	2	0001-00000453	5825	2017-10-09	24.00	t		VE	15996	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15969	2017-10-28 09:43:57.331373	5	332	5	2	0001-00000454	5826	2017-10-09	223.20	t		VE	15998	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15971	2017-10-28 09:44:43.771611	5	333	5	2	0001-00000455	5033	2017-10-09	74.00	t		VE	16000	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15972	2017-10-28 09:45:11.33324	5	334	5	2	0001-00000456	5033	2017-10-09	4.00	t		VE	16001	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15974	2017-10-28 09:45:37.842142	5	335	5	2	0001-00000457	5828	2017-10-09	480.00	t		VE	16003	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15975	2017-10-28 09:46:07.869493	5	336	5	2	0001-00000458	13	2017-10-09	127.00	t		VE	16004	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12207	2017-10-09 07:42:22.072186	5	2188	5	2	0009-00008149	3391	2017-10-09	112.00	t		VE	12255	0	4758	EC-PC	t	1	NS	0.0000
12208	2017-10-09 08:31:37.227736	5	2189	5	2	0009-00008150	2206	2017-10-09	112.00	t		VE	12256	0	4758	EC-PC	t	1	NS	0.0000
12223	2017-10-09 10:56:33.536646	5	2191	5	2	0009-00008152	5023	2017-10-09	1046.00	t		VE	12271	0	4758	EC-PC	t	1	NS	0.0000
12225	2017-10-09 10:58:12.120888	5	2192	5	2	0009-00008153	1435	2017-10-09	955.00	t		VE	12273	0	4758	EC-PC	t	1	NS	0.0000
12282	2017-10-09 12:16:59.23472	5	1345	5	2	0002-00000871	5029	2017-10-09	93.00	t		VE	12330	0	4758	EC-PC	t	2	NS	0.0000
12284	2017-10-09 12:24:43.48705	5	1346	5	2	0002-00000872	35	2017-10-09	1760.00	t		VE	12332	0	4758	EC-PC	t	2	NS	0.0000
12285	2017-10-09 12:29:22.902771	5	1347	5	2	0002-00000873	5030	2017-10-09	1760.00	t		VE	12333	0	4758	EC-PC	t	2	NS	0.0000
12297	2017-10-09 12:56:09.385414	5	2193	5	2	0009-00008154	3891	2017-10-09	56.00	t		VE	12345	0	4758	EC-PC	t	1	NS	0.0000
12301	2017-10-09 13:13:01.921163	5	2197	5	2	0009-00008158	5035	2017-10-09	380.00	t		VE	12349	0	4758	EC-PC	f	1	NS	0.0000
12288	2017-10-09 12:33:52.750013	5	1348	5	2	0002-00000874	5030	2017-10-09	440.00	t		VE	12336	0	4758	EC-PC	t	2	NS	0.0000
12289	2017-10-09 12:34:30.463833	5	1349	5	2	0002-00000875	4960	2017-10-09	2640.00	t		VE	12337	0	4758	EC-PC	t	2	NS	0.0000
12290	2017-10-09 12:36:43.600933	5	1350	5	2	0002-00000876	5029	2017-10-09	880.00	t		VE	12338	0	4758	EC-PC	t	2	NS	0.0000
12291	2017-10-09 12:39:30.566242	5	1351	5	2	0002-00000877	3890	2017-10-09	880.00	t		VE	12339	0	4758	EC-PC	t	2	NS	0.0000
12292	2017-10-09 12:41:46.792397	5	1352	5	2	0002-00000878	4776	2017-10-09	2640.00	t		VE	12340	0	4758	EC-PC	t	2	NS	0.0000
12293	2017-10-09 12:43:40.587332	5	1353	5	2	0002-00000879	3890	2017-10-09	880.00	t		VE	12341	0	4758	EC-PC	t	2	NS	0.0000
12294	2017-10-09 12:48:33.650675	5	1354	5	2	0002-00000880	4909	2017-10-09	1760.00	t		VE	12342	0	4758	EC-PC	t	2	NS	0.0000
12295	2017-10-09 12:49:26.953989	5	1355	5	2	0002-00000881	35	2017-10-09	880.00	t		VE	12343	0	4758	EC-PC	t	2	NS	0.0000
12299	2017-10-09 13:06:09.777903	5	2195	5	2	0009-00008156	5033	2017-10-09	1352.50	t		VE	12347	0	4758	EC-PC	t	1	NS	0.0000
12300	2017-10-09 13:09:06.181506	5	2196	5	2	0009-00008157	5034	2017-10-09	190.00	t		VE	12348	0	4758	EC-PC	t	1	NS	0.0000
12302	2017-10-09 13:14:03.027738	5	2198	5	2	0009-00008159	5035	2017-10-09	380.00	t		VE	12350	0	4758	EC-PC	t	1	NS	0.0000
12303	2017-10-09 13:15:39.620525	5	2199	5	2	0009-00008160	1367	2017-10-09	676.00	t		VE	12351	0	4758	EC-PC	t	1	NS	0.0000
12338	2017-10-09 16:17:27.778642	5	1384	5	2	0002-00000882	5037	2017-10-09	880.00	t		VE	12386	0	4758	EC-PC	t	2	NS	0.0000
12345	2017-10-09 16:45:41.446385	5	2200	5	2	0009-00008161	54	2017-10-09	672.00	t		VE	12393	0	4758	EC-PC	t	1	NS	0.0000
12286	2017-10-09 12:29:52.660695	7	778	5	2	0012-00009548	1900	2017-10-09	58.00	t		VE	12334	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12287	2017-10-09 12:30:56.46676	7	779	5	2	0012-00009549	5031	2017-10-09	39.00	t		VE	12335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12252	2017-10-09 11:27:57.181584	14	1338	5	2	0002-00017533	1889	2017-10-09	83.00	t		VE	12300	0	69	CHEPEN-PC	t	1	NS	0.0000
12255	2017-10-09 11:29:21.107289	14	1339	5	2	0002-00017534	1084	2017-10-09	4990.00	t		VE	12303	0	69	CHEPEN-PC	t	1	NS	0.0000
12258	2017-10-09 11:30:39.157307	14	1340	5	2	0002-00017535	5024	2017-10-09	608.00	t		VE	12306	0	69	CHEPEN-PC	t	1	NS	0.0000
12260	2017-10-09 11:31:07.914325	14	1341	5	2	0002-00017536	5025	2017-10-09	110.00	t		VE	12308	0	69	CHEPEN-PC	t	1	NS	0.0000
12264	2017-10-09 11:34:15.918349	14	1342	5	1	0002-00001293	3578	2017-10-09	1100.00	t		VE	12312	0	69	CHEPEN-PC	t	1	NS	0.0000
12266	2017-10-09 11:35:03.97882	14	1343	5	1	0002-00001294	3578	2017-10-09	1100.00	t		VE	12314	0	69	CHEPEN-PC	t	1	NS	0.0000
12278	2017-10-09 12:04:28.940269	14	1344	5	2	0002-00017537	5026	2017-10-09	55.00	t		VE	12326	0	69	CHEPEN-PC	t	1	NS	0.0000
12279	2017-10-09 12:05:11.91903	14	1345	5	2	0002-00017538	5027	2017-10-09	132.00	t		VE	12327	0	69	CHEPEN-PC	t	1	NS	0.0000
12280	2017-10-09 12:06:03.914873	14	1346	5	2	0002-00017539	5028	2017-10-09	470.00	t		VE	12328	0	69	CHEPEN-PC	t	1	NS	0.0000
12306	2017-10-09 15:18:56.497796	14	1347	5	2	0002-00017540	123	2017-10-09	773.00	t		VE	12354	0	69	CHEPEN-PC	t	1	NS	0.0000
12349	2017-10-09 16:47:34.98628	14	1348	5	2	0002-00017541	5040	2017-10-09	106.00	t		VE	12397	0	69	CHEPEN-PC	t	1	NS	0.0000
12358	2017-10-09 17:25:26.525699	14	1349	5	2	0002-00017542	241	2017-10-09	110.00	t		VE	12406	0	69	CHEPEN-PC	t	1	NS	0.0000
12364	2017-10-09 17:40:44.99009	14	1350	5	2	0002-00017543	1230	2017-10-09	131.00	t		VE	12412	0	69	CHEPEN-PC	t	1	NS	0.0000
12366	2017-10-09 17:51:38.035708	14	1351	5	2	0002-00017544	4736	2017-10-09	220.00	t		VE	12414	0	69	CHEPEN-PC	t	1	NS	0.0000
17538	2017-11-03 16:16:53.196192	8	2539	5	2	0012-00002367	3310	2017-10-09	1347.50	t		VE	17565	0	5220	CONTROL02	t	3	NS	0.0000
17539	2017-11-03 16:17:44.89062	8	2540	5	2	0012-00002368	3289	2017-10-09	43.80	t		VE	17566	0	5220	CONTROL02	t	3	NS	0.0000
17541	2017-11-03 16:19:27.064879	8	2541	5	2	0012-00002369	3179	2017-10-09	612.50	t		VE	17568	0	5220	CONTROL02	t	3	NS	0.0000
17542	2017-11-03 16:20:39.920115	8	2542	5	2	0012-00002370	784	2017-10-09	153.30	t		VE	17569	0	5220	CONTROL02	t	3	NS	0.0000
17543	2017-11-03 16:22:19.450675	8	2543	5	2	0012-00002371	6076	2017-10-09	547.50	t		VE	17570	0	5220	CONTROL02	t	3	NS	0.0000
17545	2017-11-03 16:25:52.331853	8	2544	5	2	0012-00002372	5968	2017-10-09	158.50	t		VE	17572	0	5220	CONTROL02	t	3	NS	0.0000
17547	2017-11-03 16:29:10.599214	8	2545	5	2	0012-00002373	3179	2017-10-09	232.00	t		VE	17574	0	5220	CONTROL02	t	3	NS	0.0000
17548	2017-11-03 16:29:55.6172	8	2546	5	2	0012-00002374	3289	2017-10-09	43.80	t		VE	17575	0	5220	CONTROL02	t	3	NS	0.0000
17549	2017-11-03 16:31:48.071091	8	2547	5	2	0012-00002375	8	2017-10-09	245.00	t		VE	17576	0	5220	CONTROL02	t	3	NS	0.0000
17550	2017-11-03 16:40:12.192353	8	2548	5	2	0012-00002376	3294	2017-10-09	214.60	t		VE	17577	0	5220	CONTROL02	t	3	NS	0.0000
12296	2017-10-09 12:52:36.723565	8	1334	5	2	0016-00010346	5032	2017-10-09	192.00	t		VE	12344	0	66	TUCUME-PC	t	1	NS	0.0000
12335	2017-10-09 16:09:08.572035	8	1335	5	2	0016-00010347	4759	2017-10-09	57.00	t		VE	12383	0	66	TUCUME-PC	t	1	NS	0.0000
17551	2017-11-03 16:41:18.626988	8	2549	5	2	0012-00002377	3289	2017-10-09	43.80	t		VE	17578	0	5220	CONTROL02	t	3	NS	0.0000
17552	2017-11-03 16:42:02.868672	8	2550	5	2	0012-00002378	3289	2017-10-09	43.80	t		VE	17579	0	5220	CONTROL02	t	3	NS	0.0000
17553	2017-11-03 16:46:29.675057	8	2551	5	2	0012-00002379	3289	2017-10-09	147.00	t		VE	17580	0	5220	CONTROL02	t	3	NS	0.0000
17558	2017-11-03 17:04:12.573786	8	2552	5	2	0012-00002380	8	2017-10-09	18.00	t		VE	17585	0	5220	CONTROL02	t	3	NS	0.0000
17563	2017-11-03 17:58:47.071659	8	2553	5	2	0012-00002381	3013	2017-10-09	219.00	t		VE	17590	0	5220	CONTROL02	t	3	NS	0.0000
12371	2017-10-10 06:52:38.158667	10	932	5	2	0022-00002062	2426	2017-10-10	426.00	t		VE	12419	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12392	2017-10-10 09:46:44.840434	10	933	5	2	0022-00002063	5048	2017-10-10	249.00	t		VE	12437	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12408	2017-10-10 11:49:32.998706	10	934	5	2	0022-00002064	5053	2017-10-10	996.00	t		VE	12453	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12417	2017-10-10 12:51:31.722907	10	935	5	2	0022-00002065	5057	2017-10-10	96.00	t		VE	12462	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12433	2017-10-10 15:52:58.992184	10	936	5	2	0022-00002066	2992	2017-10-10	114.00	t		VE	12478	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12442	2017-10-10 17:37:46.787097	10	937	5	2	0022-00002067	2486	2017-10-10	363.00	t		VE	12487	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12393	2017-10-10 09:51:35.494991	9	1420	5	2	0024-00002191	433	2017-10-10	1935.00	t		VE	12438	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12435	2017-10-10 16:16:47.567289	9	1421	5	2	0024-00002192	5060	2017-10-10	171.00	t		VE	12480	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12426	2017-10-10 15:16:41.785397	11	557	5	1	0010-00001212	129	2017-10-10	2600.00	t		VE	12471	0	73	ADMIN-PC	t	1	NS	0.0000
12427	2017-10-10 15:17:17.55766	11	558	5	1	0010-00001213	129	2017-10-10	2750.00	t		VE	12472	0	73	ADMIN-PC	t	1	NS	0.0000
12436	2017-10-10 16:17:37.081651	11	559	5	2	0010-00003560	1881	2017-10-10	731.00	t		VE	12481	0	73	ADMIN-PC	t	1	NS	0.0000
12377	2017-10-10 09:07:00.347852	8	1336	5	2	0016-00010348	5044	2017-10-10	54.00	t		VE	12425	0	66	TUCUME-PC	t	1	NS	0.0000
12406	2017-10-10 11:30:05.733085	8	1337	5	2	0016-00010349	5052	2017-10-10	915.00	t		VE	12451	0	66	TUCUME-PC	t	1	NS	0.0000
12424	2017-10-10 14:15:53.599649	8	1338	5	2	0016-00010350	1146	2017-10-10	285.00	t		VE	12469	0	66	TUCUME-PC	t	1	NS	0.0000
17569	2017-11-04 08:28:01.30865	8	2554	5	2	0012-00002382	5830	2017-10-10	367.50	t		VE	17596	0	5220	CONTROL02	t	3	NS	0.0000
17570	2017-11-04 08:28:38.711946	8	2555	5	2	0012-00002383	6104	2017-10-10	49.00	t		VE	17597	0	5220	CONTROL02	t	3	NS	0.0000
17572	2017-11-04 08:29:26.726103	8	2556	5	2	0012-00002384	6076	2017-10-10	229.50	t		VE	17599	0	5220	CONTROL02	t	3	NS	0.0000
17573	2017-11-04 08:29:55.145899	8	2557	5	2	0012-00002385	3289	2017-10-10	43.80	t		VE	17600	0	5220	CONTROL02	t	3	NS	0.0000
17574	2017-11-04 08:30:39.698816	8	2558	5	2	0012-00002386	784	2017-10-10	219.00	t		VE	17601	0	5220	CONTROL02	t	3	NS	0.0000
17575	2017-11-04 08:31:20.437941	8	2559	5	2	0012-00002387	5821	2017-10-10	210.10	t		VE	17602	0	5220	CONTROL02	t	3	NS	0.0000
17576	2017-11-04 08:31:47.551025	8	2560	5	2	0012-00002388	6087	2017-10-10	407.00	t		VE	17603	0	5220	CONTROL02	t	3	NS	0.0000
17577	2017-11-04 08:32:13.393614	8	2561	5	2	0012-00002389	5509	2017-10-10	73.50	t		VE	17604	0	5220	CONTROL02	t	3	NS	0.0000
12423	2017-10-10 13:07:42.675167	5	1403	5	1	0002-00000131	4049	2017-10-10	10560.00	t		VE	12468	0	4758	EC-PC	t	2	NS	0.0000
15983	2017-10-28 09:48:55.230744	5	340	5	2	0001-00000462	1262	2017-10-10	12.00	t		VE	16012	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
15977	2017-10-28 09:46:38.323723	5	337	5	2	0001-00000459	5829	2017-10-10	177.80	t		VE	16006	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15980	2017-10-28 09:47:54.598226	5	338	5	2	0001-00000460	5831	2017-10-10	57.40	t		VE	16009	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15981	2017-10-28 09:48:20.076993	5	339	5	2	0001-00000461	5818	2017-10-10	240.00	t		VE	16010	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15984	2017-10-28 09:49:31.223961	5	341	5	2	0001-00000463	1262	2017-10-10	264.00	t		VE	16013	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15985	2017-10-28 09:50:04.317817	5	342	5	2	0001-00000464	5832	2017-10-10	101.60	t		VE	16014	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15986	2017-10-28 09:51:24.581166	5	343	5	1	0001-00000510	358	2017-10-10	276.00	t		VE	16015	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12379	2017-10-10 09:08:21.477755	5	1392	5	2	0002-00000883	4781	2017-10-10	3080.00	t		VE	12427	0	4758	EC-PC	t	2	NS	0.0000
12380	2017-10-10 09:09:00.954752	5	1393	5	2	0002-00000884	5030	2017-10-10	1760.00	t		VE	12428	0	4758	EC-PC	t	2	NS	0.0000
12381	2017-10-10 09:12:57.096065	5	1394	5	2	0002-00000885	5045	2017-10-10	2640.00	t		VE	12429	0	4758	EC-PC	t	2	NS	0.0000
12383	2017-10-10 09:23:15.973855	5	2212	5	2	0009-00008173	1265	2017-10-10	112.00	t		VE	12431	0	4758	EC-PC	t	1	NS	0.0000
12385	2017-10-10 09:23:53.267592	5	2213	5	2	0009-00008174	1265	2017-10-10	224.00	t		VE	12432	0	4758	EC-PC	t	1	NS	0.0000
12396	2017-10-10 10:47:43.376016	5	1396	5	2	0002-00000886	5049	2017-10-10	1760.00	t		VE	12441	0	4758	EC-PC	t	2	NS	0.0000
12397	2017-10-10 10:48:40.016304	5	1397	5	2	0002-00000887	5049	2017-10-10	88.00	t		VE	12442	0	4758	EC-PC	t	2	NS	0.0000
12398	2017-10-10 10:49:42.720614	5	1398	5	2	0002-00000888	5050	2017-10-10	1760.00	t		VE	12443	0	4758	EC-PC	t	2	NS	0.0000
12399	2017-10-10 11:01:42.990252	5	1399	5	2	0002-00000889	5051	2017-10-10	93.00	t		VE	12444	0	4758	EC-PC	t	2	NS	0.0000
12410	2017-10-10 12:07:59.817411	5	2214	5	2	0009-00008175	13	2017-10-10	235.00	t		VE	12455	0	4758	EC-PC	t	1	NS	0.0000
12413	2017-10-10 12:17:56.85575	5	2215	5	2	0009-00008176	5055	2017-10-10	190.00	t		VE	12458	0	4758	EC-PC	t	1	NS	0.0000
12414	2017-10-10 12:19:18.622505	5	2216	5	2	0009-00008177	5056	2017-10-10	76.00	t		VE	12459	0	4758	EC-PC	t	1	NS	0.0000
12418	2017-10-10 12:55:11.505016	5	2217	5	2	0009-00008178	5058	2017-10-10	494.00	t		VE	12463	0	4758	EC-PC	t	1	NS	0.0000
12420	2017-10-10 13:00:48.684313	5	2219	5	2	0009-00008180	350	2017-10-10	1120.00	t		VE	12465	0	4758	EC-PC	t	1	NS	0.0000
12421	2017-10-10 13:05:32.139524	5	1401	5	2	0002-00000890	4930	2017-10-10	2200.00	t		VE	12466	0	4758	EC-PC	t	2	NS	0.0000
12422	2017-10-10 13:06:18.698045	5	1402	5	2	0002-00000891	4930	2017-10-10	8800.00	t		VE	12467	0	4758	EC-PC	t	2	NS	0.0000
12430	2017-10-10 15:25:26.90721	5	2220	5	2	0009-00008181	5042	2017-10-10	114.00	t		VE	12475	0	4758	EC-PC	t	1	NS	0.0000
12431	2017-10-10 15:28:06.738345	5	1404	5	2	0002-00000892	4930	2017-10-10	2200.00	t		VE	12476	0	4758	EC-PC	t	2	NS	0.0000
12440	2017-10-10 17:05:12.765976	5	2221	5	2	0009-00008182	3392	2017-10-10	1104.00	t		VE	12485	0	4758	EC-PC	t	1	NS	0.0000
12441	2017-10-10 17:22:20.192484	5	2222	5	2	0009-00008183	5063	2017-10-10	1880.00	t		VE	12486	0	4758	EC-PC	t	1	NS	0.0000
21666	2017-11-25 16:01:33.963442	5	2775	5	2	0009-00008179	1262	2017-10-10	0.00	t		VE	12464	0	313	NBK-L01-72	t	1	NS	0.0000
12415	2017-10-10 12:20:06.466938	7	780	5	2	0012-00009550	5054	2017-10-10	696.00	t		VE	12460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12438	2017-10-10 16:55:35.27475	7	781	5	2	0012-00009551	806	2017-10-10	57.00	t		VE	12483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12389	2017-10-10 09:30:07.845711	6	408	5	2	0008-00002574	63	2017-10-10	76.00	t		VE	12435	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12401	2017-10-10 11:16:27.637445	6	409	5	2	0008-00002575	62	2017-10-10	224.00	t		VE	12446	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12404	2017-10-10 11:24:30.07912	6	410	5	2	0008-00002576	62	2017-10-10	76.00	t		VE	12449	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12405	2017-10-10 11:25:46.937463	6	411	5	1	0008-00000644	1060	2017-10-10	1706.50	t		VE	12450	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12416	2017-10-10 12:21:48.787184	6	412	5	2	0008-00002577	4894	2017-10-10	629.00	t		VE	12461	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12382	2017-10-10 09:19:25.42974	13	499	5	2	0015-00004055	5039	2017-10-10	263.00	t		VE	12430	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12425	2017-10-10 14:57:01.654921	13	500	5	2	0015-00004056	4376	2017-10-10	1975.00	t		VE	12470	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12437	2017-10-10 16:43:38.286963	13	501	5	2	0015-00004057	5062	2017-10-10	2790.00	t		VE	12482	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22041	2017-11-28 12:50:48.982731	24	1105	5	2	0010-00001086	7177	2017-10-10	43.40	t		VE	21858	0	5617	CHOTA-PC	t	3	NS	0.0000
22042	2017-11-28 12:51:10.440852	24	1106	5	2	0010-00001087	7147	2017-10-10	282.10	t		VE	21859	0	5617	CHOTA-PC	t	3	NS	0.0000
22043	2017-11-28 12:51:29.949922	24	1107	5	2	0010-00001088	6348	2017-10-10	217.00	t		VE	21860	0	5617	CHOTA-PC	t	3	NS	0.0000
19460	2017-11-17 17:04:43.611749	26	15	5	1	0002-00000575	8	2017-10-10	300.00	t		VE	19485	0	169	WIN7	t	3	NS	0.0000
12387	2017-10-10 09:24:47.299515	18	449	5	2	0004-00000308	3740	2017-10-10	1327.50	t		VE	12433	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12400	2017-10-10 11:11:12.200143	18	450	5	2	0004-00000309	3753	2017-10-10	90.00	t		VE	12445	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12403	2017-10-10 11:22:04.537828	18	451	5	2	0004-00000310	3700	2017-10-10	1327.50	t		VE	12448	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12407	2017-10-10 11:46:17.702382	18	452	5	2	0004-00000311	3732	2017-10-10	4425.00	t		VE	12452	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12412	2017-10-10 12:12:19.405428	18	453	5	1	0004-00000103	3637	2017-10-10	5929.50	t		VE	12457	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12434	2017-10-10 16:11:35.576972	18	454	5	2	0004-00000312	3735	2017-10-10	2655.00	t		VE	12479	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12378	2017-10-10 09:07:17.770845	17	111	5	2	0006-00000105	3636	2017-10-10	238.00	t		VE	12426	0	3588	CPU-L01-71	t	2	NS	0.0000
12432	2017-10-10 15:30:28.051858	17	112	5	2	0006-00000106	5046	2017-10-10	60.00	t		VE	12477	0	3588	CPU-L01-71	t	2	NS	0.0000
12443	2017-10-10 17:54:45.471474	17	113	5	2	0006-00000107	5061	2017-10-10	179.00	t		VE	12488	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12444	2017-10-10 17:56:35.899714	17	114	5	2	0006-00000108	3604	2017-10-10	7.40	t		VE	12489	0	3588	CPU-L01-71	t	2	NS	0.0000
12445	2017-10-10 17:58:07.70914	17	115	5	2	0006-00000109	3606	2017-10-10	8.20	t		VE	12490	0	3588	CPU-L01-71	t	2	NS	0.0000
12446	2017-10-10 17:59:07.408202	17	116	5	2	0006-00000110	3745	2017-10-10	89.00	t		VE	12491	0	3588	CPU-L01-71	t	2	NS	0.0000
12447	2017-10-10 17:59:26.91957	17	117	5	2	0006-00000111	3737	2017-10-10	89.00	t		VE	12492	0	3588	CPU-L01-71	t	2	NS	0.0000
12370	2017-10-10 06:47:20.964111	14	1352	5	2	0002-00017545	119	2017-10-10	332.00	t		VE	12418	0	69	CHEPEN-PC	t	1	NS	0.0000
12388	2017-10-10 09:26:35.900342	14	1353	5	2	0002-00017546	5047	2017-10-10	91.00	t		VE	12434	0	69	CHEPEN-PC	t	1	NS	0.0000
12390	2017-10-10 09:30:09.765299	14	1354	5	2	0002-00017547	3477	2017-10-10	297.00	t		VE	12436	0	69	CHEPEN-PC	t	1	NS	0.0000
12394	2017-10-10 10:47:12.386064	14	1355	5	2	0002-00017548	575	2017-10-10	660.00	t		VE	12439	0	69	CHEPEN-PC	t	1	NS	0.0000
12395	2017-10-10 10:47:31.145204	14	1356	5	2	0002-00017549	286	2017-10-10	55.00	t		VE	12440	0	69	CHEPEN-PC	t	1	NS	0.0000
12409	2017-10-10 12:00:58.986736	14	1357	5	2	0002-00017550	2506	2017-10-10	324.00	t		VE	12454	0	69	CHEPEN-PC	t	1	NS	0.0000
12411	2017-10-10 12:11:01.263666	14	1358	5	2	0002-00017551	885	2017-10-10	55.00	t		VE	12456	0	69	CHEPEN-PC	t	1	NS	0.0000
12428	2017-10-10 15:22:09.771355	14	1359	5	2	0002-00017552	4204	2017-10-10	110.00	t		VE	12473	0	69	CHEPEN-PC	t	1	NS	0.0000
12429	2017-10-10 15:23:55.700608	14	1360	5	2	0002-00017553	5059	2017-10-10	77.00	t		VE	12474	0	69	CHEPEN-PC	t	1	NS	0.0000
15987	2017-10-28 09:51:54.399445	5	344	5	2	0001-00000465	3439	2017-10-11	127.00	t		VE	16016	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12452	2017-10-11 08:00:58.396855	5	1405	5	2	0002-00000893	2581	2017-10-11	3080.00	t		VE	12497	0	4758	EC-PC	t	2	NS	0.0000
12453	2017-10-11 08:04:55.076116	5	2223	5	2	0009-00008184	5065	2017-10-11	840.00	t		VE	12498	0	4758	EC-PC	t	1	NS	0.0000
12454	2017-10-11 08:06:48.746635	5	2224	5	2	0009-00008185	5008	2017-10-11	38.00	t		VE	12499	0	4758	EC-PC	t	1	NS	0.0000
12457	2017-10-11 08:09:03.333906	5	2225	5	2	0009-00008186	2581	2017-10-11	3640.00	t		VE	12502	0	4758	EC-PC	t	1	NS	0.0000
12464	2017-10-11 08:50:58.148667	5	1411	5	2	0002-00000894	5066	2017-10-11	186.00	t		VE	12508	0	4758	EC-PC	t	2	NS	0.0000
12465	2017-10-11 08:54:25.137604	5	1412	5	2	0002-00000895	5067	2017-10-11	616.00	t		VE	12509	0	4758	EC-PC	t	2	NS	0.0000
12467	2017-10-11 09:05:10.91047	5	2226	5	2	0009-00008187	5069	2017-10-11	432.00	t		VE	12511	0	4758	EC-PC	t	1	NS	0.0000
12469	2017-10-11 09:30:43.056359	5	2227	5	2	0009-00008188	3924	2017-10-11	684.00	t		VE	12513	0	4758	EC-PC	t	1	NS	0.0000
12474	2017-10-11 09:56:51.898633	5	1413	5	2	0002-00000896	5072	2017-10-11	1760.00	t		VE	12518	0	4758	EC-PC	t	2	NS	0.0000
12475	2017-10-11 09:59:51.820277	5	2228	5	2	0009-00008189	2381	2017-10-11	188.00	t		VE	12519	0	4758	EC-PC	t	1	NS	0.0000
12477	2017-10-11 10:58:59.141145	5	1414	5	2	0002-00000897	2553	2017-10-11	465.00	t		VE	12521	0	4758	EC-PC	t	2	NS	0.0000
12482	2017-10-11 12:04:57.408174	5	1415	5	2	0002-00000898	5030	2017-10-11	1760.00	t		VE	12526	0	4758	EC-PC	t	2	NS	0.0000
12490	2017-10-11 14:48:46.452165	5	2229	5	2	0009-00008190	1300	2017-10-11	397.50	t		VE	12534	0	4758	EC-PC	t	1	NS	0.0000
12491	2017-10-11 14:49:40.785932	5	2230	5	2	0009-00008191	3467	2017-10-11	56.00	t		VE	12535	0	4758	EC-PC	t	1	NS	0.0000
12492	2017-10-11 14:53:15.33449	5	2231	5	2	0009-00008192	5076	2017-10-11	390.00	t		VE	12536	0	4758	EC-PC	t	1	NS	0.0000
12493	2017-10-11 14:54:08.944993	5	2232	5	2	0009-00008193	2430	2017-10-11	228.00	t		VE	12537	0	4758	EC-PC	t	1	NS	0.0000
12494	2017-10-11 14:55:28.464968	5	2233	5	2	0009-00008194	2430	2017-10-11	392.00	t		VE	12538	0	4758	EC-PC	t	1	NS	0.0000
12496	2017-10-11 15:01:56.983096	5	2234	5	2	0009-00008195	5078	2017-10-11	224.00	t		VE	12540	0	4758	EC-PC	t	1	NS	0.0000
12497	2017-10-11 15:07:48.197127	5	2235	5	2	0009-00008196	375	2017-10-11	340.50	t		VE	12541	0	4758	EC-PC	t	1	NS	0.0000
12481	2017-10-11 11:27:50.241808	11	561	5	1	0010-00001214	85	2017-10-11	1510.00	t		VE	12525	0	73	ADMIN-PC	t	1	NS	0.0000
12509	2017-10-11 16:52:15.662241	5	1416	5	2	0002-00000899	4059	2017-10-11	1760.00	t		VE	12553	0	4758	EC-PC	t	2	NS	0.0000
12510	2017-10-11 16:53:08.1346	5	1417	5	2	0002-00000900	4909	2017-10-11	2640.00	t		VE	12554	0	4758	EC-PC	t	2	NS	0.0000
12511	2017-10-11 16:53:43.136728	5	1418	5	2	0002-00000901	4059	2017-10-11	1760.00	t		VE	12555	0	4758	EC-PC	t	2	NS	0.0000
12516	2017-10-11 17:23:18.039635	5	1419	5	2	0002-00000902	5085	2017-10-11	2640.00	t		VE	12560	0	4758	EC-PC	t	2	NS	0.0000
21710	2017-11-26 10:09:15.364528	5	2818	5	2	0009-00008200	2531	2017-10-11	0.00	t		VE	12559	0	313	NBK-L01-72	t	1	NS	0.0000
15988	2017-10-28 09:52:34.19471	5	345	5	2	0001-00000466	5833	2017-10-11	152.40	t		VE	16017	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
12466	2017-10-11 09:02:53.128561	13	502	5	2	0015-00004058	5068	2017-10-11	146.00	t		VE	12510	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12478	2017-10-11 11:15:06.107298	13	503	5	2	0015-00004059	4992	2017-10-11	906.00	t		VE	12522	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12479	2017-10-11 11:17:08.43124	13	504	5	2	0015-00004060	4992	2017-10-11	77.00	t		VE	12523	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22044	2017-11-28 12:53:57.64784	24	1108	5	1	0010-00000436	6313	2017-10-11	17360.00	t		VE	21861	0	5617	CHOTA-PC	t	3	NS	0.0000
12517	2017-10-11 17:49:41.402651	18	455	5	2	0004-00000313	3656	2017-10-11	63360.00	t		VE	12561	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12471	2017-10-11 09:41:48.617989	10	938	5	2	0022-00002068	5071	2017-10-11	285.00	t		VE	12515	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12472	2017-10-11 09:42:45.512306	10	939	5	2	0022-00002069	2671	2017-10-11	885.00	t		VE	12516	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12487	2017-10-11 12:41:14.104567	10	940	5	2	0022-00002070	5075	2017-10-11	336.00	t		VE	12531	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12476	2017-10-11 10:54:10.546682	17	119	5	2	0006-00000112	5073	2017-10-11	89.00	t		VE	12520	0	3588	CPU-L01-71	t	2	NS	0.0000
12495	2017-10-11 15:00:22.292971	9	1422	5	2	0024-00002193	5077	2017-10-11	114.00	t		VE	12539	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12507	2017-10-11 16:30:51.870157	9	1423	5	2	0024-00002194	2150	2017-10-11	1710.00	t		VE	12551	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12513	2017-10-11 17:02:39.311176	11	562	5	1	0010-00001215	85	2017-10-11	1586.00	t		VE	12557	0	73	ADMIN-PC	t	1	NS	0.0000
12480	2017-10-11 11:27:13.825299	11	560	5	2	0010-00003561	151	2017-10-11	1192.00	t		VE	12524	0	73	ADMIN-PC	t	1	NS	0.0000
12537	2017-10-12 11:24:23.851729	11	563	5	2	0010-00003562	98	2017-10-11	53.00	t		VE	12580	0	1	SISTEMAS2-PC	t	1	NS	0.0000
12538	2017-10-12 11:26:52.909666	11	564	5	2	0010-00003563	5091	2017-10-11	393.00	t		VE	12581	0	1	SISTEMAS2-PC	t	1	NS	0.0000
12448	2017-10-11 07:12:20.036244	14	1361	5	2	0002-00017554	5064	2017-10-11	154.00	t		VE	12493	0	69	CHEPEN-PC	t	1	NS	0.0000
12449	2017-10-11 07:30:12.18017	14	1362	5	2	0002-00017555	575	2017-10-11	715.00	t		VE	12494	0	69	CHEPEN-PC	t	1	NS	0.0000
12470	2017-10-11 09:35:21.829547	14	1363	5	1	0002-00001295	3578	2017-10-11	1100.00	t		VE	12514	0	69	CHEPEN-PC	t	1	NS	0.0000
12483	2017-10-11 12:07:50.072376	14	1364	5	2	0002-00017556	5074	2017-10-11	55.00	t		VE	12527	0	69	CHEPEN-PC	t	1	NS	0.0000
12455	2017-10-11 08:07:03.259977	6	413	5	1	0008-00000645	1058	2017-10-11	280.00	t		VE	12500	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12456	2017-10-11 08:07:48.409865	6	414	5	1	0008-00000646	57	2017-10-11	111.50	t		VE	12501	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12473	2017-10-11 09:46:55.248717	6	415	5	2	0008-00002578	1051	2017-10-11	397.50	t		VE	12517	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12485	2017-10-11 12:11:46.7725	6	416	5	2	0008-00002579	207	2017-10-11	76.00	t		VE	12529	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12486	2017-10-11 12:12:35.512039	6	417	5	2	0008-00002580	212	2017-10-11	132.00	t		VE	12530	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12514	2017-10-11 17:07:18.40687	6	107	5	2	0003-00000409	3542	2017-10-11	180.00	t		VE	12558	0	205	SLAMBAYEQUE	t	2	NS	0.0000
12450	2017-10-11 07:39:11.148559	15	553	5	2	0021-00003935	1193	2017-10-11	2580.00	t		VE	12495	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12451	2017-10-11 07:40:47.774204	15	554	5	2	0021-00003936	575	2017-10-11	1067.00	t		VE	12496	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14444	2017-10-24 16:47:57.454912	15	368	5	2	0006-00000328	5325	2017-10-11	951.80	t		VE	14473	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12468	2017-10-11 09:09:22.309261	8	1339	5	2	0016-00010351	5070	2017-10-11	136.00	t		VE	12512	0	66	TUCUME-PC	t	1	NS	0.0000
12488	2017-10-11 13:42:46.101889	8	1340	5	2	0016-00010352	784	2017-10-11	570.00	t		VE	12532	0	66	TUCUME-PC	t	1	NS	0.0000
12489	2017-10-11 13:46:08.69454	8	1341	5	2	0016-00010353	4398	2017-10-11	252.00	t		VE	12533	0	66	TUCUME-PC	t	1	NS	0.0000
12503	2017-10-11 15:51:04.353093	8	1342	5	2	0016-00010354	5079	2017-10-11	116.00	t		VE	12547	0	66	TUCUME-PC	t	1	NS	0.0000
17581	2017-11-04 08:34:59.414618	8	2565	5	2	0012-00002393	5921	2017-10-11	98.00	t		VE	17608	0	5220	CONTROL02	t	3	NS	0.0000
17582	2017-11-04 08:35:31.076395	8	2566	5	2	0012-00002394	3555	2017-10-11	153.30	t		VE	17609	0	5220	CONTROL02	t	3	NS	0.0000
17583	2017-11-04 08:36:21.651051	8	2567	5	2	0012-00002395	5823	2017-10-11	89.50	t		VE	17610	0	5220	CONTROL02	t	3	NS	0.0000
17584	2017-11-04 08:37:12.908414	8	2568	5	2	0012-00002396	6105	2017-10-11	642.00	t		VE	17611	0	5220	CONTROL02	t	3	NS	0.0000
17585	2017-11-04 08:38:29.917136	8	2569	5	2	0012-00002397	5964	2017-10-11	89.50	t		VE	17612	0	5220	CONTROL02	t	3	NS	0.0000
17586	2017-11-04 08:39:09.751075	8	2570	5	2	0012-00002398	6090	2017-10-11	196.00	t		VE	17613	0	5220	CONTROL02	t	3	NS	0.0000
17587	2017-11-04 08:40:26.820053	8	2571	5	2	0012-00002399	3161	2017-10-11	392.80	t		VE	17614	0	5220	CONTROL02	t	3	NS	0.0000
17589	2017-11-04 08:40:53.641915	8	2572	5	2	0012-00002400	3289	2017-10-11	65.70	t		VE	17616	0	5220	CONTROL02	t	3	NS	0.0000
17590	2017-11-04 08:41:26.599768	8	2573	5	2	0012-00002401	6106	2017-10-11	109.50	t		VE	17617	0	5220	CONTROL02	t	3	NS	0.0000
17591	2017-11-04 08:41:53.014278	8	2574	5	2	0012-00002402	5990	2017-10-11	328.50	t		VE	17618	0	5220	CONTROL02	t	3	NS	0.0000
17592	2017-11-04 08:42:16.024378	8	2575	5	2	0012-00002403	3179	2017-10-11	20.00	t		VE	17619	0	5220	CONTROL02	t	3	NS	0.0000
17593	2017-11-04 08:42:50.414559	8	2576	5	2	0012-00002404	3161	2017-10-11	219.00	t		VE	17620	0	5220	CONTROL02	t	3	NS	0.0000
17595	2017-11-04 08:43:36.757074	8	2577	5	2	0012-00002405	3289	2017-10-11	168.90	t		VE	17622	0	5220	CONTROL02	t	3	NS	0.0000
17596	2017-11-04 08:44:05.881757	8	2578	5	2	0012-00002406	5968	2017-10-11	49.00	t		VE	17623	0	5220	CONTROL02	t	3	NS	0.0000
17597	2017-11-04 08:44:32.674284	8	2579	5	2	0012-00002407	6090	2017-10-11	26.50	t		VE	17624	0	5220	CONTROL02	t	3	NS	0.0000
17598	2017-11-04 08:45:01.356712	8	2580	5	2	0012-00002408	5958	2017-10-11	49.00	t		VE	17625	0	5220	CONTROL02	t	3	NS	0.0000
17599	2017-11-04 08:45:51.191321	8	2581	5	2	0012-00002409	6108	2017-10-11	87.60	t		VE	17626	0	5220	CONTROL02	t	3	NS	0.0000
17600	2017-11-04 08:46:21.676506	8	2582	5	2	0012-00002410	3289	2017-10-11	131.40	t		VE	17627	0	5220	CONTROL02	t	3	NS	0.0000
17601	2017-11-04 08:46:48.325227	8	2583	5	2	0012-00002411	3179	2017-10-11	122.50	t		VE	17628	0	5220	CONTROL02	t	3	NS	0.0000
17602	2017-11-04 08:47:17.705198	8	2584	5	2	0012-00002412	3289	2017-10-11	73.50	t		VE	17629	0	5220	CONTROL02	t	3	NS	0.0000
12502	2017-10-11 15:44:27.507586	7	782	5	2	0012-00009552	948	2017-10-11	267.00	t		VE	12546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12505	2017-10-11 16:17:48.516979	7	783	5	2	0012-00009553	5081	2017-10-11	58.00	t		VE	12549	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12506	2017-10-11 16:18:32.193726	7	784	5	2	0012-00009554	5082	2017-10-11	252.00	t		VE	12550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12520	2017-10-12 08:00:01.41739	13	505	5	2	0015-00004061	5062	2017-10-12	165.00	t		VE	12564	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12521	2017-10-12 08:03:14.862433	13	506	5	2	0015-00004062	1426	2017-10-12	190.00	t		VE	12565	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12559	2017-10-12 16:59:38.375705	13	507	5	2	0015-00004063	5098	2017-10-12	220.00	t		VE	12602	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12566	2017-10-12 17:50:59.021472	13	508	5	2	0015-00004064	575	2017-10-12	152.00	t		VE	12609	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12532	2017-10-12 10:19:39.898255	10	941	5	2	0022-00002071	1768	2017-10-12	263.00	t		VE	12575	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12533	2017-10-12 10:21:06.126307	10	942	5	2	0022-00002072	5088	2017-10-12	228.00	t		VE	12576	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12536	2017-10-12 11:23:42.564419	10	944	5	2	0022-00002074	5090	2017-10-12	192.00	t		VE	12579	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12547	2017-10-12 12:21:27.346018	10	945	5	2	0022-00002075	1618	2017-10-12	78.00	t		VE	12590	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12562	2017-10-12 17:13:50.263959	10	946	5	2	0022-00002076	1384	2017-10-12	171.00	t		VE	12605	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12563	2017-10-12 17:14:38.763725	10	947	5	2	0022-00002077	2236	2017-10-12	78.00	t		VE	12606	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12565	2017-10-12 17:25:41.128767	10	948	5	2	0022-00002078	5100	2017-10-12	57.00	t		VE	12608	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12724	2017-10-13 15:17:15.930353	10	953	5	1	0022-00000232	3028	2017-10-12	285.00	t		VE	12767	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12535	2017-10-12 11:22:40.264751	10	943	5	2	0022-00002073	5090	2017-10-12	57.00	t		VE	12578	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
12549	2017-10-12 15:23:00.871133	8	1343	5	2	0016-00010355	5094	2017-10-12	464.00	t		VE	12592	0	66	TUCUME-PC	t	1	NS	0.0000
12550	2017-10-12 15:44:21.031041	8	1344	5	2	0016-00010356	5095	2017-10-12	568.00	t		VE	12593	0	66	TUCUME-PC	t	1	NS	0.0000
17603	2017-11-04 08:48:03.270824	8	2585	5	2	0012-00002413	2686	2017-10-12	196.00	t		VE	17630	0	5220	CONTROL02	t	3	NS	0.0000
17604	2017-11-04 08:48:30.762239	8	2586	5	2	0012-00002414	3155	2017-10-12	28.00	t		VE	17631	0	5220	CONTROL02	t	3	NS	0.0000
17605	2017-11-04 08:49:01.104131	8	2587	5	2	0012-00002415	2787	2017-10-12	245.00	t		VE	17632	0	5220	CONTROL02	t	3	NS	0.0000
17606	2017-11-04 08:49:31.712977	8	2588	5	2	0012-00002416	3013	2017-10-12	245.00	t		VE	17633	0	5220	CONTROL02	t	3	NS	0.0000
17607	2017-11-04 08:50:12.042795	8	2589	5	2	0012-00002417	6105	2017-10-12	265.00	t		VE	17634	0	5220	CONTROL02	t	3	NS	0.0000
17608	2017-11-04 08:50:41.860087	8	2590	5	2	0012-00002418	6105	2017-10-12	220.00	t		VE	17635	0	5220	CONTROL02	t	3	NS	0.0000
17609	2017-11-04 08:51:14.914629	8	2591	5	2	0012-00002419	3289	2017-10-12	2190.00	t		VE	17636	0	5220	CONTROL02	t	3	NS	0.0000
17610	2017-11-04 08:52:27.744211	8	2592	5	2	0012-00002420	6109	2017-10-12	55.20	t		VE	17637	0	5220	CONTROL02	t	3	NS	0.0000
17611	2017-11-04 08:53:27.623275	8	2593	5	2	0012-00002421	5858	2017-10-12	1043.00	t		VE	17638	0	5220	CONTROL02	t	3	NS	0.0000
17612	2017-11-04 08:54:53.653192	8	2594	5	2	0012-00002422	6069	2017-10-12	490.00	t		VE	17639	0	5220	CONTROL02	t	3	NS	0.0000
17613	2017-11-04 08:55:27.280743	8	2595	5	2	0012-00002423	6090	2017-10-12	245.00	t		VE	17640	0	5220	CONTROL02	t	3	NS	0.0000
17614	2017-11-04 08:56:21.341971	8	2596	5	2	0012-00002424	5958	2017-10-12	1590.00	t		VE	17641	0	5220	CONTROL02	t	3	NS	0.0000
17615	2017-11-04 08:57:02.256226	8	2597	5	2	0012-00002425	5909	2017-10-12	876.00	t		VE	17642	0	5220	CONTROL02	t	3	NS	0.0000
17616	2017-11-04 08:58:41.045184	8	2598	5	2	0012-00002426	3179	2017-10-12	232.00	t		VE	17643	0	5220	CONTROL02	t	3	NS	0.0000
17617	2017-11-04 08:59:06.151885	8	2599	5	2	0012-00002427	6108	2017-10-12	109.50	t		VE	17644	0	5220	CONTROL02	t	3	NS	0.0000
17618	2017-11-04 08:59:39.231935	8	2600	5	2	0012-00002428	5821	2017-10-12	65.70	t		VE	17645	0	5220	CONTROL02	t	3	NS	0.0000
17619	2017-11-04 09:00:31.258893	8	2601	5	2	0012-00002429	5751	2017-10-12	2320.00	t		VE	17646	0	5220	CONTROL02	t	3	NS	0.0000
17620	2017-11-04 09:00:59.56515	8	2602	5	2	0012-00002430	5997	2017-10-12	87.60	t		VE	17647	0	5220	CONTROL02	t	3	NS	0.0000
17621	2017-11-04 09:01:25.99647	8	2603	5	2	0012-00002431	5823	2017-10-12	147.00	t		VE	17648	0	5220	CONTROL02	t	3	NS	0.0000
17622	2017-11-04 09:02:22.198223	8	2604	5	2	0012-00002432	5823	2017-10-12	704.80	t		VE	17649	0	5220	CONTROL02	t	3	NS	0.0000
17623	2017-11-04 09:02:46.41849	8	2605	5	2	0012-00002433	3289	2017-10-12	219.00	t		VE	17650	0	5220	CONTROL02	t	3	NS	0.0000
17624	2017-11-04 09:03:09.520582	8	2606	5	2	0012-00002434	5997	2017-10-12	240.90	t		VE	17651	0	5220	CONTROL02	t	3	NS	0.0000
17625	2017-11-04 09:03:38.251763	8	2607	5	2	0012-00002435	3289	2017-10-12	65.70	t		VE	17652	0	5220	CONTROL02	t	3	NS	0.0000
12542	2017-10-12 11:58:43.408929	5	1423	5	2	0002-00000905	4930	2017-10-12	8800.00	t		VE	12585	0	4758	EC-PC	t	2	NS	0.0000
12543	2017-10-12 11:59:18.620707	5	1424	5	2	0002-00000906	4930	2017-10-12	5280.00	t		VE	12586	0	4758	EC-PC	t	2	NS	0.0000
12544	2017-10-12 12:00:30.139964	5	2245	5	2	0009-00008206	51	2017-10-12	385.00	t		VE	12587	0	4758	EC-PC	t	1	NS	0.0000
12548	2017-10-12 12:43:09.61736	5	2246	5	2	0009-00008207	2377	2017-10-12	76.00	t		VE	12591	0	4758	EC-PC	t	1	NS	0.0000
12554	2017-10-12 16:28:09.087197	5	2248	5	1	0009-00002034	2574	2017-10-12	1232.00	t		VE	12597	0	4758	EC-PC	t	1	NS	0.0000
12555	2017-10-12 16:33:32.666408	5	2249	5	2	0009-00008208	5097	2017-10-12	224.00	t		VE	12598	0	4758	EC-PC	t	1	NS	0.0000
12556	2017-10-12 16:34:38.88654	5	2250	5	2	0009-00008209	373	2017-10-12	537.00	t		VE	12599	0	4758	EC-PC	t	1	NS	0.0000
12557	2017-10-12 16:35:38.006617	5	2251	5	2	0009-00008210	2258	2017-10-12	336.00	t		VE	12600	0	4758	EC-PC	t	1	NS	0.0000
12560	2017-10-12 17:06:45.231825	5	1425	5	2	0002-00000907	4991	2017-10-12	880.00	t		VE	12603	0	4758	EC-PC	t	2	NS	0.0000
12553	2017-10-12 16:14:51.438602	5	2247	5	1	0009-00002033	2574	2017-10-12	1232.00	t		VE	12596	0	4758	EC-PC	f	1	NS	0.0000
12534	2017-10-12 10:30:09.152981	17	120	5	2	0006-00000113	5089	2017-10-12	178.00	t		VE	12577	0	3588	CPU-L01-71	t	2	NS	0.0000
12564	2017-10-12 17:18:41.18491	17	121	5	2	0006-00000114	3602	2017-10-12	10.60	t		VE	12607	0	3588	CPU-L01-71	t	2	NS	0.0000
12522	2017-10-12 08:19:20.952048	6	418	5	2	0008-00002581	3482	2017-10-12	448.00	t		VE	12566	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12523	2017-10-12 08:20:11.517192	6	419	5	1	0008-00000647	57	2017-10-12	446.00	t		VE	12567	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12525	2017-10-12 09:23:43.879315	6	420	5	1	0008-00000648	2497	2017-10-12	462.00	t		VE	12569	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12551	2017-10-12 15:56:03.129262	6	421	5	2	0008-00002582	216	2017-10-12	322.50	t		VE	12594	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12561	2017-10-12 17:09:09.546395	6	108	5	2	0003-00000410	5099	2017-10-12	90.00	t		VE	12604	0	205	SLAMBAYEQUE	t	2	NS	0.0000
12552	2017-10-12 16:00:05.907119	11	565	5	2	0010-00003564	5093	2017-10-12	1236.00	t		VE	12595	0	73	ADMIN-PC	t	1	NS	0.0000
12545	2017-10-12 12:03:16.18191	15	555	5	2	0021-00003937	90	2017-10-12	159.00	t		VE	12588	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12546	2017-10-12 12:07:53.443555	15	556	5	2	0021-00003938	102	2017-10-12	260.00	t		VE	12589	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12524	2017-10-12 09:08:30.124762	14	1372	5	2	0002-00017563	1216	2017-10-12	81.00	t		VE	12568	0	69	CHEPEN-PC	t	1	NS	0.0000
12539	2017-10-12 11:41:00.022622	7	785	5	2	0012-00009555	5092	2017-10-12	58.00	t		VE	12582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12558	2017-10-12 16:40:10.562893	7	786	5	2	0012-00009556	8	2017-10-12	236.00	t		VE	12601	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22045	2017-11-28 12:54:41.303844	24	1109	5	2	0010-00001089	8	2017-10-12	108.50	t		VE	21862	0	5617	CHOTA-PC	t	3	NS	0.0000
17638	2017-11-04 09:10:26.407927	8	2620	5	2	0012-00002448	4980	2017-10-13	2450.00	t		VE	17665	0	5220	CONTROL02	t	3	NS	0.0000
12570	2017-10-13 07:48:55.953972	8	1345	5	2	0016-00010357	4097	2017-10-13	992.00	t		VE	12613	0	66	TUCUME-PC	t	1	NS	0.0000
17626	2017-11-04 09:04:10.300171	8	2608	5	2	0012-00002436	5446	2017-10-13	21.90	t		VE	17653	0	5220	CONTROL02	t	3	NS	0.0000
17627	2017-11-04 09:04:34.977116	8	2609	5	2	0012-00002437	5446	2017-10-13	131.40	t		VE	17654	0	5220	CONTROL02	t	3	NS	0.0000
17628	2017-11-04 09:05:02.827546	8	2610	5	2	0012-00002438	6105	2017-10-13	735.00	t		VE	17655	0	5220	CONTROL02	t	3	NS	0.0000
17629	2017-11-04 09:05:29.71911	8	2611	5	2	0012-00002439	5921	2017-10-13	98.00	t		VE	17656	0	5220	CONTROL02	t	3	NS	0.0000
17630	2017-11-04 09:06:08.258343	8	2612	5	2	0012-00002440	6087	2017-10-13	270.00	t		VE	17657	0	5220	CONTROL02	t	3	NS	0.0000
17631	2017-11-04 09:06:32.472166	8	2613	5	2	0012-00002441	5921	2017-10-13	65.70	t		VE	17658	0	5220	CONTROL02	t	3	NS	0.0000
17632	2017-11-04 09:07:20.460411	8	2614	5	2	0012-00002442	6087	2017-10-13	46.50	t		VE	17659	0	5220	CONTROL02	t	3	NS	0.0000
17633	2017-11-04 09:07:51.933668	8	2615	5	2	0012-00002443	6110	2017-10-13	21.90	t		VE	17660	0	5220	CONTROL02	t	3	NS	0.0000
17634	2017-11-04 09:08:38.006882	8	2616	5	2	0012-00002444	5921	2017-10-13	21.90	t		VE	17661	0	5220	CONTROL02	t	3	NS	0.0000
17635	2017-11-04 09:09:06.863992	8	2617	5	2	0012-00002445	5968	2017-10-13	367.50	t		VE	17662	0	5220	CONTROL02	t	3	NS	0.0000
17636	2017-11-04 09:09:32.825851	8	2618	5	2	0012-00002446	6110	2017-10-13	197.10	t		VE	17663	0	5220	CONTROL02	t	3	NS	0.0000
17637	2017-11-04 09:09:57.340874	8	2619	5	2	0012-00002447	6090	2017-10-13	245.00	t		VE	17664	0	5220	CONTROL02	t	3	NS	0.0000
17639	2017-11-04 09:10:50.304517	8	2621	5	2	0012-00002449	3515	2017-10-13	43.80	t		VE	17666	0	5220	CONTROL02	t	3	NS	0.0000
17640	2017-11-04 09:11:51.119861	8	2622	5	2	0012-00002450	5754	2017-10-13	29.20	t		VE	17667	0	5220	CONTROL02	t	3	NS	0.0000
17641	2017-11-04 09:12:20.369232	8	2623	5	2	0012-00002451	3256	2017-10-13	24.80	t		VE	17668	0	5220	CONTROL02	t	3	NS	0.0000
17642	2017-11-04 09:12:47.380516	8	2624	5	2	0012-00002452	3289	2017-10-13	90.00	t		VE	17669	0	5220	CONTROL02	t	3	NS	0.0000
17643	2017-11-04 09:13:28.082113	8	2625	5	2	0012-00002453	4770	2017-10-13	21.90	t		VE	17670	0	5220	CONTROL02	t	3	NS	0.0000
12579	2017-10-13 08:38:35.190439	14	1374	5	2	0002-00017565	1094	2017-10-13	828.00	t		VE	12622	0	69	CHEPEN-PC	t	1	NS	0.0000
12581	2017-10-13 08:39:29.563228	14	1375	5	2	0002-00017566	1090	2017-10-13	55.00	t		VE	12624	0	69	CHEPEN-PC	t	1	NS	0.0000
12665	2017-10-13 10:47:22.148381	14	1376	5	2	0002-00017567	131	2017-10-13	77.00	t		VE	12708	0	69	CHEPEN-PC	t	1	NS	0.0000
12678	2017-10-13 11:15:12.800895	14	1377	5	2	0002-00017568	5108	2017-10-13	91.00	t		VE	12721	0	69	CHEPEN-PC	t	1	NS	0.0000
12679	2017-10-13 11:15:56.559859	14	1378	5	2	0002-00017569	5109	2017-10-13	142.00	t		VE	12722	0	69	CHEPEN-PC	t	1	NS	0.0000
12680	2017-10-13 11:16:33.635891	14	1379	5	2	0002-00017570	5110	2017-10-13	55.00	t		VE	12723	0	69	CHEPEN-PC	t	1	NS	0.0000
12681	2017-10-13 11:17:18.22534	14	1380	5	2	0002-00017571	123	2017-10-13	230.00	t		VE	12724	0	69	CHEPEN-PC	t	1	NS	0.0000
12682	2017-10-13 11:17:44.272658	14	1381	5	2	0002-00017572	3477	2017-10-13	53.00	t		VE	12725	0	69	CHEPEN-PC	t	1	NS	0.0000
12692	2017-10-13 12:04:35.151269	14	1382	5	2	0002-00017573	311	2017-10-13	288.00	t		VE	12735	0	69	CHEPEN-PC	t	1	NS	0.0000
12695	2017-10-13 12:06:58.947494	14	1384	5	2	0002-00017575	2436	2017-10-13	490.00	t		VE	12738	0	69	CHEPEN-PC	t	1	NS	0.0000
12747	2017-10-13 17:36:16.087105	14	1385	5	2	0002-00017576	131	2017-10-13	53.00	t		VE	12788	0	69	CHEPEN-PC	t	1	NS	0.0000
12732	2017-10-13 16:25:54.056665	7	787	5	2	0012-00009557	760	2017-10-13	97.00	t		VE	12775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12694	2017-10-13 12:05:57.83014	14	1383	5	2	0002-00017574	2436	2017-10-13	412.00	t		VE	12737	0	69	CHEPEN-PC	f	1	NS	0.0000
12577	2017-10-13 08:37:33.72469	14	1373	5	2	0002-00017564	1094	2017-10-13	828.00	t		VE	12620	0	69	CHEPEN-PC	f	1	NS	0.0000
12569	2017-10-13 07:40:44.016324	9	1424	5	2	0024-00002195	5102	2017-10-13	78.00	t		VE	12612	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12584	2017-10-13 08:43:11.880884	9	1425	5	2	0024-00002196	5103	2017-10-13	114.00	t		VE	12627	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12608	2017-10-13 09:12:28.546434	9	1426	5	2	0024-00002197	5104	2017-10-13	57.00	t		VE	12651	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12688	2017-10-13 11:38:52.916746	9	1427	5	2	0024-00002198	560	2017-10-13	513.00	t		VE	12731	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12726	2017-10-13 15:41:03.973517	9	1428	5	2	0024-00002199	5115	2017-10-13	469.50	t		VE	12769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12610	2017-10-13 09:14:26.406651	11	566	5	2	0010-00003565	5105	2017-10-13	1650.00	t		VE	12653	0	73	ADMIN-PC	t	1	NS	0.0000
12612	2017-10-13 09:15:19.006354	11	567	5	2	0010-00003566	5106	2017-10-13	245.00	t		VE	12655	0	73	ADMIN-PC	t	1	NS	0.0000
12614	2017-10-13 09:15:42.185762	11	568	5	2	0010-00003567	98	2017-10-13	55.00	t		VE	12657	0	73	ADMIN-PC	t	1	NS	0.0000
12745	2017-10-13 17:26:54.756242	11	569	5	2	0010-00003568	110	2017-10-13	2173.00	t		VE	12786	0	73	ADMIN-PC	t	1	NS	0.0000
15994	2017-10-28 09:57:08.011878	5	350	5	2	0001-00000470	357	2017-10-13	1270.00	t		VE	16023	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15995	2017-10-28 09:57:43.519435	5	351	5	2	0001-00000471	5835	2017-10-13	127.00	t		VE	16024	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15996	2017-10-28 09:58:08.563892	5	352	5	2	0001-00000472	13	2017-10-13	50.80	t		VE	16025	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15997	2017-10-28 09:58:28.113191	5	353	5	2	0001-00000473	1262	2017-10-13	24.00	t		VE	16026	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12595	2017-10-13 08:56:04.385171	5	1446	5	2	0002-00000908	4930	2017-10-13	8800.00	t		VE	12638	0	4758	EC-PC	t	2	NS	0.0000
12673	2017-10-13 11:06:36.437373	5	2252	5	2	0009-00008211	2581	2017-10-13	380.00	t		VE	12716	0	4758	EC-PC	t	1	NS	0.0000
12674	2017-10-13 11:07:15.308199	5	2253	5	2	0009-00008212	13	2017-10-13	112.00	t		VE	12717	0	4758	EC-PC	t	1	NS	0.0000
12675	2017-10-13 11:07:53.464492	5	2254	5	2	0009-00008213	2258	2017-10-13	380.00	t		VE	12718	0	4758	EC-PC	t	1	NS	0.0000
12676	2017-10-13 11:08:57.606372	5	2255	5	2	0009-00008214	5107	2017-10-13	56.00	t		VE	12719	0	4758	EC-PC	t	1	NS	0.0000
12677	2017-10-13 11:09:31.335333	5	2256	5	2	0009-00008215	2258	2017-10-13	280.00	t		VE	12720	0	4758	EC-PC	t	1	NS	0.0000
12683	2017-10-13 11:20:06.639251	5	1515	5	2	0002-00000909	4985	2017-10-13	93.00	t		VE	12726	0	4758	EC-PC	t	2	NS	0.0000
12689	2017-10-13 11:50:55.871447	5	2257	5	2	0009-00008216	2202	2017-10-13	378.00	t		VE	12732	0	4758	EC-PC	t	1	NS	0.0000
12696	2017-10-13 12:07:19.794676	5	1523	5	2	0002-00000910	5030	2017-10-13	2640.00	t		VE	12739	0	4758	EC-PC	t	2	NS	0.0000
12698	2017-10-13 12:08:35.495306	5	1525	5	2	0002-00000911	5111	2017-10-13	1760.00	t		VE	12741	0	4758	EC-PC	t	2	NS	0.0000
12699	2017-10-13 12:09:15.116093	5	1526	5	2	0002-00000912	4930	2017-10-13	1320.00	t		VE	12742	0	4758	EC-PC	t	2	NS	0.0000
12700	2017-10-13 12:09:53.390872	5	1527	5	2	0002-00000913	4775	2017-10-13	4400.00	t		VE	12743	0	4758	EC-PC	t	2	NS	0.0000
12701	2017-10-13 12:10:27.413765	5	1528	5	2	0002-00000914	4930	2017-10-13	880.00	t		VE	12744	0	4758	EC-PC	t	2	NS	0.0000
12702	2017-10-13 12:11:04.771252	5	1529	5	2	0002-00000915	4781	2017-10-13	1320.00	t		VE	12745	0	4758	EC-PC	t	2	NS	0.0000
12704	2017-10-13 12:11:51.616989	5	1531	5	2	0002-00000916	4960	2017-10-13	880.00	t		VE	12747	0	4758	EC-PC	t	2	NS	0.0000
12705	2017-10-13 12:12:30.467613	5	1532	5	2	0002-00000917	4960	2017-10-13	8800.00	t		VE	12748	0	4758	EC-PC	t	2	NS	0.0000
12707	2017-10-13 12:14:07.650348	5	1534	5	2	0002-00000918	4909	2017-10-13	1760.00	t		VE	12750	0	4758	EC-PC	t	2	NS	0.0000
12709	2017-10-13 12:16:14.386173	5	1536	5	2	0002-00000919	4909	2017-10-13	880.00	t		VE	12752	0	4758	EC-PC	t	2	NS	0.0000
12710	2017-10-13 12:21:45.725135	5	1537	5	2	0002-00000920	4909	2017-10-13	1760.00	t		VE	12753	0	4758	EC-PC	t	2	NS	0.0000
12713	2017-10-13 14:06:20.054838	5	1538	5	2	0002-00000921	4909	2017-10-13	1760.00	t		VE	12756	0	4758	EC-PC	t	2	NS	0.0000
12714	2017-10-13 14:07:27.813995	5	1539	5	2	0002-00000922	5112	2017-10-13	880.00	t		VE	12757	0	4758	EC-PC	t	2	NS	0.0000
12715	2017-10-13 14:09:03.018429	5	2258	5	2	0009-00008217	3388	2017-10-13	38.00	t		VE	12758	0	4758	EC-PC	t	1	NS	0.0000
12744	2017-10-13 17:22:01.710916	5	2262	5	2	0009-00008221	5042	2017-10-13	76.00	t		VE	12785	0	4758	EC-PC	t	1	NS	0.0000
12746	2017-10-13 17:31:40.3416	5	1548	5	2	0002-00000929	5112	2017-10-13	26400.00	t		VE	12787	0	4758	EC-PC	t	2	NS	0.0000
12748	2017-10-13 17:39:24.647074	5	1549	5	2	0002-00000930	5112	2017-10-13	2640.00	t		VE	12789	0	4758	EC-PC	t	2	NS	0.0000
12750	2017-10-13 17:59:30.931267	5	1550	5	2	0002-00000931	4930	2017-10-13	17600.00	t		VE	12791	0	4758	EC-PC	t	2	NS	0.0000
12753	2017-10-13 18:02:20.027483	5	2264	5	2	0009-00008223	5003	2017-10-13	206.00	t		VE	12794	0	4758	EC-PC	t	1	NS	0.0000
21711	2017-11-26 10:10:22.151174	5	2819	5	2	0009-00008220	2531	2017-10-13	0.00	t		VE	12784	0	313	NBK-L01-72	t	1	NS	0.0000
22046	2017-11-28 12:55:09.431397	24	1110	5	2	0010-00001090	7179	2017-10-13	43.40	t		VE	21863	0	5617	CHOTA-PC	t	3	NS	0.0000
22047	2017-11-28 12:55:34.258971	24	1111	5	1	0010-00000437	6334	2017-10-13	10850.00	t		VE	21864	0	5617	CHOTA-PC	t	3	NS	0.0000
22048	2017-11-28 12:56:09.340987	24	1112	5	1	0010-00000438	6313	2017-10-13	17360.00	t		VE	21865	0	5617	CHOTA-PC	t	3	NS	0.0000
22049	2017-11-28 12:57:01.93869	24	1113	5	1	0010-00000439	6735	2017-10-13	17360.00	t		VE	21866	0	5617	CHOTA-PC	t	3	NS	0.0000
12752	2017-10-13 18:01:15.236116	5	2263	5	2	0009-00008222	5003	2017-10-13	262.00	t		VE	12793	0	4758	EC-PC	f	1	NS	0.0000
12716	2017-10-13 15:01:13.398615	18	456	5	1	0004-00000104	3649	2017-10-13	13200.00	t		VE	12759	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12717	2017-10-13 15:02:18.930786	18	457	5	2	0004-00000314	3669	2017-10-13	14080.00	t		VE	12760	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12719	2017-10-13 15:03:49.906732	18	458	5	2	0004-00000315	3696	2017-10-13	8800.00	t		VE	12762	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12720	2017-10-13 15:05:59.930718	18	459	5	1	0004-00000105	3637	2017-10-13	8800.00	t		VE	12763	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12751	2017-10-13 18:00:04.185843	18	460	5	2	0004-00000316	3700	2017-10-13	8800.00	t		VE	12792	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12568	2017-10-13 07:10:20.853096	13	509	5	2	0015-00004065	5098	2017-10-13	110.00	t		VE	12611	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12729	2017-10-13 15:51:40.016493	13	510	5	2	0015-00004066	5116	2017-10-13	131.00	t		VE	12772	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12749	2017-10-13 17:54:50.938856	13	511	5	2	0015-00004067	179	2017-10-13	62.00	t		VE	12790	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12671	2017-10-13 10:56:29.688213	15	557	5	2	0021-00003939	108	2017-10-13	550.00	t		VE	12714	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12738	2017-10-13 16:53:55.632957	15	558	5	2	0021-00003940	5118	2017-10-13	165.00	t		VE	12779	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12739	2017-10-13 16:57:19.80789	15	559	5	2	0021-00003941	5119	2017-10-13	77.00	t		VE	12780	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12740	2017-10-13 16:59:46.323126	15	560	5	2	0021-00003942	90	2017-10-13	431.00	t		VE	12781	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12808	2017-10-14 11:44:21.152509	9	1429	5	2	0024-00002200	3010	2017-10-14	57.00	t		VE	12849	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12871	2017-10-14 12:58:38.908018	17	124	5	2	0006-00000117	5182	2017-10-14	89.00	t		VE	12912	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12872	2017-10-14 12:59:20.216351	17	125	5	2	0006-00000118	3632	2017-10-14	89.00	t		VE	12913	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12873	2017-10-14 12:59:56.851287	17	126	5	2	0006-00000119	3632	2017-10-14	89.00	t		VE	12914	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12878	2017-10-14 13:06:43.838317	17	131	5	2	0006-00000124	3745	2017-10-14	89.00	t		VE	12919	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12879	2017-10-14 13:07:41.575207	17	132	5	2	0006-00000125	5184	2017-10-14	356.00	t		VE	12920	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12880	2017-10-14 13:09:02.915754	17	133	5	2	0006-00000126	8	2017-10-14	89.00	t		VE	12921	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12881	2017-10-14 13:10:43.581356	17	134	5	2	0006-00000127	3602	2017-10-14	6.40	t		VE	12922	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12853	2017-10-14 12:18:12.537052	11	570	5	2	0010-00003569	5178	2017-10-14	1405.00	t		VE	12894	0	73	ADMIN-PC	t	1	NS	0.0000
12759	2017-10-14 09:10:58.686776	10	954	5	2	0022-00002083	5122	2017-10-14	228.00	t		VE	12800	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12760	2017-10-14 09:12:12.205905	10	955	5	2	0022-00002084	1762	2017-10-14	78.00	t		VE	12801	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12761	2017-10-14 09:13:54.982718	10	956	5	2	0022-00002085	1117	2017-10-14	741.00	t		VE	12802	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12756	2017-10-14 09:00:09.494421	6	428	5	2	0008-00002587	4953	2017-10-14	560.00	t		VE	12797	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12757	2017-10-14 09:01:00.812505	6	429	5	1	0008-00000651	1058	2017-10-14	560.00	t		VE	12798	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12758	2017-10-14 09:01:53.117278	6	430	5	1	0008-00000652	1058	2017-10-14	174.00	t		VE	12799	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12763	2017-10-14 09:44:44.573302	6	431	5	2	0008-00002588	629	2017-10-14	116.00	t		VE	12804	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12796	2017-10-14 11:21:39.795823	6	432	5	2	0008-00002589	216	2017-10-14	76.00	t		VE	12837	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12867	2017-10-14 12:42:14.597725	6	109	5	2	0003-00000411	210	2017-10-14	180.00	t		VE	12908	0	205	SLAMBAYEQUE	t	2	NS	0.0000
12769	2017-10-14 10:10:02.175518	15	561	5	2	0021-00003943	5123	2017-10-14	194.00	t		VE	12810	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12770	2017-10-14 10:23:55.390233	15	562	5	2	0021-00003944	90	2017-10-14	474.00	t		VE	12811	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14517	2017-10-24 17:21:20.592518	15	369	5	2	0006-00000329	5324	2017-10-14	250.80	t		VE	14546	0	87	PACANGUILLA-PC	t	3	NS	0.0000
22050	2017-11-28 12:57:37.292759	24	1114	5	1	0010-00000440	7161	2017-10-14	2387.00	t		VE	21867	0	5617	CHOTA-PC	t	3	NS	0.0000
22052	2017-11-28 12:58:58.106492	24	1115	5	1	0010-00000441	6735	2017-10-14	2278.50	t		VE	21869	0	5617	CHOTA-PC	t	3	NS	0.0000
12889	2017-10-14 15:23:54.043569	18	461	5	2	0004-00000317	3698	2017-10-14	9680.00	t		VE	12930	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12855	2017-10-14 12:26:33.364119	5	1560	5	2	0002-00000941	4776	2017-10-14	30800.00	t		VE	12896	0	4758	EC-PC	t	2	NS	0.0000
12905	2017-10-16 10:13:14.830201	5	1570	5	2	0002-00000943	4930	2017-10-14	0.00	t		VE	12900	0	1	SISTEMA02	f	2	NS	0.0000
12882	2017-10-14 15:13:16.437034	5	2265	5	2	0009-00008224	5185	2017-10-14	112.00	t		VE	12923	0	4758	EC-PC	f	1	NS	0.0000
15998	2017-10-28 09:59:11.330144	5	354	5	2	0001-00000474	3991	2017-10-14	203.20	t		VE	16027	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
15999	2017-10-28 09:59:44.062614	5	355	5	1	0001-00000512	5799	2017-10-14	1858.00	t		VE	16028	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12755	2017-10-14 08:34:04.06418	5	1551	5	2	0002-00000932	3991	2017-10-14	372.00	t		VE	12796	0	4758	EC-PC	t	2	NS	0.0000
12764	2017-10-14 10:00:39.923132	5	1552	5	2	0002-00000933	4930	2017-10-14	8800.00	t		VE	12805	0	4758	EC-PC	t	2	NS	0.0000
12765	2017-10-14 10:01:37.518133	5	1553	5	2	0002-00000934	5030	2017-10-14	2640.00	t		VE	12806	0	4758	EC-PC	t	2	NS	0.0000
12766	2017-10-14 10:07:41.02025	5	1554	5	2	0002-00000935	4930	2017-10-14	1760.00	t		VE	12807	0	4758	EC-PC	t	2	NS	0.0000
12768	2017-10-14 10:08:51.405937	5	1556	5	2	0002-00000937	4059	2017-10-14	440.00	t		VE	12809	0	4758	EC-PC	t	2	NS	0.0000
12771	2017-10-14 10:37:32.06814	5	1557	5	2	0002-00000938	5124	2017-10-14	2640.00	t		VE	12812	0	4758	EC-PC	t	2	NS	0.0000
12772	2017-10-14 10:38:19.34854	5	1558	5	2	0002-00000939	4776	2017-10-14	1760.00	t		VE	12813	0	4758	EC-PC	t	2	NS	0.0000
12854	2017-10-14 12:25:19.310188	5	1559	5	2	0002-00000940	4776	2017-10-14	880.00	t		VE	12895	0	4758	EC-PC	t	2	NS	0.0000
12857	2017-10-14 12:27:49.964839	5	1561	5	2	0002-00000942	4059	2017-10-14	1760.00	t		VE	12898	0	4758	EC-PC	t	2	NS	0.0000
12862	2017-10-14 12:36:35.269551	5	1563	5	2	0002-00000944	4930	2017-10-14	2200.00	t		VE	12903	0	4758	EC-PC	t	2	NS	0.0000
12863	2017-10-14 12:38:34.123499	5	1564	5	2	0002-00000945	5179	2017-10-14	2640.00	t		VE	12904	0	4758	EC-PC	t	2	NS	0.0000
12864	2017-10-14 12:39:23.010839	5	1565	5	2	0002-00000946	2200	2017-10-14	176.00	t		VE	12905	0	4758	EC-PC	t	2	NS	0.0000
12865	2017-10-14 12:40:09.64794	5	1566	5	2	0002-00000947	4776	2017-10-14	2640.00	t		VE	12906	0	4758	EC-PC	t	2	NS	0.0000
12869	2017-10-14 12:48:34.481837	5	1567	5	2	0002-00000948	4909	2017-10-14	2640.00	t		VE	12910	0	4758	EC-PC	t	2	NS	0.0000
17669	2017-11-04 09:45:20.576579	8	2644	5	2	0012-00002472	5823	2017-10-14	122.50	t		VE	17696	0	5220	CONTROL02	t	3	NS	0.0000
17670	2017-11-04 09:45:44.745892	8	2645	5	2	0012-00002473	5639	2017-10-14	24.50	t		VE	17697	0	5220	CONTROL02	t	3	NS	0.0000
12866	2017-10-14 12:40:15.572771	23	150	5	1	0001-00000127	5180	2017-10-14	17000.00	t		VE	12907	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12868	2017-10-14 12:46:01.51956	23	151	5	1	0001-00000128	5129	2017-10-14	10200.00	t		VE	12909	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12870	2017-10-14 12:52:53.08019	23	152	5	1	0001-00000129	5181	2017-10-14	34000.00	t		VE	12911	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12754	2017-10-14 07:29:57.797575	14	1386	5	2	0002-00017577	5121	2017-10-14	165.00	t		VE	12795	0	69	CHEPEN-PC	t	1	NS	0.0000
12773	2017-10-14 10:47:13.872004	14	1387	5	2	0002-00017578	5125	2017-10-14	3890.00	t		VE	12814	0	69	CHEPEN-PC	t	1	NS	0.0000
12774	2017-10-14 10:47:42.043521	14	1388	5	2	0002-00017579	5126	2017-10-14	1375.00	t		VE	12815	0	69	CHEPEN-PC	t	1	NS	0.0000
12775	2017-10-14 10:48:03.656617	14	1389	5	2	0002-00017580	5126	2017-10-14	770.00	t		VE	12816	0	69	CHEPEN-PC	t	1	NS	0.0000
12919	2017-10-16 12:44:54.371051	10	957	5	2	0022-00002086	1117	2017-10-16	390.00	t		VE	12959	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12920	2017-10-16 12:45:56.618529	10	958	5	2	0022-00002087	1153	2017-10-16	558.00	t		VE	12960	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12921	2017-10-16 12:46:58.48326	10	959	5	2	0022-00002088	5197	2017-10-16	78.00	t		VE	12961	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12922	2017-10-16 12:47:51.392135	10	960	5	2	0022-00002089	5198	2017-10-16	114.00	t		VE	12962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12923	2017-10-16 12:48:37.678273	10	961	5	2	0022-00002090	5199	2017-10-16	57.00	t		VE	12963	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12951	2017-10-16 17:10:51.380627	10	962	5	2	0022-00002091	5210	2017-10-16	540.00	t		VE	12991	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12907	2017-10-16 10:33:06.087844	11	571	5	2	0010-00003570	4752	2017-10-16	1232.00	t		VE	12947	0	73	ADMIN-PC	t	1	NS	0.0000
12908	2017-10-16 10:37:06.362701	11	572	5	2	0010-00003571	5191	2017-10-16	114.00	t		VE	12948	0	73	ADMIN-PC	t	1	NS	0.0000
12909	2017-10-16 10:41:44.989061	11	573	5	2	0010-00003572	5193	2017-10-16	1618.00	t		VE	12949	0	73	ADMIN-PC	t	1	NS	0.0000
12911	2017-10-16 10:42:34.697633	11	574	5	2	0010-00003573	98	2017-10-16	869.00	t		VE	12951	0	73	ADMIN-PC	t	1	NS	0.0000
12942	2017-10-16 16:44:56.138799	11	575	5	2	0010-00003574	5205	2017-10-16	1498.00	t		VE	12982	0	73	ADMIN-PC	t	1	NS	0.0000
12912	2017-10-16 10:52:11.658533	9	1430	5	2	0024-00002201	5194	2017-10-16	1245.00	t		VE	12952	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12940	2017-10-16 16:40:05.121136	9	1431	5	2	0024-00002202	5203	2017-10-16	135.00	t		VE	12980	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17671	2017-11-04 09:46:15.292616	8	2646	5	2	0012-00002474	5823	2017-10-16	375.00	t		VE	17698	0	5220	CONTROL02	t	3	NS	0.0000
17672	2017-11-04 09:46:39.636348	8	2647	5	2	0012-00002475	3256	2017-10-16	122.50	t		VE	17699	0	5220	CONTROL02	t	3	NS	0.0000
17673	2017-11-04 09:47:16.725675	8	2648	5	2	0012-00002476	2787	2017-10-16	184.50	t		VE	17700	0	5220	CONTROL02	t	3	NS	0.0000
17674	2017-11-04 09:47:40.896027	8	2649	5	2	0012-00002477	2787	2017-10-16	109.50	t		VE	17701	0	5220	CONTROL02	t	3	NS	0.0000
17675	2017-11-04 09:48:23.630482	8	2650	5	2	0012-00002478	5767	2017-10-16	479.00	t		VE	17702	0	5220	CONTROL02	t	3	NS	0.0000
17676	2017-11-04 09:49:02.429005	8	2651	5	2	0012-00002479	3155	2017-10-16	43.80	t		VE	17703	0	5220	CONTROL02	t	3	NS	0.0000
17678	2017-11-04 09:49:29.158318	8	2652	5	2	0012-00002480	2787	2017-10-16	857.50	t		VE	17705	0	5220	CONTROL02	t	3	NS	0.0000
17679	2017-11-04 09:50:08.367541	8	2653	5	2	0012-00002481	6108	2017-10-16	774.50	t		VE	17706	0	5220	CONTROL02	t	3	NS	0.0000
17680	2017-11-04 09:50:42.003714	8	2654	5	2	0012-00002482	6114	2017-10-16	1200.00	t		VE	17707	0	5220	CONTROL02	t	3	NS	0.0000
17681	2017-11-04 09:51:10.532935	8	2655	5	2	0012-00002483	6115	2017-10-16	876.00	t		VE	17708	0	5220	CONTROL02	t	3	NS	0.0000
17682	2017-11-04 09:51:58.222658	8	2656	5	2	0012-00002484	6115	2017-10-16	232.00	t		VE	17709	0	5220	CONTROL02	t	3	NS	0.0000
17683	2017-11-04 09:52:30.436232	8	2657	5	2	0012-00002485	6116	2017-10-16	367.50	t		VE	17710	0	5220	CONTROL02	t	3	NS	0.0000
17684	2017-11-04 09:53:01.042214	8	2658	5	2	0012-00002486	5821	2017-10-16	490.00	t		VE	17711	0	5220	CONTROL02	t	3	NS	0.0000
17685	2017-11-04 09:53:29.724654	8	2659	5	2	0012-00002487	3289	2017-10-16	23.80	t		VE	17712	0	5220	CONTROL02	t	3	NS	0.0000
17686	2017-11-04 09:57:12.806061	8	2660	5	2	0012-00002488	3289	2017-10-16	122.50	t		VE	17713	0	5220	CONTROL02	t	3	NS	0.0000
17687	2017-11-04 09:57:40.552501	8	2661	5	2	0012-00002489	5525	2017-10-16	87.60	t		VE	17714	0	5220	CONTROL02	t	3	NS	0.0000
22060	2017-11-28 15:30:11.602466	24	1116	5	2	0010-00001091	6664	2017-10-16	43.40	t		VE	21877	0	5617	CHOTA-PC	t	3	NS	0.0000
22061	2017-11-28 15:30:57.347499	24	1117	5	2	0010-00001092	6360	2017-10-16	65.10	t		VE	21878	0	5617	CHOTA-PC	t	3	NS	0.0000
22063	2017-11-28 15:31:53.69511	24	1118	5	2	0010-00001093	7181	2017-10-16	21.70	t		VE	21880	0	5617	CHOTA-PC	t	3	NS	0.0000
22064	2017-11-28 15:34:20.698634	24	1119	5	1	0010-00000442	6735	2017-10-16	17360.00	t		VE	21882	0	5617	CHOTA-PC	t	3	NS	0.0000
22065	2017-11-28 15:34:47.76156	24	1120	5	1	0010-00000443	7017	2017-10-16	217.00	t		VE	21883	0	5617	CHOTA-PC	t	3	NS	0.0000
12902	2017-10-16 09:26:15.77643	14	1390	5	2	0002-00017581	119	2017-10-16	275.00	t		VE	12943	0	69	CHEPEN-PC	t	1	NS	0.0000
12903	2017-10-16 09:27:23.606977	14	1391	5	2	0002-00017582	5189	2017-10-16	940.00	t		VE	12944	0	69	CHEPEN-PC	t	1	NS	0.0000
12904	2017-10-16 09:30:42.069011	14	1392	5	1	0002-00001297	4744	2017-10-16	5980.00	t		VE	12945	0	69	CHEPEN-PC	t	1	NS	0.0000
12910	2017-10-16 10:42:20.044841	14	1393	5	2	0002-00017583	1870	2017-10-16	131.00	t		VE	12950	0	69	CHEPEN-PC	t	1	NS	0.0000
12914	2017-10-16 12:13:41.599266	14	1394	5	1	0002-00001298	303	2017-10-16	1885.00	t		VE	12954	0	69	CHEPEN-PC	t	1	NS	0.0000
12948	2017-10-16 17:05:25.900506	14	1395	5	2	0002-00017584	5025	2017-10-16	55.00	t		VE	12988	0	69	CHEPEN-PC	t	1	NS	0.0000
12953	2017-10-16 17:14:38.685484	14	1396	5	2	0002-00017585	5211	2017-10-16	53.00	t		VE	12993	0	69	CHEPEN-PC	t	1	NS	0.0000
16001	2017-10-28 10:00:11.09967	5	356	5	2	0001-00000475	4918	2017-10-16	48.00	t		VE	16030	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16003	2017-10-28 10:00:30.246658	5	357	5	2	0001-00000476	357	2017-10-16	508.00	t		VE	16032	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16007	2017-10-28 10:02:30.122591	5	358	5	2	0001-00000477	5836	2017-10-16	874.30	t		VE	16036	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16009	2017-10-28 10:02:50.38221	5	359	5	2	0001-00000478	5818	2017-10-16	48.00	t		VE	16038	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16011	2017-10-28 10:03:56.567408	5	360	5	2	0001-00000479	5837	2017-10-16	558.00	t		VE	16040	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16012	2017-10-28 10:04:19.844527	5	361	5	2	0001-00000480	5807	2017-10-16	49.00	t		VE	16041	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16014	2017-10-28 10:05:06.188514	5	362	5	2	0001-00000481	5839	2017-10-16	2216.00	t		VE	16043	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16015	2017-10-28 10:05:29.930092	5	363	5	2	0001-00000482	5839	2017-10-16	7.60	t		VE	16044	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16016	2017-10-28 10:06:00.12651	5	364	5	2	0001-00000483	5683	2017-10-16	432.00	t		VE	16045	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16017	2017-10-28 10:06:28.429586	5	365	5	2	0001-00000484	5837	2017-10-16	381.00	t		VE	16046	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16018	2017-10-28 10:06:50.253195	5	366	5	2	0001-00000485	5807	2017-10-16	127.00	t		VE	16047	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16019	2017-10-28 10:07:10.704023	5	367	5	2	0001-00000486	5840	2017-10-16	381.00	t		VE	16048	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16021	2017-10-28 10:09:11.502984	5	368	5	1	0001-00000513	5841	2017-10-16	10129.00	t		VE	16050	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12894	2017-10-16 07:49:03.90136	5	2274	5	2	0009-00008233	3522	2017-10-16	231.00	t		VE	12935	0	4758	EC-PC	t	1	NS	0.0000
12896	2017-10-16 08:22:54.37442	5	2275	5	2	0009-00008234	4543	2017-10-16	580.00	t		VE	12937	0	4758	EC-PC	t	1	NS	0.0000
12901	2017-10-16 09:08:32.017597	5	2276	5	2	0009-00008235	5188	2017-10-16	264.00	t		VE	12942	0	4758	EC-PC	t	1	NS	0.0000
12915	2017-10-16 12:39:42.510196	5	2277	5	2	0009-00008236	5195	2017-10-16	112.00	t		VE	12955	0	4758	EC-PC	t	1	NS	0.0000
12917	2017-10-16 12:42:54.883375	5	2278	5	2	0009-00008237	5185	2017-10-16	459.50	t		VE	12957	0	4758	EC-PC	t	1	NS	0.0000
12918	2017-10-16 12:44:50.4301	5	2279	5	2	0009-00008238	4892	2017-10-16	9006.00	t		VE	12958	0	4758	EC-PC	t	1	NS	0.0000
12924	2017-10-16 14:48:08.523431	5	2280	5	2	0009-00008239	615	2017-10-16	56.00	t		VE	12964	0	4758	EC-PC	t	1	NS	0.0000
12925	2017-10-16 15:09:35.058773	5	1571	5	2	0002-00000951	5018	2017-10-16	1320.00	t		VE	12965	0	4758	EC-PC	t	2	NS	0.0000
12926	2017-10-16 15:12:08.327275	5	2281	5	2	0009-00008240	5200	2017-10-16	190.00	t		VE	12966	0	4758	EC-PC	t	1	NS	0.0000
12943	2017-10-16 16:54:03.492911	5	2282	5	2	0009-00008241	5206	2017-10-16	224.00	t		VE	12983	0	4758	EC-PC	t	1	NS	0.0000
12946	2017-10-16 16:55:54.886107	5	2283	5	2	0009-00008242	5206	2017-10-16	38.00	t		VE	12986	0	4758	EC-PC	t	1	NS	0.0000
12955	2017-10-16 18:16:27.75378	5	2284	5	2	0009-00008243	5212	2017-10-16	209.00	t		VE	12995	0	4758	EC-PC	t	1	NS	0.0000
12956	2017-10-16 18:17:08.757993	5	2285	5	2	0009-00008244	5186	2017-10-16	56.00	t		VE	12996	0	4758	EC-PC	t	1	NS	0.0000
12899	2017-10-16 08:34:13.307794	17	135	5	2	0006-00000128	3632	2017-10-16	89.00	t		VE	12940	0	3588	CPU-L01-71	t	2	NS	0.0000
12964	2017-10-17 09:27:04.307656	15	567	5	2	0021-00003949	5214	2017-10-17	241.00	t		VE	13004	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12934	2017-10-16 16:18:17.410236	18	463	5	1	0004-00000106	5202	2017-10-16	63360.00	t		VE	12974	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
12932	2017-10-16 16:13:36.524007	18	462	5	2	0004-00000318	3702	2017-10-16	63360.00	t		VE	12972	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
12897	2017-10-16 08:22:58.418246	7	788	5	2	0012-00009558	4097	2017-10-16	2320.00	t		VE	12938	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12898	2017-10-16 08:23:50.471487	7	789	5	2	0012-00009559	4097	2017-10-16	969.00	t		VE	12939	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12913	2017-10-16 10:55:49.135435	7	790	5	2	0012-00009560	633	2017-10-16	117.00	t		VE	12953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12929	2017-10-16 16:02:05.507608	7	791	5	2	0012-00009561	5192	2017-10-16	97.00	t		VE	12969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12930	2017-10-16 16:05:34.439001	7	792	5	2	0012-00009562	5201	2017-10-16	57.00	t		VE	12970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12931	2017-10-16 16:12:00.540979	7	793	5	2	0012-00009563	5192	2017-10-16	58.00	t		VE	12971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12949	2017-10-16 17:07:46.926536	7	794	5	2	0012-00009564	5208	2017-10-16	178.00	t		VE	12989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12952	2017-10-16 17:12:26.624391	7	795	5	2	0012-00009565	5209	2017-10-16	233.00	t		VE	12992	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12954	2017-10-16 17:25:55.672556	7	796	5	2	0012-00009566	633	2017-10-16	58.00	t		VE	12994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
12933	2017-10-16 16:15:58.900282	15	563	5	2	0021-00003945	90	2017-10-16	244.00	t		VE	12973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12936	2017-10-16 16:25:22.177192	15	565	5	2	0021-00003947	116	2017-10-16	885.00	t		VE	12976	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12900	2017-10-16 09:01:13.929845	13	513	5	2	0015-00004069	5098	2017-10-16	38.00	t		VE	12941	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12978	2017-10-17 12:14:25.925194	6	438	5	2	0008-00002595	1491	2017-10-17	392.00	t		VE	13018	0	205	SLAMBAYEQUE	t	1	NS	0.0000
12935	2017-10-16 16:20:14.89504	15	564	5	2	0021-00003946	116	2017-10-16	885.00	t		VE	12975	0	87	PACANGUILLA-PC	f	1	NS	0.0000
12969	2017-10-17 10:52:54.128182	17	140	5	2	0006-00000133	5061	2017-10-17	347.00	t		VE	13009	0	3588	CPU-L01-71	t	2	NS	0.0000
13010	2017-10-17 16:26:51.229075	17	141	5	2	0006-00000134	5240	2017-10-17	89.00	t		VE	13050	0	3588	CPU-L01-71	t	2	NS	0.0000
13011	2017-10-17 16:28:11.871022	17	142	5	2	0006-00000135	5241	2017-10-17	89.00	t		VE	13051	0	3588	CPU-L01-71	t	2	NS	0.0000
13012	2017-10-17 16:28:41.43906	17	143	5	2	0006-00000136	3842	2017-10-17	178.00	t		VE	13052	0	3588	CPU-L01-71	t	2	NS	0.0000
22066	2017-11-28 15:38:34.247417	24	1121	5	2	0010-00001094	7019	2017-10-17	43.40	t		VE	21884	0	5617	CHOTA-PC	t	3	NS	0.0000
22068	2017-11-28 15:39:36.199795	24	1122	5	1	0010-00000444	6371	2017-10-17	217.00	t		VE	21886	0	5617	CHOTA-PC	t	3	NS	0.0000
12962	2017-10-17 09:25:36.265864	15	566	5	2	0021-00003948	1377	2017-10-17	760.00	t		VE	13002	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12965	2017-10-17 09:28:44.860807	15	568	5	2	0021-00003950	5215	2017-10-17	1775.00	t		VE	13005	0	87	PACANGUILLA-PC	t	1	NS	0.0000
12975	2017-10-17 11:04:08.643562	15	569	5	1	0021-00000296	85	2017-10-17	2493.00	t		VE	13015	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14519	2017-10-24 17:24:06.448559	15	370	5	2	0006-00000330	5324	2017-10-17	289.10	t		VE	14548	0	87	PACANGUILLA-PC	t	3	NS	0.0000
12958	2017-10-17 07:40:10.562108	13	514	5	2	0015-00004070	1599	2017-10-17	76.00	t		VE	12998	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
12976	2017-10-17 11:17:00.635832	14	1397	5	2	0002-00017586	5026	2017-10-17	55.00	t		VE	13016	0	69	CHEPEN-PC	t	1	NS	0.0000
12977	2017-10-17 11:17:51.738646	14	1398	5	2	0002-00017587	261	2017-10-17	55.00	t		VE	13017	0	69	CHEPEN-PC	t	1	NS	0.0000
13016	2017-10-17 17:01:57.534364	14	1399	5	2	0002-00017588	299	2017-10-17	3874.00	t		VE	13056	0	69	CHEPEN-PC	t	1	NS	0.0000
13018	2017-10-17 17:02:53.629547	14	1400	5	2	0002-00017589	5243	2017-10-17	1238.00	t		VE	13058	0	69	CHEPEN-PC	t	1	NS	0.0000
13019	2017-10-17 17:04:09.743717	14	1401	5	1	0002-00001299	303	2017-10-17	612.00	t		VE	13059	0	69	CHEPEN-PC	t	1	NS	0.0000
13021	2017-10-17 17:37:17.13626	14	1402	5	2	0002-00017590	4403	2017-10-17	55.00	t		VE	13061	0	69	CHEPEN-PC	t	1	NS	0.0000
13002	2017-10-17 16:03:29.753932	23	162	5	2	0001-00000961	5231	2017-10-17	2975.00	t		VE	13042	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12996	2017-10-17 15:59:57.341119	23	159	5	2	0001-00000958	5228	2017-10-17	1275.00	t		VE	13036	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
12998	2017-10-17 16:00:55.667896	23	160	5	2	0001-00000959	5229	2017-10-17	3400.00	t		VE	13038	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13001	2017-10-17 16:02:23.499105	23	161	5	2	0001-00000960	5230	2017-10-17	3400.00	t		VE	13041	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13003	2017-10-17 16:04:55.576183	23	163	5	2	0001-00000962	5233	2017-10-17	4250.00	t		VE	13043	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13004	2017-10-17 16:07:20.719844	23	164	5	2	0001-00000963	5234	2017-10-17	8500.00	t		VE	13044	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13005	2017-10-17 16:10:12.581054	23	165	5	2	0001-00000964	5235	2017-10-17	5950.00	t		VE	13045	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13006	2017-10-17 16:11:33.432529	23	166	5	2	0001-00000965	5236	2017-10-17	1700.00	t		VE	13046	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13007	2017-10-17 16:12:31.476354	23	167	5	2	0001-00000966	5237	2017-10-17	1275.00	t		VE	13047	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13008	2017-10-17 16:13:50.629052	23	168	5	2	0001-00000967	5238	2017-10-17	2550.00	t		VE	13048	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13009	2017-10-17 16:15:54.744168	23	169	5	2	0001-00000968	5239	2017-10-17	3400.00	t		VE	13049	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
16839	2017-10-31 17:21:42.880868	23	182	5	2	0001-00000969	5993	2017-10-17	4250.00	t		VE	16868	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
16843	2017-10-31 17:24:14.279832	23	183	5	2	0001-00000970	5994	2017-10-17	1700.00	t		VE	16872	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
16845	2017-10-31 17:26:39.299096	23	184	5	2	0001-00000971	5995	2017-10-17	2550.00	t		VE	16874	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
16846	2017-10-31 17:28:12.948223	23	185	5	2	0001-00000972	5996	2017-10-17	8500.00	t		VE	16875	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22631	2017-11-29 13:04:36.166553	23	197	5	2	0001-00000973	6001	2017-10-17	4250.00	t		VE	22437	0	315	CPU-L01-111	t	2	NS	0.0000
22632	2017-11-29 13:05:28.540307	23	198	5	2	0001-00000974	6002	2017-10-17	1275.00	t		VE	22438	0	315	CPU-L01-111	t	2	NS	0.0000
12981	2017-10-17 12:48:32.096226	8	1347	5	2	0016-00010359	5032	2017-10-17	58.00	t		VE	13021	0	66	TUCUME-PC	t	1	NS	0.0000
17688	2017-11-04 09:58:11.886822	8	2662	5	2	0012-00002490	5921	2017-10-17	98.00	t		VE	17715	0	5220	CONTROL02	t	3	NS	0.0000
17689	2017-11-04 10:00:59.491054	8	2663	5	2	0012-00002491	5858	2017-10-17	187.90	t		VE	17716	0	5220	CONTROL02	t	3	NS	0.0000
17690	2017-11-04 10:01:50.410798	8	2664	5	2	0012-00002492	6076	2017-10-17	690.10	t		VE	17717	0	5220	CONTROL02	t	3	NS	0.0000
17692	2017-11-04 10:02:45.351519	8	2665	5	2	0012-00002493	5958	2017-10-17	109.50	t		VE	17719	0	5220	CONTROL02	t	3	NS	0.0000
17693	2017-11-04 10:03:23.44332	8	2666	5	2	0012-00002494	3289	2017-10-17	612.50	t		VE	17720	0	5220	CONTROL02	t	3	NS	0.0000
17694	2017-11-04 10:04:05.532102	8	2667	5	2	0012-00002495	6117	2017-10-17	87.60	t		VE	17721	0	5220	CONTROL02	t	3	NS	0.0000
17695	2017-11-04 10:04:56.144884	8	2668	5	2	0012-00002496	5968	2017-10-17	550.00	t		VE	17722	0	5220	CONTROL02	t	3	NS	0.0000
17696	2017-11-04 10:05:48.137522	8	2669	5	2	0012-00002497	5730	2017-10-17	1042.00	t		VE	17723	0	5220	CONTROL02	t	3	NS	0.0000
17697	2017-11-04 10:06:11.025768	8	2670	5	2	0012-00002498	5990	2017-10-17	328.50	t		VE	17724	0	5220	CONTROL02	t	3	NS	0.0000
17698	2017-11-04 10:06:44.215018	8	2671	5	2	0012-00002499	5921	2017-10-17	24.50	t		VE	17725	0	5220	CONTROL02	t	3	NS	0.0000
17699	2017-11-04 10:07:25.190429	8	2672	5	2	0012-00002500	5052	2017-10-17	612.50	t		VE	17726	0	5220	CONTROL02	t	3	NS	0.0000
17700	2017-11-04 10:07:51.947266	8	2673	5	2	0012-00002501	5958	2017-10-17	367.50	t		VE	17727	0	5220	CONTROL02	t	3	NS	0.0000
17702	2017-11-04 10:08:30.718706	8	2674	5	2	0012-00002502	5823	2017-10-17	481.80	t		VE	17729	0	5220	CONTROL02	t	3	NS	0.0000
17703	2017-11-04 10:08:57.275387	8	2675	5	2	0012-00002503	5990	2017-10-17	24.50	t		VE	17730	0	5220	CONTROL02	t	3	NS	0.0000
17704	2017-11-04 10:09:20.083198	8	2676	5	2	0012-00002504	3155	2017-10-17	612.50	t		VE	17731	0	5220	CONTROL02	t	3	NS	0.0000
17705	2017-11-04 10:10:08.30884	8	2677	5	2	0012-00002505	2787	2017-10-17	1115.20	t		VE	17732	0	5220	CONTROL02	t	3	NS	0.0000
17707	2017-11-04 10:10:34.455962	8	2678	5	2	0012-00002506	3013	2017-10-17	24.50	t		VE	17734	0	5220	CONTROL02	t	3	NS	0.0000
17708	2017-11-04 10:11:04.431837	8	2679	5	2	0012-00002507	3161	2017-10-17	49.00	t		VE	17735	0	5220	CONTROL02	t	3	NS	0.0000
17710	2017-11-04 10:11:27.9425	8	2680	5	2	0012-00002508	3230	2017-10-17	49.00	t		VE	17737	0	5220	CONTROL02	t	3	NS	0.0000
17713	2017-11-04 10:12:01.972489	8	2681	5	2	0012-00002509	3289	2017-10-17	90.00	t		VE	17740	0	5220	CONTROL02	t	3	NS	0.0000
17714	2017-11-04 10:12:34.571529	8	2682	5	2	0012-00002510	3289	2017-10-17	245.00	t		VE	17741	0	5220	CONTROL02	t	3	NS	0.0000
12963	2017-10-17 09:25:58.419156	9	1432	5	2	0024-00002203	2180	2017-10-17	365.50	t		VE	13003	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12966	2017-10-17 10:07:05.566793	9	1433	5	2	0024-00002204	5216	2017-10-17	192.00	t		VE	13006	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12970	2017-10-17 10:58:26.813156	9	1434	5	2	0024-00002205	5218	2017-10-17	5760.00	t		VE	13010	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12971	2017-10-17 10:59:06.717499	9	1435	5	2	0024-00002206	1570	2017-10-17	57.00	t		VE	13011	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12972	2017-10-17 10:59:59.639944	9	1436	5	2	0024-00002207	5219	2017-10-17	3249.00	t		VE	13012	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13024	2017-10-17 18:08:46.331068	5	2302	5	2	0009-00008258	5244	2017-10-17	380.00	t		VE	13064	0	4758	EC-PC	t	1	NS	0.0000
12987	2017-10-17 15:53:46.365418	5	1574	5	2	0002-00000954	5217	2017-10-17	1320.00	t		VE	13027	0	4758	EC-PC	f	2	NS	0.0000
13020	2017-10-17 17:09:57.434312	5	2299	5	2	0009-00008255	2377	2017-10-17	76.00	t		VE	13060	0	4758	EC-PC	f	1	NS	0.0000
16022	2017-10-28 10:09:39.727698	5	369	5	2	0001-00000487	3566	2017-10-17	168.00	t		VE	16051	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16024	2017-10-28 10:10:15.607298	5	370	5	2	0001-00000488	5748	2017-10-17	372.00	t		VE	16053	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16026	2017-10-28 10:10:51.216331	5	371	5	2	0001-00000489	1910	2017-10-17	494.00	t		VE	16055	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16028	2017-10-28 10:11:55.328428	5	372	5	2	0001-00000490	5837	2017-10-17	589.40	t		VE	16057	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
12959	2017-10-17 08:18:35.217098	5	2286	5	2	0009-00008245	3924	2017-10-17	436.00	t		VE	12999	0	4758	EC-PC	t	1	NS	0.0000
12960	2017-10-17 08:37:47.274868	5	2287	5	2	0009-00008246	5213	2017-10-17	168.00	t		VE	13000	0	4758	EC-PC	t	1	NS	0.0000
12961	2017-10-17 09:17:16.154357	5	2288	5	2	0009-00008247	5206	2017-10-17	224.00	t		VE	13001	0	4758	EC-PC	t	1	NS	0.0000
12967	2017-10-17 10:15:43.517799	5	1572	5	2	0002-00000952	5217	2017-10-17	1320.00	t		VE	13007	0	4758	EC-PC	t	2	NS	0.0000
12985	2017-10-17 15:52:42.518379	5	1573	5	2	0002-00000953	4930	2017-10-17	1408.00	t		VE	13025	0	4758	EC-PC	t	2	NS	0.0000
12989	2017-10-17 15:55:15.839859	5	2289	5	2	0009-00008248	558	2017-10-17	238.50	t		VE	13029	0	4758	EC-PC	t	1	NS	0.0000
12991	2017-10-17 15:56:23.046462	5	2290	5	2	0009-00008249	1103	2017-10-17	534.00	t		VE	13031	0	4758	EC-PC	t	1	NS	0.0000
12993	2017-10-17 15:57:32.33325	5	2291	5	2	0009-00008250	5226	2017-10-17	564.00	t		VE	13033	0	4758	EC-PC	t	1	NS	0.0000
12994	2017-10-17 15:58:27.825169	5	2292	5	2	0009-00008251	558	2017-10-17	156.50	t		VE	13034	0	4758	EC-PC	t	1	NS	0.0000
12999	2017-10-17 16:01:16.406081	5	2294	5	2	0009-00008253	3390	2017-10-17	224.00	t		VE	13039	0	4758	EC-PC	t	1	NS	0.0000
13014	2017-10-17 17:00:01.505592	5	2296	5	1	0009-00002036	5232	2017-10-17	662.00	t		VE	13054	0	4758	EC-PC	t	1	NS	0.0000
13015	2017-10-17 17:01:07.278464	5	2297	5	1	0009-00002037	1100	2017-10-17	76.00	t		VE	13055	0	4758	EC-PC	t	1	NS	0.0000
13017	2017-10-17 17:02:27.037428	5	2298	5	2	0009-00008254	3466	2017-10-17	190.00	t		VE	13057	0	4758	EC-PC	t	1	NS	0.0000
13022	2017-10-17 18:03:04.501546	5	2300	5	2	0009-00008256	4544	2017-10-17	334.50	t		VE	13062	0	4758	EC-PC	t	1	NS	0.0000
13023	2017-10-17 18:05:11.941172	5	2301	5	2	0009-00008257	2377	2017-10-17	209.00	t		VE	13063	0	4758	EC-PC	t	1	NS	0.0000
13025	2017-10-17 18:10:59.832715	5	2303	5	2	0009-00008259	5244	2017-10-17	1180.00	t		VE	13065	0	4758	EC-PC	t	1	NS	0.0000
13026	2017-10-17 18:11:46.938326	5	2304	5	2	0009-00008260	2377	2017-10-17	532.00	t		VE	13066	0	4758	EC-PC	t	1	NS	0.0000
13027	2017-10-17 18:12:18.468722	5	2305	5	2	0009-00008261	2663	2017-10-17	950.00	t		VE	13067	0	4758	EC-PC	t	1	NS	0.0000
21712	2017-11-26 10:11:19.352108	5	2820	5	2	0009-00008252	4962	2017-10-17	0.00	t		VE	13037	0	313	NBK-L01-72	t	1	NS	0.0000
12973	2017-10-17 11:00:20.493873	10	963	5	2	0022-00002092	3148	2017-10-17	2841.00	t		VE	13013	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
12974	2017-10-17 11:02:19.795465	10	964	5	2	0022-00002093	3281	2017-10-17	342.00	t		VE	13014	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13068	2017-10-18 09:54:45.095586	17	144	5	2	0006-00000137	5276	2017-10-18	58.00	t		VE	13108	0	3588	CPU-L01-71	t	2	NS	0.0000
13092	2017-10-18 12:50:20.245475	8	1348	5	2	0016-00010360	3555	2017-10-18	114.00	t		VE	13132	0	66	TUCUME-PC	t	1	NS	0.0000
13104	2017-10-18 16:12:31.541087	8	1349	5	2	0016-00010361	3555	2017-10-18	57.00	t		VE	13144	0	66	TUCUME-PC	t	1	NS	0.0000
17715	2017-11-04 10:13:04.541438	8	2683	5	2	0012-00002511	6105	2017-10-18	219.00	t		VE	17742	0	5220	CONTROL02	t	3	NS	0.0000
17716	2017-11-04 10:13:38.330411	8	2684	5	2	0012-00002512	3289	2017-10-18	73.50	t		VE	17743	0	5220	CONTROL02	t	3	NS	0.0000
17717	2017-11-04 10:14:06.613031	8	2685	5	2	0012-00002513	2953	2017-10-18	122.50	t		VE	17744	0	5220	CONTROL02	t	3	NS	0.0000
17718	2017-11-04 10:15:34.537854	8	2686	5	2	0012-00002514	6120	2017-10-18	309.10	t		VE	17745	0	5220	CONTROL02	t	3	NS	0.0000
17719	2017-11-04 10:16:10.819992	8	2687	5	2	0012-00002515	3289	2017-10-18	24.50	t		VE	17746	0	5220	CONTROL02	t	3	NS	0.0000
17720	2017-11-04 10:17:58.734441	8	2688	5	2	0012-00002516	6121	2017-10-18	265.40	t		VE	17747	0	5220	CONTROL02	t	3	NS	0.0000
17721	2017-11-04 10:18:24.819348	8	2689	5	2	0012-00002517	2787	2017-10-18	87.60	t		VE	17748	0	5220	CONTROL02	t	3	NS	0.0000
17722	2017-11-04 10:18:57.059537	8	2690	5	2	0012-00002518	5858	2017-10-18	65.70	t		VE	17749	0	5220	CONTROL02	t	3	NS	0.0000
17723	2017-11-04 10:19:29.276617	8	2691	5	2	0012-00002519	5847	2017-10-18	109.50	t		VE	17750	0	5220	CONTROL02	t	3	NS	0.0000
17725	2017-11-04 10:20:54.435535	8	2692	5	2	0012-00002520	3289	2017-10-18	6.20	t		VE	17752	0	5220	CONTROL02	t	3	NS	0.0000
17726	2017-11-04 10:24:21.86873	8	2693	5	2	0012-00002521	6090	2017-10-18	232.00	t		VE	17753	0	5220	CONTROL02	t	3	NS	0.0000
17727	2017-11-04 10:25:12.567871	8	2694	5	2	0012-00002522	6069	2017-10-18	366.00	t		VE	17754	0	5220	CONTROL02	t	3	NS	0.0000
17728	2017-11-04 10:26:30.989484	8	2695	5	2	0012-00002523	6120	2017-10-18	352.20	t		VE	17755	0	5220	CONTROL02	t	3	NS	0.0000
17729	2017-11-04 10:26:59.285913	8	2696	5	2	0012-00002524	5974	2017-10-18	1470.00	t		VE	17756	0	5220	CONTROL02	t	3	NS	0.0000
17731	2017-11-04 10:29:05.480829	8	2698	5	2	0012-00002526	5509	2017-10-18	143.00	t		VE	17758	0	5220	CONTROL02	t	3	NS	0.0000
17733	2017-11-04 10:29:40.02076	8	2699	5	2	0012-00002527	6090	2017-10-18	109.50	t		VE	17760	0	5220	CONTROL02	t	3	NS	0.0000
17735	2017-11-04 10:30:12.481319	8	2700	5	2	0012-00002528	5754	2017-10-18	180.00	t		VE	17762	0	5220	CONTROL02	t	3	NS	0.0000
17737	2017-11-04 10:30:35.812557	8	2701	5	2	0012-00002529	6069	2017-10-18	245.00	t		VE	17764	0	5220	CONTROL02	t	3	NS	0.0000
17738	2017-11-04 10:31:05.3988	8	2702	5	2	0012-00002530	6122	2017-10-18	122.50	t		VE	17765	0	5220	CONTROL02	t	3	NS	0.0000
17739	2017-11-04 10:31:36.922232	8	2703	5	2	0012-00002531	3161	2017-10-18	2327.50	t		VE	17766	0	5220	CONTROL02	t	3	NS	0.0000
13064	2017-10-18 09:30:19.208798	9	1440	5	2	0024-00002210	2180	2017-10-18	57.00	t		VE	13104	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13083	2017-10-18 11:38:58.372271	9	1441	5	2	0024-00002211	2013	2017-10-18	306.00	t		VE	13123	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17730	2017-11-04 10:27:42.413613	8	2697	5	2	0012-00002525	3161	2017-10-18	24.50	t		VE	17757	0	5220	CONTROL02	f	3	NS	0.0000
13081	2017-10-18 11:08:47.112376	17	145	5	2	0006-00000138	3745	2017-10-18	89.00	t		VE	13121	0	3588	CPU-L01-71	t	2	NS	0.0000
13101	2017-10-18 16:08:09.456424	17	146	5	2	0006-00000139	3632	2017-10-18	89.00	t		VE	13141	0	3588	CPU-L01-71	t	2	NS	0.0000
13110	2017-10-18 17:11:14.686509	17	147	5	2	0006-00000140	5196	2017-10-18	890.00	t		VE	13150	0	3588	CPU-L01-71	t	2	NS	0.0000
16031	2017-10-28 10:12:28.710361	5	373	5	2	0001-00000491	3388	2017-10-18	50.80	t		VE	16060	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16033	2017-10-28 10:13:05.484606	5	374	5	2	0001-00000492	5226	2017-10-18	178.00	t		VE	16062	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16035	2017-10-28 10:14:10.240206	5	375	5	2	0001-00000493	5748	2017-10-18	416.50	t		VE	16064	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16036	2017-10-28 10:14:46.689958	5	376	5	2	0001-00000494	5748	2017-10-18	15.20	t		VE	16065	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
16038	2017-10-28 10:15:30.04931	5	377	5	2	0001-00000495	5798	2017-10-18	109.60	t		VE	16067	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
13036	2017-10-18 09:00:50.053327	5	2306	5	2	0009-00008262	5249	2017-10-18	56.00	t		VE	13076	0	4758	EC-PC	t	1	NS	0.0000
13066	2017-10-18 09:43:34.746701	5	2307	5	2	0009-00008263	1103	2017-10-18	448.00	t		VE	13106	0	4758	EC-PC	t	1	NS	0.0000
13069	2017-10-18 10:03:19.851084	5	2308	5	2	0009-00008264	621	2017-10-18	135.50	t		VE	13109	0	4758	EC-PC	t	1	NS	0.0000
13070	2017-10-18 10:11:16.637153	5	2309	5	2	0009-00008265	3442	2017-10-18	280.00	t		VE	13110	0	4758	EC-PC	t	1	NS	0.0000
13071	2017-10-18 10:24:53.726521	5	1608	5	2	0002-00000955	3388	2017-10-18	93.00	t		VE	13111	0	4758	EC-PC	t	2	NS	0.0000
13074	2017-10-18 11:00:27.635414	5	1609	5	2	0002-00000956	5217	2017-10-18	1760.00	t		VE	13114	0	4758	EC-PC	t	2	NS	0.0000
13075	2017-10-18 11:00:57.458144	5	1610	5	2	0002-00000957	4776	2017-10-18	2640.00	t		VE	13115	0	4758	EC-PC	t	2	NS	0.0000
13076	2017-10-18 11:01:25.198647	5	1611	5	2	0002-00000958	5217	2017-10-18	2640.00	t		VE	13116	0	4758	EC-PC	t	2	NS	0.0000
13077	2017-10-18 11:03:43.113147	5	1612	5	2	0002-00000959	4930	2017-10-18	2200.00	t		VE	13117	0	4758	EC-PC	t	2	NS	0.0000
13078	2017-10-18 11:04:40.4511	5	1613	5	2	0002-00000960	5278	2017-10-18	1760.00	t		VE	13118	0	4758	EC-PC	t	2	NS	0.0000
13079	2017-10-18 11:05:12.180044	5	1614	5	2	0002-00000961	4909	2017-10-18	1760.00	t		VE	13119	0	4758	EC-PC	t	2	NS	0.0000
13080	2017-10-18 11:05:41.981194	5	1615	5	2	0002-00000962	3388	2017-10-18	880.00	t		VE	13120	0	4758	EC-PC	t	2	NS	0.0000
13082	2017-10-18 11:10:21.939404	5	2310	5	2	0009-00008266	13	2017-10-18	94.00	t		VE	13122	0	4758	EC-PC	t	1	NS	0.0000
13084	2017-10-18 11:48:04.06335	5	1616	5	2	0002-00000963	5279	2017-10-18	2640.00	t		VE	13124	0	4758	EC-PC	t	2	NS	0.0000
13085	2017-10-18 11:48:29.374383	5	1617	5	2	0002-00000964	3388	2017-10-18	880.00	t		VE	13125	0	4758	EC-PC	t	2	NS	0.0000
13086	2017-10-18 11:49:05.22195	5	1618	5	2	0002-00000965	4930	2017-10-18	2640.00	t		VE	13126	0	4758	EC-PC	t	2	NS	0.0000
13102	2017-10-18 16:10:21.818849	5	2311	5	2	0009-00008267	13	2017-10-18	874.50	t		VE	13142	0	4758	EC-PC	t	1	NS	0.0000
13103	2017-10-18 16:11:17.885725	5	2312	5	2	0009-00008268	1916	2017-10-18	94.00	t		VE	13143	0	4758	EC-PC	t	1	NS	0.0000
13105	2017-10-18 16:12:51.194657	5	2313	5	2	0009-00008269	3924	2017-10-18	322.00	t		VE	13145	0	4758	EC-PC	t	1	NS	0.0000
13106	2017-10-18 16:13:47.723245	5	2314	5	2	0009-00008270	2572	2017-10-18	2988.00	t		VE	13146	0	4758	EC-PC	t	1	NS	0.0000
13114	2017-10-18 17:40:53.546168	5	2315	5	2	0009-00008271	4788	2017-10-18	38.00	t		VE	13154	0	4758	EC-PC	t	1	NS	0.0000
13115	2017-10-18 17:41:56.889414	5	2316	5	2	0009-00008272	5286	2017-10-18	952.00	t		VE	13155	0	4758	EC-PC	t	1	NS	0.0000
13030	2017-10-18 07:50:02.568553	6	439	5	2	0008-00002596	63	2017-10-18	280.00	t		VE	13070	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13073	2017-10-18 10:49:52.91913	6	440	5	2	0008-00002597	5277	2017-10-18	114.00	t		VE	13113	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13087	2017-10-18 11:49:25.436019	6	441	5	2	0008-00002598	629	2017-10-18	56.00	t		VE	13127	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13093	2017-10-18 12:57:46.841614	6	442	5	2	0008-00002599	5281	2017-10-18	190.00	t		VE	13133	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13094	2017-10-18 14:32:15.159157	6	443	5	2	0008-00002600	4951	2017-10-18	318.00	t		VE	13134	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13099	2017-10-18 16:03:13.036231	6	444	5	1	0008-00000653	4963	2017-10-18	760.00	t		VE	13139	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13108	2017-10-18 16:47:46.918517	6	113	5	2	0003-00000415	5284	2017-10-18	360.00	t		VE	13148	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13109	2017-10-18 17:06:11.455445	6	445	5	2	0008-00002601	5114	2017-10-18	266.00	t		VE	13149	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22070	2017-11-28 15:41:34.60592	24	1123	5	2	0010-00001095	7182	2017-10-18	217.00	t		VE	21888	0	5617	CHOTA-PC	t	3	NS	0.0000
22071	2017-11-28 15:42:34.630072	24	1124	5	2	0010-00001096	7183	2017-10-18	108.50	t		VE	21889	0	5617	CHOTA-PC	t	3	NS	0.0000
22072	2017-11-28 15:43:44.833711	24	1125	5	1	0010-00000445	6735	2017-10-18	294.00	t		VE	21890	0	5617	CHOTA-PC	t	3	NS	0.0000
22074	2017-11-28 15:45:40.773725	24	1127	5	1	0010-00000446	6735	2017-10-18	1519.00	t		VE	21892	0	5617	CHOTA-PC	t	3	NS	0.0000
22077	2017-11-28 15:46:37.299623	24	1130	5	1	0010-00000447	6371	2017-10-18	130.20	t		VE	21895	0	5617	CHOTA-PC	t	3	NS	0.0000
13131	2017-10-19 08:51:08.016513	11	576	5	2	0010-00003575	5086	2017-10-18	786.00	t		VE	13170	0	3	SISTEMAS2-PC	t	1	NS	0.0000
13132	2017-10-19 08:53:11.483314	11	577	5	2	0010-00003576	5290	2017-10-18	1243.00	t		VE	13171	0	3	SISTEMAS2-PC	t	1	NS	0.0000
13090	2017-10-18 12:20:58.176243	7	800	5	2	0012-00009570	633	2017-10-18	82.00	t		VE	13130	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13091	2017-10-18 12:21:29.563261	7	801	5	2	0012-00009571	5280	2017-10-18	57.00	t		VE	13131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13029	2017-10-18 07:35:38.278856	14	1403	5	2	0002-00017591	307	2017-10-18	220.00	t		VE	13069	0	69	CHEPEN-PC	t	1	NS	0.0000
13067	2017-10-18 09:53:33.441326	14	1404	5	2	0002-00017592	121	2017-10-18	241.00	t		VE	13107	0	69	CHEPEN-PC	t	1	NS	0.0000
13072	2017-10-18 10:42:38.852884	14	1405	5	2	0002-00017593	272	2017-10-18	934.00	t		VE	13112	0	69	CHEPEN-PC	t	1	NS	0.0000
13095	2017-10-18 15:40:06.5415	14	1406	5	2	0002-00017594	123	2017-10-18	837.00	t		VE	13135	0	69	CHEPEN-PC	t	1	NS	0.0000
13096	2017-10-18 15:40:30.052702	14	1407	5	2	0002-00017595	3477	2017-10-18	159.00	t		VE	13136	0	69	CHEPEN-PC	t	1	NS	0.0000
13112	2017-10-18 17:22:57.119645	14	1408	5	2	0002-00017596	1760	2017-10-18	81.00	t		VE	13152	0	69	CHEPEN-PC	t	1	NS	0.0000
13113	2017-10-18 17:23:31.588565	14	1409	5	2	0002-00017597	5285	2017-10-18	38.00	t		VE	13153	0	69	CHEPEN-PC	t	1	NS	0.0000
13117	2017-10-18 17:49:30.352065	13	517	5	2	0015-00004073	183	2017-10-18	392.00	t		VE	13156	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13028	2017-10-18 06:37:27.498993	13	515	5	2	0015-00004071	183	2017-10-18	392.00	t		VE	13068	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13111	2017-10-18 17:16:30.519954	13	516	5	2	0015-00004072	1560	2017-10-18	77.00	t		VE	13151	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13097	2017-10-18 15:50:46.519357	15	570	5	2	0021-00003951	5282	2017-10-18	507.00	t		VE	13137	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13098	2017-10-18 15:54:59.88376	15	571	5	2	0021-00003952	141	2017-10-18	819.00	t		VE	13138	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13128	2017-10-19 08:19:40.363694	13	518	5	2	0015-00004074	1045	2017-10-19	169.00	t		VE	13167	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13141	2017-10-19 09:22:53.086548	13	519	5	2	0015-00004075	2509	2017-10-19	93.00	t		VE	13176	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13148	2017-10-19 09:38:06.811297	13	520	5	2	0015-00004076	1494	2017-10-19	93.00	t		VE	13179	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13155	2017-10-19 10:24:20.622654	13	521	5	2	0015-00004077	5295	2017-10-19	76.00	t		VE	13183	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13160	2017-10-19 11:19:46.847636	13	522	5	2	0015-00004078	1045	2017-10-19	93.00	t		VE	13188	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13192	2017-10-19 16:26:31.01571	13	523	5	2	0015-00004079	193	2017-10-19	186.00	t		VE	13219	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13207	2017-10-19 17:51:07.620053	13	524	5	2	0015-00004080	183	2017-10-19	134.00	t		VE	13234	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13129	2017-10-19 08:32:10.030714	10	969	5	2	0022-00002098	3198	2017-10-19	684.00	t		VE	13168	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13201	2017-10-19 16:42:10.696987	10	970	5	2	0022-00002099	3198	2017-10-19	114.00	t		VE	13228	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13154	2017-10-19 10:15:26.381988	6	446	5	2	0008-00002602	211	2017-10-19	76.00	t		VE	13182	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13199	2017-10-19 16:37:07.220477	6	447	5	2	0008-00002603	2521	2017-10-19	76.00	t		VE	13226	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13200	2017-10-19 16:40:58.25448	6	114	5	2	0003-00000416	5099	2017-10-19	90.00	t		VE	13227	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13184	2017-10-19 16:00:26.997358	11	579	5	2	0010-00003578	5303	2017-10-19	574.00	t		VE	13211	0	73	ADMIN-PC	t	1	NS	0.0000
13152	2017-10-19 09:53:40.240893	11	578	5	2	0010-00003577	171	2017-10-19	3274.00	t		VE	13180	0	73	ADMIN-PC	t	1	NS	0.0000
13187	2017-10-19 16:11:09.577701	11	580	5	2	0010-00003579	3517	2017-10-19	3560.00	t		VE	13214	0	73	ADMIN-PC	t	1	NS	0.0000
13188	2017-10-19 16:11:53.596424	11	581	5	2	0010-00003580	3517	2017-10-19	2986.00	t		VE	13215	0	73	ADMIN-PC	t	1	NS	0.0000
13189	2017-10-19 16:12:28.699026	11	582	5	2	0010-00003581	3517	2017-10-19	2697.50	t		VE	13216	0	73	ADMIN-PC	t	1	NS	0.0000
22081	2017-11-28 15:47:43.535478	24	1133	5	1	0010-00000448	6334	2017-10-19	2170.00	t		VE	21899	0	5617	CHOTA-PC	t	3	NS	0.0000
22084	2017-11-28 15:48:51.737844	24	1135	5	1	0010-00000449	6313	2017-10-19	17360.00	t		VE	21902	0	5617	CHOTA-PC	t	3	NS	0.0000
22088	2017-11-28 15:49:51.157218	24	1139	5	1	0010-00000450	6735	2017-10-19	17360.00	t		VE	21906	0	5617	CHOTA-PC	t	3	NS	0.0000
13145	2017-10-19 09:34:21.999419	17	148	5	2	0006-00000141	5184	2017-10-19	267.00	t		VE	13178	0	3588	CPU-L01-71	t	2	NS	0.0000
13167	2017-10-19 12:50:43.228136	17	149	5	2	0006-00000142	536	2017-10-19	89.00	t		VE	13195	0	3588	CPU-L01-71	t	2	NS	0.0000
13179	2017-10-19 15:27:01.352341	17	150	5	2	0006-00000143	3636	2017-10-19	89.00	t		VE	13206	0	3588	CPU-L01-71	t	2	NS	0.0000
13185	2017-10-19 16:06:27.714359	17	151	5	2	0006-00000144	3636	2017-10-19	58.00	t		VE	13212	0	3588	CPU-L01-71	t	2	NS	0.0000
13156	2017-10-19 10:37:09.560035	8	1350	5	2	0016-00010362	5296	2017-10-19	307.50	t		VE	13184	0	66	TUCUME-PC	t	1	NS	0.0000
13157	2017-10-19 10:39:42.530311	8	1351	5	2	0016-00010363	2503	2017-10-19	116.00	t		VE	13185	0	66	TUCUME-PC	t	1	NS	0.0000
13183	2017-10-19 15:53:57.847116	8	1352	5	2	0016-00010364	2503	2017-10-19	58.00	t		VE	13210	0	66	TUCUME-PC	t	1	NS	0.0000
17741	2017-11-04 10:32:52.614125	8	2704	5	2	0012-00002532	3161	2017-10-19	289.60	t		VE	17768	0	5220	CONTROL02	t	3	NS	0.0000
17742	2017-11-04 10:33:48.239652	8	2705	5	2	0012-00002533	5730	2017-10-19	1694.50	t		VE	17769	0	5220	CONTROL02	t	3	NS	0.0000
17743	2017-11-04 10:34:42.42893	8	2706	5	2	0012-00002534	3032	2017-10-19	202.00	t		VE	17770	0	5220	CONTROL02	t	3	NS	0.0000
17745	2017-11-04 10:37:48.54004	8	2707	5	2	0012-00002535	2953	2017-10-19	153.30	t		VE	17772	0	5220	CONTROL02	t	3	NS	0.0000
17746	2017-11-04 10:38:18.183595	8	2708	5	2	0012-00002536	6124	2017-10-19	175.20	t		VE	17773	0	5220	CONTROL02	t	3	NS	0.0000
17747	2017-11-04 10:38:39.406914	8	2709	5	2	0012-00002537	6124	2017-10-19	21.90	t		VE	17774	0	5220	CONTROL02	t	3	NS	0.0000
17748	2017-11-04 10:39:03.246565	8	2710	5	2	0012-00002538	3155	2017-10-19	109.50	t		VE	17775	0	5220	CONTROL02	t	3	NS	0.0000
17750	2017-11-04 10:39:31.247617	8	2711	5	2	0012-00002539	5921	2017-10-19	416.50	t		VE	17777	0	5220	CONTROL02	t	3	NS	0.0000
17751	2017-11-04 10:39:53.861885	8	2712	5	2	0012-00002540	5990	2017-10-19	164.80	t		VE	17778	0	5220	CONTROL02	t	3	NS	0.0000
17752	2017-11-04 10:40:16.418084	8	2713	5	2	0012-00002541	6124	2017-10-19	795.00	t		VE	17779	0	5220	CONTROL02	t	3	NS	0.0000
17754	2017-11-04 10:40:42.376057	8	2714	5	2	0012-00002542	6120	2017-10-19	612.50	t		VE	17781	0	5220	CONTROL02	t	3	NS	0.0000
17755	2017-11-04 10:41:13.501362	8	2715	5	2	0012-00002543	5958	2017-10-19	367.50	t		VE	17782	0	5220	CONTROL02	t	3	NS	0.0000
17756	2017-11-04 10:41:41.744151	8	2716	5	2	0012-00002544	3289	2017-10-19	105.00	t		VE	17783	0	5220	CONTROL02	t	3	NS	0.0000
17757	2017-11-04 10:42:05.188164	8	2717	5	2	0012-00002545	3161	2017-10-19	24.50	t		VE	17784	0	5220	CONTROL02	t	3	NS	0.0000
17758	2017-11-04 10:42:31.477075	8	2718	5	1	0012-00000213	5352	2017-10-19	1960.00	t		VE	17785	0	5220	CONTROL02	t	3	NS	0.0000
13181	2017-10-19 15:46:20.52217	18	465	5	2	0004-00000320	3753	2017-10-19	90.00	t		VE	13208	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13182	2017-10-19 15:48:53.732967	18	466	5	2	0004-00000321	3677	2017-10-19	13200.00	t		VE	13209	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13186	2017-10-19 16:10:05.28487	18	467	5	2	0004-00000322	3676	2017-10-19	5104.00	t		VE	13213	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13190	2017-10-19 16:24:12.022066	18	468	5	2	0004-00000323	5304	2017-10-19	8800.00	t		VE	13217	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13191	2017-10-19 16:25:44.499943	18	469	5	2	0004-00000324	5305	2017-10-19	7040.00	t		VE	13218	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13193	2017-10-19 16:27:29.889597	18	470	5	2	0004-00000325	5306	2017-10-19	8624.00	t		VE	13220	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13194	2017-10-19 16:29:07.816119	18	471	5	2	0004-00000326	5307	2017-10-19	4840.00	t		VE	13221	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13195	2017-10-19 16:30:36.311813	18	472	5	2	0004-00000327	5308	2017-10-19	8800.00	t		VE	13222	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13196	2017-10-19 16:32:30.495541	18	473	5	2	0004-00000328	5309	2017-10-19	2288.00	t		VE	13223	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13173	2017-10-19 15:06:16.967331	5	1630	5	2	0002-00000977	4930	2017-10-19	1760.00	t		VE	13201	0	4758	EC-PC	t	2	NS	0.0000
13174	2017-10-19 15:06:49.745812	5	1631	5	2	0002-00000978	5124	2017-10-19	1760.00	t		VE	13202	0	4758	EC-PC	t	2	NS	0.0000
16039	2017-10-28 10:16:27.651823	5	378	5	2	0001-00000496	5226	2017-10-19	815.00	t		VE	16068	0	633	CPU-FSA-L05-051	f	3	NS	0.0000
13140	2017-10-19 09:21:20.051682	5	2320	5	2	0009-00008276	5293	2017-10-19	660.00	t		VE	13175	0	4758	EC-PC	t	1	NS	0.0000
16040	2017-10-28 10:18:50.74662	5	379	5	2	0001-00000497	5226	2017-10-19	910.20	t		VE	16069	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
13134	2017-10-19 08:57:38.603722	5	2317	5	2	0009-00008273	2663	2017-10-19	950.00	t		VE	13172	0	4758	EC-PC	t	1	NS	0.0000
13138	2017-10-19 09:11:45.36505	5	2318	5	2	0009-00008274	5291	2017-10-19	996.50	t		VE	13173	0	4758	EC-PC	t	1	NS	0.0000
13139	2017-10-19 09:19:46.319863	5	2319	5	2	0009-00008275	5292	2017-10-19	1358.50	t		VE	13174	0	4758	EC-PC	t	1	NS	0.0000
13142	2017-10-19 09:24:27.76082	5	2321	5	2	0009-00008277	1435	2017-10-19	960.00	t		VE	13177	0	4758	EC-PC	t	1	NS	0.0000
13153	2017-10-19 09:55:24.698397	5	2322	5	2	0009-00008278	5294	2017-10-19	112.00	t		VE	13181	0	4758	EC-PC	t	1	NS	0.0000
13163	2017-10-19 12:09:56.403818	5	2324	5	2	0009-00008280	5293	2017-10-19	527.50	t		VE	13191	0	4758	EC-PC	t	1	NS	0.0000
13164	2017-10-19 12:11:31.407455	5	2325	5	2	0009-00008281	5300	2017-10-19	738.00	t		VE	13192	0	4758	EC-PC	t	1	NS	0.0000
13165	2017-10-19 12:12:13.373494	5	2326	5	2	0009-00008282	3954	2017-10-19	76.00	t		VE	13193	0	4758	EC-PC	t	1	NS	0.0000
13166	2017-10-19 12:50:04.708217	5	2327	5	2	0009-00008283	4892	2017-10-19	5096.00	t		VE	13194	0	4758	EC-PC	t	1	NS	0.0000
13168	2017-10-19 12:57:55.938499	5	1625	5	2	0002-00000972	5030	2017-10-19	1760.00	t		VE	13196	0	4758	EC-PC	t	2	NS	0.0000
13169	2017-10-19 12:58:31.173393	5	1626	5	2	0002-00000973	5030	2017-10-19	4400.00	t		VE	13197	0	4758	EC-PC	t	2	NS	0.0000
13170	2017-10-19 12:59:13.732351	5	1627	5	2	0002-00000974	4930	2017-10-19	3520.00	t		VE	13198	0	4758	EC-PC	t	2	NS	0.0000
13171	2017-10-19 12:59:49.953056	5	1628	5	2	0002-00000975	5279	2017-10-19	2640.00	t		VE	13199	0	4758	EC-PC	t	2	NS	0.0000
13172	2017-10-19 13:10:01.91078	5	1629	5	2	0002-00000976	5301	2017-10-19	93.00	t		VE	13200	0	4758	EC-PC	t	2	NS	0.0000
13209	2017-10-19 18:03:32.423628	5	2329	5	1	0009-00002039	1100	2017-10-19	570.00	t		VE	13236	0	4758	EC-PC	t	1	NS	0.0000
13210	2017-10-19 18:05:36.118418	5	2330	5	2	0009-00008284	5317	2017-10-19	38.00	t		VE	13237	0	4758	EC-PC	t	1	NS	0.0000
13211	2017-10-19 18:06:45.539532	5	2331	5	2	0009-00008285	2663	2017-10-19	494.00	t		VE	13238	0	4758	EC-PC	t	1	NS	0.0000
13212	2017-10-19 18:10:43.021133	5	2332	5	2	0009-00008286	5318	2017-10-19	224.00	t		VE	13239	0	4758	EC-PC	t	1	NS	0.0000
21714	2017-11-26 10:14:41.093178	5	2822	5	2	0009-00008287	1528	2017-10-19	0.00	t		VE	13240	0	313	NBK-L01-72	t	1	NS	0.0000
21713	2017-11-26 10:13:21.094626	5	2821	5	2	0009-00008279	2421	2017-10-19	0.00	t		VE	13186	0	313	NBK-L01-72	t	1	NS	0.0000
13126	2017-10-19 07:53:06.143471	14	1410	5	2	0002-00017598	1085	2017-10-19	770.00	t		VE	13165	0	69	CHEPEN-PC	t	1	NS	0.0000
13175	2017-10-19 15:21:15.894703	14	1411	5	2	0002-00017599	5302	2017-10-19	212.00	t		VE	13203	0	69	CHEPEN-PC	t	1	NS	0.0000
13176	2017-10-19 15:22:01.320268	14	1412	5	2	0002-00017600	291	2017-10-19	38.00	t		VE	13204	0	69	CHEPEN-PC	t	1	NS	0.0000
13177	2017-10-19 15:22:26.540634	14	1413	5	2	0002-00017601	219	2017-10-19	55.00	t		VE	13205	0	69	CHEPEN-PC	t	1	NS	0.0000
13215	2017-10-20 07:22:50.287131	13	525	5	2	0015-00004081	1586	2017-10-20	131.00	t		VE	13242	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13217	2017-10-20 07:37:23.701279	13	526	5	2	0015-00004082	367	2017-10-20	55.00	t		VE	13244	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13337	2017-10-20 16:39:54.27879	13	527	5	2	0015-00004083	5341	2017-10-20	1810.00	t		VE	13364	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13343	2017-10-20 16:45:34.152852	13	528	5	2	0015-00004084	191	2017-10-20	339.00	t		VE	13370	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
13370	2017-10-20 17:56:20.312826	11	583	5	2	0010-00003582	5347	2017-10-20	1228.00	t		VE	13397	0	73	ADMIN-PC	t	1	NS	0.0000
13371	2017-10-20 17:57:20.270375	11	584	5	2	0010-00003583	79	2017-10-20	1181.00	t		VE	13398	0	73	ADMIN-PC	t	1	NS	0.0000
13214	2017-10-20 07:11:50.137841	9	1449	5	2	0024-00002218	1091	2017-10-20	171.00	t		VE	13241	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13216	2017-10-20 07:23:41.370276	9	1450	5	2	0024-00002219	5319	2017-10-20	228.00	t		VE	13243	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13221	2017-10-20 10:14:32.989797	9	1451	5	2	0024-00002220	433	2017-10-20	1077.00	t		VE	13248	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13226	2017-10-20 10:59:50.709943	9	1452	5	2	0024-00002221	3741	2017-10-20	192.00	t		VE	13253	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13233	2017-10-20 12:19:20.584129	7	802	5	2	0012-00009572	763	2017-10-20	98.00	t		VE	13260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13267	2017-10-20 14:43:53.228451	7	803	5	2	0012-00009573	635	2017-10-20	2031.00	t		VE	13294	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16451	2017-10-31 08:15:13.756837	5	380	5	2	0001-00000498	4972	2017-10-20	600.00	t		VE	16480	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16452	2017-10-31 08:16:18.805999	5	381	5	2	0001-00000499	5748	2017-10-20	254.00	t		VE	16481	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16453	2017-10-31 08:16:55.931771	5	382	5	2	0001-00000500	5798	2017-10-20	101.60	t		VE	16482	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16465	2017-10-31 08:32:36.264717	5	383	5	2	0001-00000501	5919	2017-10-20	101.60	t		VE	16494	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13448	2017-10-21 09:35:49.000151	5	1641	5	1	0002-00000132	4049	2017-10-20	17600.00	t		VE	13475	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
13224	2017-10-20 10:40:17.122959	5	2334	5	2	0009-00008288	4418	2017-10-20	112.00	t		VE	13251	0	4758	EC-PC	t	1	NS	0.0000
13227	2017-10-20 11:29:49.725772	5	2335	5	2	0009-00008289	5185	2017-10-20	397.50	t		VE	13254	0	4758	EC-PC	t	1	NS	0.0000
13228	2017-10-20 11:33:40.898183	5	1633	5	2	0002-00000979	5030	2017-10-20	1760.00	t		VE	13255	0	4758	EC-PC	t	2	NS	0.0000
13288	2017-10-20 15:17:29.116648	5	1634	5	2	0002-00000980	4930	2017-10-20	1760.00	t		VE	13315	0	4758	EC-PC	t	2	NS	0.0000
13289	2017-10-20 15:18:10.594605	5	1635	5	2	0002-00000981	5124	2017-10-20	1760.00	t		VE	13316	0	4758	EC-PC	t	2	NS	0.0000
13291	2017-10-20 15:18:40.638457	5	1636	5	2	0002-00000982	5301	2017-10-20	1760.00	t		VE	13318	0	4758	EC-PC	t	2	NS	0.0000
13292	2017-10-20 15:19:16.258065	5	1637	5	2	0002-00000983	4930	2017-10-20	1496.00	t		VE	13319	0	4758	EC-PC	t	2	NS	0.0000
13361	2017-10-20 17:12:11.518719	5	1638	5	2	0002-00000984	4776	2017-10-20	5280.00	t		VE	13388	0	4758	EC-PC	t	2	NS	0.0000
13364	2017-10-20 17:12:48.425109	5	1639	5	2	0002-00000985	4930	2017-10-20	880.00	t		VE	13391	0	4758	EC-PC	t	2	NS	0.0000
13369	2017-10-20 17:52:09.57147	5	1640	5	2	0002-00000986	2472	2017-10-20	93.00	t		VE	13396	0	4758	EC-PC	t	2	NS	0.0000
13615	2017-10-21 11:24:05.590005	5	2338	5	2	0009-00008291	380	2017-10-20	154.00	t		VE	13642	0	4758	EC-PC	t	1	NS	0.0000
13616	2017-10-21 11:24:46.390178	5	2339	5	2	0009-00008292	2472	2017-10-20	56.00	t		VE	13643	0	4758	EC-PC	t	1	NS	0.0000
21715	2017-11-26 10:17:05.702769	5	2823	5	2	0009-00008290	2531	2017-10-20	0.00	t		VE	13312	0	313	NBK-L01-72	t	1	NS	0.0000
13279	2017-10-20 15:01:38.695318	14	1414	5	2	0002-00017602	1727	2017-10-20	486.00	t		VE	13306	0	69	CHEPEN-PC	t	1	NS	0.0000
13363	2017-10-20 17:12:33.32274	14	1415	5	2	0002-00017603	115	2017-10-20	38.00	t		VE	13390	0	69	CHEPEN-PC	t	1	NS	0.0000
13365	2017-10-20 17:13:13.088997	14	1416	5	2	0002-00017604	5345	2017-10-20	77.00	t		VE	13392	0	69	CHEPEN-PC	t	1	NS	0.0000
13223	2017-10-20 10:40:00.78327	6	448	5	2	0008-00002604	4953	2017-10-20	304.00	t		VE	13250	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13252	2017-10-20 13:04:17.339767	6	115	5	2	0003-00000417	1103	2017-10-20	360.00	t		VE	13279	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13256	2017-10-20 14:30:53.727613	6	449	5	2	0008-00002605	1626	2017-10-20	1359.00	t		VE	13283	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13295	2017-10-20 15:23:50.863814	6	450	5	2	0008-00002606	216	2017-10-20	560.00	t		VE	13322	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13297	2017-10-20 15:27:27.903479	6	451	5	2	0008-00002607	4905	2017-10-20	38.00	t		VE	13324	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13308	2017-10-20 15:48:27.080468	6	452	5	2	0008-00002608	206	2017-10-20	135.50	t		VE	13335	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13329	2017-10-20 16:22:31.127532	6	116	5	2	0003-00000418	2377	2017-10-20	450.00	t		VE	13356	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13340	2017-10-20 16:42:09.402383	6	117	5	1	0003-00000051	4053	2017-10-20	3420.00	t		VE	13367	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13230	2017-10-20 12:06:01.881626	10	971	5	2	0022-00002100	2177	2017-10-20	1767.00	t		VE	13257	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13231	2017-10-20 12:07:44.493455	10	972	5	2	0022-00002101	5322	2017-10-20	114.00	t		VE	13258	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13232	2017-10-20 12:12:56.635736	10	973	5	2	0022-00002102	5323	2017-10-20	1086.00	t		VE	13259	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13316	2017-10-20 16:01:40.705336	10	974	5	2	0022-00002103	5337	2017-10-20	2946.00	t		VE	13343	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13366	2017-10-20 17:19:19.70398	15	575	5	2	0021-00003956	90	2017-10-20	949.00	t		VE	13393	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14520	2017-10-24 17:26:23.307607	15	371	5	2	0006-00000331	5324	2017-10-20	293.70	t		VE	14549	0	87	PACANGUILLA-PC	t	3	NS	0.0000
22094	2017-11-28 15:52:17.454988	24	1145	5	2	0010-00001097	5875	2017-10-20	1085.00	t		VE	21912	0	5617	CHOTA-PC	t	3	NS	0.0000
22111	2017-11-28 16:02:19.413821	24	1161	5	2	0010-00001098	8	2017-10-20	19265.98	t		VE	21929	0	5617	CHOTA-PC	t	3	NS	0.0000
22118	2017-11-28 16:04:49.955885	24	1166	5	2	0010-00001099	7193	2017-10-20	173.60	t		VE	21934	0	5617	CHOTA-PC	t	3	NS	0.0000
17843	2017-11-06 12:29:31.245714	8	2734	5	2	0012-00002561	5968	2017-10-20	74.40	t		VE	17870	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17844	2017-11-06 12:29:57.627506	8	2735	5	2	0012-00002562	3256	2017-10-20	87.60	t		VE	17871	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17845	2017-11-06 12:30:19.90566	8	2736	5	2	0012-00002563	6018	2017-10-20	109.50	t		VE	17872	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17846	2017-11-06 12:30:36.176012	8	2737	5	2	0012-00002564	5751	2017-10-20	539.00	t		VE	17873	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17847	2017-11-06 12:31:11.013249	8	2738	5	2	0012-00002565	5990	2017-10-20	49.00	t		VE	17874	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13218	2017-10-20 08:05:28.836742	8	1353	5	2	0016-00010365	4097	2017-10-20	82.00	t		VE	13245	0	66	TUCUME-PC	t	1	NS	0.0000
13219	2017-10-20 09:15:24.924119	8	1354	5	2	0016-00010366	4097	2017-10-20	58.00	t		VE	13246	0	66	TUCUME-PC	t	1	NS	0.0000
13220	2017-10-20 09:59:55.055892	8	1355	5	2	0016-00010367	4097	2017-10-20	58.00	t		VE	13247	0	66	TUCUME-PC	t	1	NS	0.0000
13229	2017-10-20 11:57:25.151676	8	1356	5	2	0016-00010368	5321	2017-10-20	290.00	t		VE	13256	0	66	TUCUME-PC	t	1	NS	0.0000
17770	2017-11-04 11:39:11.006235	8	2719	5	2	0012-00002546	5990	2017-10-20	87.60	t		VE	17797	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17772	2017-11-04 11:39:55.754027	8	2720	5	2	0012-00002547	6105	2017-10-20	122.50	t		VE	17799	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17773	2017-11-04 11:40:41.846265	8	2721	5	2	0012-00002548	3309	2017-10-20	98.00	t		VE	17800	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17775	2017-11-04 11:41:36.137769	8	2722	5	2	0012-00002549	3256	2017-10-20	43.80	t		VE	17802	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17777	2017-11-04 11:42:19.033312	8	2723	5	2	0012-00002550	3092	2017-10-20	73.50	t		VE	17804	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17779	2017-11-04 11:43:09.89414	8	2724	5	2	0012-00002551	3289	2017-10-20	65.70	t		VE	17806	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17782	2017-11-04 11:49:23.067555	8	2725	5	2	0012-00002552	784	2017-10-20	4155.00	t		VE	17809	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17783	2017-11-04 11:51:12.856736	8	2726	5	2	0012-00002553	5968	2017-10-20	1110.70	t		VE	17810	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17784	2017-11-04 11:52:58.545225	8	2727	5	2	0012-00002554	5958	2017-10-20	233.70	t		VE	17811	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17785	2017-11-04 11:53:43.021783	8	2728	5	2	0012-00002555	5990	2017-10-20	1884.00	t		VE	17812	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17786	2017-11-04 11:54:48.872786	8	2729	5	2	0012-00002556	6130	2017-10-20	464.00	t		VE	17813	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17787	2017-11-04 11:55:21.622351	8	2730	5	2	0012-00002557	5751	2017-10-20	1225.00	t		VE	17814	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17788	2017-11-04 11:55:45.61115	8	2731	5	2	0012-00002558	3309	2017-10-20	1225.00	t		VE	17815	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13397	2017-10-21 07:48:26.572743	14	1417	5	2	0002-00017605	4414	2017-10-21	53.00	t		VE	13424	0	69	CHEPEN-PC	t	1	NS	0.0000
13399	2017-10-21 07:50:13.539376	14	1418	5	1	0002-00001300	5351	2017-10-21	341.00	t		VE	13426	0	69	CHEPEN-PC	t	1	NS	0.0000
13620	2017-10-21 11:27:15.548261	14	1419	5	2	0002-00017606	5399	2017-10-21	317.00	t		VE	13647	0	69	CHEPEN-PC	t	1	NS	0.0000
13700	2017-10-21 12:34:44.802703	14	1420	5	2	0002-00017607	5417	2017-10-21	55.00	t		VE	13727	0	69	CHEPEN-PC	t	1	NS	0.0000
13502	2017-10-21 10:12:20.672845	8	1357	5	2	0016-00010369	3161	2017-10-21	112.00	t		VE	13529	0	66	TUCUME-PC	t	1	NS	0.0000
17848	2017-11-06 12:31:34.718035	8	2739	5	2	0012-00002566	3256	2017-10-21	98.00	t		VE	17875	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17849	2017-11-06 12:31:51.432983	8	2740	5	2	0012-00002567	6018	2017-10-21	12.40	t		VE	17876	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17850	2017-11-06 12:32:30.472395	8	2741	5	2	0012-00002568	784	2017-10-21	71.40	t		VE	17877	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17851	2017-11-06 12:32:50.933114	8	2742	5	2	0012-00002569	3256	2017-10-21	262.80	t		VE	17878	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17852	2017-11-06 12:33:23.837797	8	2743	5	2	0012-00002570	6018	2017-10-21	114.70	t		VE	17879	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17854	2017-11-06 12:33:48.03708	8	2744	5	2	0012-00002571	6106	2017-10-21	65.70	t		VE	17881	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17856	2017-11-06 12:34:31.124582	8	2745	5	2	0012-00002572	3013	2017-10-21	657.00	t		VE	17883	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17857	2017-11-06 12:35:01.177641	8	2746	5	2	0012-00002573	6069	2017-10-21	544.50	t		VE	17884	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17859	2017-11-06 12:35:30.358656	8	2747	5	2	0012-00002574	6069	2017-10-21	65.70	t		VE	17886	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17861	2017-11-06 12:36:11.623165	8	2748	5	2	0012-00002575	6069	2017-10-21	310.40	t		VE	17888	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17863	2017-11-06 12:37:31.149581	8	2749	5	2	0012-00002576	6106	2017-10-21	87.60	t		VE	17890	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17864	2017-11-06 12:37:50.573349	8	2750	5	2	0012-00002577	5968	2017-10-21	329.60	t		VE	17891	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17865	2017-11-06 12:38:09.858661	8	2751	5	2	0012-00002578	784	2017-10-21	795.00	t		VE	17892	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17866	2017-11-06 12:38:36.653447	8	2752	5	2	0012-00002579	784	2017-10-21	1116.90	t		VE	17893	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17868	2017-11-06 12:38:54.395618	8	2753	5	2	0012-00002580	5990	2017-10-21	328.50	t		VE	17895	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13503	2017-10-21 10:13:03.331788	8	1358	5	2	0016-00010370	3161	2017-10-21	58.00	t		VE	13530	0	66	TUCUME-PC	t	1	NS	0.0000
13515	2017-10-21 10:19:28.441881	8	1359	5	2	0016-00010371	8	2017-10-21	58.00	t		VE	13542	0	66	TUCUME-PC	t	1	NS	0.0000
13521	2017-10-21 10:24:31.932786	8	1360	5	2	0016-00010372	5382	2017-10-21	58.00	t		VE	13548	0	66	TUCUME-PC	t	1	NS	0.0000
13638	2017-10-21 11:33:54.587812	8	1361	5	2	0016-00010373	5405	2017-10-21	39.00	t		VE	13665	0	66	TUCUME-PC	t	1	NS	0.0000
13417	2017-10-21 08:28:34.833011	9	1453	5	2	0024-00002222	509	2017-10-21	378.00	t		VE	13444	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13506	2017-10-21 10:15:15.114655	9	1454	5	2	0024-00002223	1935	2017-10-21	114.00	t		VE	13533	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22120	2017-11-28 16:07:52.045281	24	1167	5	2	0010-00001100	7196	2017-10-21	108.50	t		VE	21936	0	5617	CHOTA-PC	t	3	NS	0.0000
22121	2017-11-28 16:10:08.920453	24	1168	5	1	0010-00000451	6313	2017-10-21	7182.70	t		VE	21937	0	5617	CHOTA-PC	t	3	NS	0.0000
22122	2017-11-28 16:23:11.525306	24	1169	5	1	0010-00000452	6735	2017-10-21	17360.00	t		VE	21938	0	5617	CHOTA-PC	t	3	NS	0.0000
13414	2017-10-21 08:20:58.896698	17	156	5	2	0006-00000149	5182	2017-10-21	89.00	t		VE	13441	0	3588	CPU-L01-71	t	2	NS	0.0000
13423	2017-10-21 08:47:24.312211	17	157	5	2	0006-00000150	5183	2017-10-21	178.00	t		VE	13450	0	3588	CPU-L01-71	t	2	NS	0.0000
13480	2017-10-21 09:56:51.817851	17	158	5	2	0006-00000151	5182	2017-10-21	58.00	t		VE	13507	0	3588	CPU-L01-71	t	2	NS	0.0000
13482	2017-10-21 09:57:56.083819	17	159	5	2	0006-00000152	5369	2017-10-21	89.00	t		VE	13509	0	3588	CPU-L01-71	t	2	NS	0.0000
13514	2017-10-21 10:19:05.796008	17	160	5	2	0006-00000153	5061	2017-10-21	267.00	t		VE	13541	0	3588	CPU-L01-71	t	2	NS	0.0000
13594	2017-10-21 11:12:35.114813	17	161	5	2	0006-00000154	5394	2017-10-21	102.20	t		VE	13621	0	3588	CPU-L01-71	t	2	NS	0.0000
16470	2017-10-31 08:37:11.340417	5	384	5	2	0001-00000502	5923	2017-10-21	125.60	t		VE	16499	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16472	2017-10-31 08:38:49.469179	5	385	5	2	0001-00000503	5226	2017-10-21	307.30	t		VE	16501	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16473	2017-10-31 08:39:35.242133	5	386	5	2	0001-00000504	5924	2017-10-21	127.00	t		VE	16502	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16474	2017-10-31 08:40:26.365093	5	387	5	2	0001-00000505	5798	2017-10-21	28.50	t		VE	16503	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16475	2017-10-31 08:41:00.643126	5	388	5	2	0001-00000506	1910	2017-10-21	197.60	t		VE	16504	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16476	2017-10-31 08:41:49.097697	5	389	5	2	0001-00000507	5925	2017-10-21	240.00	t		VE	16505	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16477	2017-10-31 08:42:23.167198	5	390	5	2	0001-00000508	5925	2017-10-21	120.00	t		VE	16506	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13456	2017-10-21 09:42:04.873721	5	1642	5	2	0002-00000987	4930	2017-10-21	880.00	t		VE	13483	0	4758	EC-PC	t	2	NS	0.0000
13458	2017-10-21 09:42:48.086857	5	1643	5	2	0002-00000988	5301	2017-10-21	7920.00	t		VE	13485	0	4758	EC-PC	t	2	NS	0.0000
13459	2017-10-21 09:43:44.197486	5	1644	5	2	0002-00000989	5364	2017-10-21	1760.00	t		VE	13486	0	4758	EC-PC	t	2	NS	0.0000
13460	2017-10-21 09:44:19.552099	5	1645	5	2	0002-00000990	5045	2017-10-21	1760.00	t		VE	13487	0	4758	EC-PC	t	2	NS	0.0000
13462	2017-10-21 09:45:23.401521	5	1646	5	2	0002-00000991	5365	2017-10-21	5280.00	t		VE	13489	0	4758	EC-PC	t	2	NS	0.0000
13467	2017-10-21 09:48:01.371539	5	2337	5	1	0009-00002040	2574	2017-10-21	840.00	t		VE	13494	0	4758	EC-PC	t	1	NS	0.0000
13624	2017-10-21 11:28:23.727657	5	2340	5	2	0009-00008293	1169	2017-10-21	56.00	t		VE	13651	0	4758	EC-PC	t	1	NS	0.0000
13627	2017-10-21 11:29:24.792916	5	2341	5	2	0009-00008294	1435	2017-10-21	671.50	t		VE	13654	0	4758	EC-PC	t	1	NS	0.0000
13630	2017-10-21 11:30:30.860026	5	2342	5	2	0009-00008295	5403	2017-10-21	224.00	t		VE	13657	0	4758	EC-PC	t	1	NS	0.0000
13631	2017-10-21 11:31:02.068238	5	2343	5	2	0009-00008296	1236	2017-10-21	56.00	t		VE	13658	0	4758	EC-PC	t	1	NS	0.0000
13633	2017-10-21 11:31:39.140001	5	2344	5	2	0009-00008297	4420	2017-10-21	840.00	t		VE	13660	0	4758	EC-PC	t	1	NS	0.0000
13657	2017-10-21 11:44:01.081341	5	1647	5	2	0002-00000992	5365	2017-10-21	4840.00	t		VE	13684	0	4758	EC-PC	t	2	NS	0.0000
13660	2017-10-21 11:45:23.085887	5	1648	5	2	0002-00000993	4930	2017-10-21	1760.00	t		VE	13687	0	4758	EC-PC	t	2	NS	0.0000
13662	2017-10-21 11:46:12.719357	5	1649	5	2	0002-00000994	5124	2017-10-21	1760.00	t		VE	13689	0	4758	EC-PC	t	2	NS	0.0000
13663	2017-10-21 11:46:48.280217	5	1650	5	2	0002-00000995	5365	2017-10-21	1320.00	t		VE	13690	0	4758	EC-PC	t	2	NS	0.0000
13683	2017-10-21 12:09:42.407918	5	1651	5	2	0002-00000996	2200	2017-10-21	880.00	t		VE	13710	0	4758	EC-PC	t	2	NS	0.0000
13684	2017-10-21 12:10:38.432949	5	2345	5	2	0009-00008298	2200	2017-10-21	448.00	t		VE	13711	0	4758	EC-PC	t	1	NS	0.0000
13699	2017-10-21 12:34:40.377127	5	2346	5	2	0009-00008299	3541	2017-10-21	56.00	t		VE	13726	0	4758	EC-PC	t	1	NS	0.0000
13702	2017-10-21 12:35:34.371064	5	1652	5	2	0002-00000997	4930	2017-10-21	880.00	t		VE	13729	0	4758	EC-PC	t	2	NS	0.0000
21716	2017-11-26 10:18:06.167653	5	2824	5	2	0009-00008300	4962	2017-10-21	0.00	t		VE	13734	0	313	NBK-L01-72	t	1	NS	0.0000
13930	2017-10-23 15:43:21.550337	11	585	5	2	0010-00003584	4752	2017-10-21	77.00	t		VE	13957	0	1	SISTEMAS2-PC	t	1	NS	0.0000
13687	2017-10-21 12:23:01.315845	15	576	5	2	0021-00003957	89	2017-10-21	1069.00	t		VE	13714	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13688	2017-10-21 12:24:28.727821	15	577	5	2	0021-00003958	90	2017-10-21	246.50	t		VE	13715	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13597	2017-10-21 11:13:29.324376	18	480	5	2	0004-00000334	3729	2017-10-21	3784.00	t		VE	13624	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13602	2017-10-21 11:15:37.267993	18	481	5	2	0004-00000335	3659	2017-10-21	1760.00	t		VE	13629	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13413	2017-10-21 08:19:59.336159	6	453	5	2	0008-00002609	1035	2017-10-21	639.50	t		VE	13440	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13479	2017-10-21 09:56:49.510945	6	454	5	2	0008-00002610	64	2017-10-21	560.00	t		VE	13506	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13550	2017-10-21 10:50:34.80724	6	455	5	2	0008-00002611	4881	2017-10-21	188.00	t		VE	13577	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13557	2017-10-21 10:53:36.954466	6	456	5	2	0008-00002612	64	2017-10-21	38.00	t		VE	13584	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13570	2017-10-21 10:59:49.963881	6	118	5	2	0003-00000419	5388	2017-10-21	180.00	t		VE	13597	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13705	2017-10-21 12:43:47.019414	6	119	5	2	0003-00000420	5420	2017-10-21	270.00	t		VE	13732	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13919	2017-10-23 15:01:47.571132	7	805	5	2	0012-00009575	940	2017-10-23	58.00	t		VE	13946	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
13862	2017-10-23 11:38:00.664508	13	529	5	2	0015-00004085	193	2017-10-23	65.00	t		VE	13889	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14001	2017-10-23 16:33:32.203518	13	530	5	2	0015-00004086	5474	2017-10-23	341.00	t		VE	14028	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14002	2017-10-23 16:34:29.39935	13	531	5	2	0015-00004087	5474	2017-10-23	77.00	t		VE	14029	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22123	2017-11-28 16:25:06.856388	24	1170	5	2	0010-00001101	6896	2017-10-23	43.40	t		VE	21939	0	5617	CHOTA-PC	t	3	NS	0.0000
22138	2017-11-28 16:55:05.106728	24	1184	5	1	0010-00000453	7017	2017-10-23	217.00	t		VE	21954	0	5617	CHOTA-PC	t	3	NS	0.0000
22143	2017-11-28 16:56:17.058592	24	1188	5	1	0010-00000454	6735	2017-10-23	17360.00	t		VE	21959	0	5617	CHOTA-PC	t	3	NS	0.0000
13808	2017-10-23 10:51:47.043171	6	459	5	2	0008-00002615	629	2017-10-23	79.50	t		VE	13835	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13899	2017-10-23 12:34:23.139525	6	460	5	2	0008-00002616	63	2017-10-23	380.00	t		VE	13926	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13915	2017-10-23 13:02:23.222615	6	121	5	2	0003-00000422	5099	2017-10-23	360.00	t		VE	13942	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13917	2017-10-23 13:53:54.743769	6	461	5	2	0008-00002617	4956	2017-10-23	570.00	t		VE	13944	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13918	2017-10-23 14:11:53.768219	6	462	5	2	0008-00002618	59	2017-10-23	491.50	t		VE	13945	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14032	2017-10-23 17:06:59.602864	6	463	5	2	0008-00002619	3497	2017-10-23	1908.00	t		VE	14059	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14039	2017-10-23 17:10:11.767024	6	464	5	2	0008-00002620	208	2017-10-23	380.00	t		VE	14066	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14049	2017-10-23 17:15:59.986606	6	122	5	2	0003-00000423	1456	2017-10-23	90.00	t		VE	14076	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13712	2017-10-23 07:54:29.967389	6	457	5	2	0008-00002613	207	2017-10-23	38.00	t		VE	13739	0	205	SLAMBAYEQUE	t	1	NS	0.0000
13713	2017-10-23 07:59:20.840416	6	120	5	2	0003-00000421	207	2017-10-23	90.00	t		VE	13740	0	205	SLAMBAYEQUE	t	2	NS	0.0000
13736	2017-10-23 09:07:56.28066	6	458	5	2	0008-00002614	1051	2017-10-23	132.00	t		VE	13763	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16478	2017-10-31 08:43:04.179938	5	391	5	2	0001-00000509	5226	2017-10-23	1143.00	t		VE	16507	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16479	2017-10-31 08:44:11.13086	5	392	5	2	0001-00000510	5926	2017-10-23	490.00	t		VE	16508	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16480	2017-10-31 08:44:40.481089	5	393	5	2	0001-00000511	5926	2017-10-23	360.00	t		VE	16509	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16481	2017-10-31 08:45:10.972884	5	394	5	2	0001-00000512	4399	2017-10-23	25.40	t		VE	16510	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16483	2017-10-31 08:45:49.21234	5	395	5	2	0001-00000513	5748	2017-10-23	127.00	t		VE	16512	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16484	2017-10-31 08:48:26.046554	5	396	5	2	0001-00000514	5837	2017-10-23	647.00	t		VE	16513	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16485	2017-10-31 08:49:02.212261	5	397	5	2	0001-00000515	5926	2017-10-23	118.00	t		VE	16514	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16486	2017-10-31 08:49:41.111367	5	398	5	2	0001-00000516	5924	2017-10-23	143.60	t		VE	16515	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14103	2017-10-24 08:31:39.951488	5	2365	5	2	0009-00008318	5492	2017-10-23	56.00	t		VE	14130	0	4758	EC-PC	t	1	NS	0.0000
13774	2017-10-23 10:25:57.663615	5	2354	5	2	0009-00008307	5318	2017-10-23	168.00	t		VE	13801	0	4758	EC-PC	t	1	NS	0.0000
13832	2017-10-23 11:17:20.846072	5	2355	5	2	0009-00008308	5442	2017-10-23	336.00	t		VE	13859	0	4758	EC-PC	t	1	NS	0.0000
13836	2017-10-23 11:18:44.606086	5	2356	5	2	0009-00008309	5292	2017-10-23	1573.00	t		VE	13863	0	4758	EC-PC	t	1	NS	0.0000
13933	2017-10-23 15:45:35.578711	5	1667	5	2	0002-00001012	4930	2017-10-23	2640.00	t		VE	13960	0	4758	EC-PC	t	2	NS	0.0000
13846	2017-10-23 11:24:31.946794	5	1661	5	2	0002-00001006	4776	2017-10-23	1760.00	t		VE	13873	0	4758	EC-PC	t	2	NS	0.0000
13847	2017-10-23 11:25:04.780608	5	1662	5	2	0002-00001007	4909	2017-10-23	3520.00	t		VE	13874	0	4758	EC-PC	t	2	NS	0.0000
13876	2017-10-23 11:48:32.749474	5	1663	5	2	0002-00001008	5449	2017-10-23	5280.00	t		VE	13903	0	4758	EC-PC	t	2	NS	0.0000
13882	2017-10-23 11:52:49.582917	5	2357	5	2	0009-00008310	362	2017-10-23	56.00	t		VE	13909	0	4758	EC-PC	t	1	NS	0.0000
13883	2017-10-23 11:53:31.889112	5	2358	5	2	0009-00008311	351	2017-10-23	1120.00	t		VE	13910	0	4758	EC-PC	t	1	NS	0.0000
13893	2017-10-23 12:12:22.582735	5	2359	5	2	0009-00008312	5460	2017-10-23	728.00	t		VE	13920	0	4758	EC-PC	t	1	NS	0.0000
13907	2017-10-23 12:50:02.04974	5	2360	5	2	0009-00008313	2560	2017-10-23	56.00	t		VE	13934	0	4758	EC-PC	t	1	NS	0.0000
13908	2017-10-23 12:50:27.408068	5	2361	5	2	0009-00008314	3891	2017-10-23	112.00	t		VE	13935	0	4758	EC-PC	t	1	NS	0.0000
13916	2017-10-23 13:17:16.567422	5	1664	5	2	0002-00001009	4930	2017-10-23	2200.00	t		VE	13943	0	4758	EC-PC	t	2	NS	0.0000
13931	2017-10-23 15:44:24.776116	5	1665	5	2	0002-00001010	4776	2017-10-23	4400.00	t		VE	13958	0	4758	EC-PC	t	2	NS	0.0000
13932	2017-10-23 15:44:55.614004	5	1666	5	2	0002-00001011	4775	2017-10-23	2200.00	t		VE	13959	0	4758	EC-PC	t	2	NS	0.0000
13934	2017-10-23 15:47:11.937662	5	2362	5	2	0009-00008315	5465	2017-10-23	1274.00	t		VE	13961	0	4758	EC-PC	t	1	NS	0.0000
13958	2017-10-23 16:04:23.746813	5	1668	5	2	0002-00001013	5066	2017-10-23	93.00	t		VE	13985	0	4758	EC-PC	t	2	NS	0.0000
13986	2017-10-23 16:21:14.107454	5	1669	5	2	0002-00001014	4930	2017-10-23	1320.00	t		VE	14013	0	4758	EC-PC	t	2	NS	0.0000
13990	2017-10-23 16:25:37.736994	5	1670	5	2	0002-00001015	5066	2017-10-23	93.00	t		VE	14017	0	4758	EC-PC	t	2	NS	0.0000
14048	2017-10-23 17:15:53.346917	5	1671	5	2	0002-00001016	4776	2017-10-23	2200.00	t		VE	14075	0	4758	EC-PC	t	2	NS	0.0000
17869	2017-11-06 12:39:22.665531	8	2754	5	2	0012-00002581	3161	2017-10-23	43.80	t		VE	17896	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17870	2017-11-06 12:39:43.610092	8	2755	5	2	0012-00002582	2787	2017-10-23	328.50	t		VE	17897	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17871	2017-11-06 12:40:07.504805	8	2756	5	2	0012-00002583	6138	2017-10-23	73.50	t		VE	17898	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17873	2017-11-06 12:40:48.922597	8	2757	5	2	0012-00002584	5605	2017-10-23	3019.20	t		VE	17900	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17874	2017-11-06 12:41:03.776898	8	2758	5	2	0012-00002585	5751	2017-10-23	1095.00	t		VE	17901	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17876	2017-11-06 12:41:37.822397	8	2759	5	2	0012-00002586	5968	2017-10-23	905.00	t		VE	17903	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17877	2017-11-06 12:41:56.241315	8	2760	5	2	0012-00002587	2787	2017-10-23	547.50	t		VE	17904	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17878	2017-11-06 12:42:45.175041	8	2761	5	2	0012-00002588	6138	2017-10-23	122.50	t		VE	17905	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17879	2017-11-06 12:43:16.741119	8	2762	5	2	0012-00002589	2787	2017-10-23	87.60	t		VE	17906	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17880	2017-11-06 12:43:46.363824	8	2763	5	2	0012-00002590	2787	2017-10-23	464.00	t		VE	17907	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17881	2017-11-06 12:44:02.546454	8	2764	5	2	0012-00002591	6138	2017-10-23	503.50	t		VE	17908	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17882	2017-11-06 12:44:21.597979	8	2765	5	2	0012-00002592	5751	2017-10-23	109.50	t		VE	17909	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17883	2017-11-06 12:44:46.827901	8	2766	5	2	0012-00002593	6139	2017-10-23	43.80	t		VE	17910	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17884	2017-11-06 12:45:22.528697	8	2767	5	2	0012-00002594	3161	2017-10-23	494.00	t		VE	17911	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17885	2017-11-06 12:46:15.919624	8	2768	5	2	0012-00002595	6140	2017-10-23	523.20	t		VE	17912	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17886	2017-11-06 12:46:33.324031	8	2769	5	2	0012-00002596	5990	2017-10-23	328.50	t		VE	17913	0	1	SISTEMAS2-PC	t	3	NS	0.0000
13838	2017-10-23 11:19:12.965891	8	1362	5	2	0016-00010374	4097	2017-10-23	912.00	t		VE	13865	0	66	TUCUME-PC	t	1	NS	0.0000
13842	2017-10-23 11:22:34.815943	8	1363	5	2	0016-00010375	8	2017-10-23	368.00	t		VE	13869	0	66	TUCUME-PC	t	1	NS	0.0000
13851	2017-10-23 11:27:16.349423	8	1365	5	2	0016-00010377	5445	2017-10-23	155.00	t		VE	13878	0	66	TUCUME-PC	t	1	NS	0.0000
13946	2017-10-23 16:00:32.341742	8	1366	5	2	0016-00010378	4097	2017-10-23	406.00	t		VE	13973	0	66	TUCUME-PC	t	1	NS	0.0000
13948	2017-10-23 16:01:11.785359	8	1367	5	2	0016-00010379	5445	2017-10-23	58.00	t		VE	13975	0	66	TUCUME-PC	t	1	NS	0.0000
13849	2017-10-23 11:25:31.976185	8	1364	5	2	0016-00010376	3013	2017-10-23	112.00	t		VE	13876	0	66	TUCUME-PC	t	1	NS	0.0000
13873	2017-10-23 11:46:49.691556	18	482	5	1	0004-00000108	5447	2017-10-23	17600.00	t		VE	13900	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13878	2017-10-23 11:50:30.18596	18	483	5	2	0004-00000336	5450	2017-10-23	8800.00	t		VE	13905	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13881	2017-10-23 11:52:24.510963	18	484	5	2	0004-00000337	5451	2017-10-23	7480.00	t		VE	13908	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13884	2017-10-23 11:54:19.234056	18	485	5	2	0004-00000338	5453	2017-10-23	9240.00	t		VE	13911	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13885	2017-10-23 11:56:40.207216	18	486	5	2	0004-00000339	5455	2017-10-23	8800.00	t		VE	13912	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13886	2017-10-23 11:58:05.017295	18	487	5	2	0004-00000340	5456	2017-10-23	7920.00	t		VE	13913	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
13901	2017-10-23 12:39:01.233584	10	982	5	2	0022-00002111	1768	2017-10-23	590.00	t		VE	13928	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13903	2017-10-23 12:40:33.767856	10	983	5	2	0022-00002112	2236	2017-10-23	39.00	t		VE	13930	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13912	2017-10-23 12:57:55.68658	10	984	5	2	0022-00002113	5462	2017-10-23	192.00	t		VE	13939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
13914	2017-10-23 13:02:12.771258	10	985	5	2	0022-00002114	4771	2017-10-23	583.00	t		VE	13941	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14013	2017-10-23 16:40:44.464293	10	986	5	2	0022-00002115	5475	2017-10-23	116.00	t		VE	14040	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14008	2017-10-23 16:38:54.406431	11	586	5	2	0010-00003585	2016	2017-10-23	1160.00	t		VE	14035	0	73	ADMIN-PC	t	1	NS	0.0000
14010	2017-10-23 16:39:46.334567	11	587	5	2	0010-00003586	5476	2017-10-23	2104.00	t		VE	14037	0	73	ADMIN-PC	t	1	NS	0.0000
13966	2017-10-23 16:11:13.280743	15	578	5	2	0021-00003959	3610	2017-10-23	1147.00	t		VE	13993	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13969	2017-10-23 16:12:08.014156	15	579	5	2	0021-00003960	4403	2017-10-23	550.00	t		VE	13996	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13972	2017-10-23 16:13:17.905273	15	580	5	2	0021-00003961	5472	2017-10-23	825.00	t		VE	13999	0	87	PACANGUILLA-PC	t	1	NS	0.0000
13939	2017-10-23 15:54:24.267852	9	1455	5	2	0024-00002224	5467	2017-10-23	2766.00	t		VE	13966	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13782	2017-10-23 10:32:27.72477	17	163	5	2	0006-00000156	3930	2017-10-23	356.00	t		VE	13809	0	3588	CPU-L01-71	t	2	NS	0.0000
13863	2017-10-23 11:38:41.879867	17	164	5	2	0006-00000157	3745	2017-10-23	89.00	t		VE	13890	0	3588	CPU-L01-71	t	2	NS	0.0000
14072	2017-10-23 17:31:47.480899	17	165	5	2	0006-00000158	5207	2017-10-23	890.00	t		VE	14099	0	3588	CPU-L01-71	t	2	NS	0.0000
14075	2017-10-23 17:32:30.823837	17	166	5	2	0006-00000159	5488	2017-10-23	89.00	t		VE	14102	0	3588	CPU-L01-71	t	2	NS	0.0000
14079	2017-10-23 17:34:27.735266	17	167	5	2	0006-00000160	3604	2017-10-23	89.00	t		VE	14106	0	3588	CPU-L01-71	t	2	NS	0.0000
13746	2017-10-23 09:43:53.265904	17	162	5	2	0006-00000155	3636	2017-10-23	178.00	t		VE	13773	0	3588	CPU-L01-71	t	2	NS	0.0000
14095	2017-10-24 07:17:58.574625	7	806	5	2	0012-00009576	4097	2017-10-24	1482.00	t		VE	14122	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14163	2017-10-24 10:06:27.76569	7	807	5	2	0012-00009577	724	2017-10-24	540.00	t		VE	14190	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14337	2017-10-24 15:26:31.707188	7	808	5	2	0012-00009578	5539	2017-10-24	273.00	t		VE	14364	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14530	2017-10-24 17:36:44.052	11	588	5	2	0010-00003587	3470	2017-10-24	558.00	t		VE	14559	0	73	ADMIN-PC	t	1	NS	0.0000
14544	2017-10-24 17:42:55.729353	11	589	5	2	0010-00003588	5083	2017-10-24	1490.00	t		VE	14573	0	73	ADMIN-PC	t	1	NS	0.0000
14331	2017-10-24 14:08:27.348231	9	1456	5	2	0024-00002225	5537	2017-10-24	855.00	t		VE	14358	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14451	2017-10-24 16:53:09.596262	9	1457	5	2	0024-00002226	5537	2017-10-24	161.00	t		VE	14480	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14099	2017-10-24 08:15:42.723548	6	465	5	2	0008-00002621	62	2017-10-24	684.00	t		VE	14126	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14102	2017-10-24 08:30:06.312023	6	123	5	2	0003-00000424	5281	2017-10-24	90.00	t		VE	14129	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14140	2017-10-24 09:50:20.876457	6	466	5	2	0008-00002622	4894	2017-10-24	573.00	t		VE	14167	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17887	2017-11-06 12:46:53.125291	8	2770	5	2	0012-00002597	3289	2017-10-24	245.00	t		VE	17914	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17888	2017-11-06 12:47:12.737258	8	2771	5	2	0012-00002598	5921	2017-10-24	98.00	t		VE	17915	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17889	2017-11-06 12:47:37.381006	8	2772	5	2	0012-00002599	5921	2017-10-24	166.30	t		VE	17916	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17891	2017-11-06 12:48:30.682657	8	2773	5	2	0012-00002600	5968	2017-10-24	66.00	t		VE	17918	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17892	2017-11-06 12:48:52.622988	8	2774	5	2	0012-00002601	5968	2017-10-24	530.00	t		VE	17919	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17893	2017-11-06 12:49:08.493931	8	2775	5	2	0012-00002602	5968	2017-10-24	24.50	t		VE	17920	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17894	2017-11-06 12:49:28.677184	8	2776	5	2	0012-00002603	6141	2017-10-24	219.00	t		VE	17921	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17895	2017-11-06 12:49:44.247489	8	2777	5	2	0012-00002604	5921	2017-10-24	98.00	t		VE	17922	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17896	2017-11-06 12:50:02.585714	8	2778	5	2	0012-00002605	5921	2017-10-24	49.00	t		VE	17923	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17897	2017-11-06 12:50:21.10763	8	2779	5	2	0012-00002606	3515	2017-10-24	47.60	t		VE	17924	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17898	2017-11-06 12:50:37.150758	8	2780	5	2	0012-00002607	3161	2017-10-24	65.70	t		VE	17925	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17899	2017-11-06 12:51:02.490391	8	2781	5	2	0012-00002608	6069	2017-10-24	742.00	t		VE	17926	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17901	2017-11-06 12:51:19.007609	8	2782	5	1	0012-00000214	6142	2017-10-24	175.20	t		VE	17928	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14329	2017-10-24 12:33:26.56667	8	1368	5	2	0016-00010380	4097	2017-10-24	2280.00	t		VE	14356	0	66	TUCUME-PC	t	1	NS	0.0000
14330	2017-10-24 12:34:01.925154	8	1369	5	2	0016-00010381	4097	2017-10-24	58.00	t		VE	14357	0	66	TUCUME-PC	t	1	NS	0.0000
14367	2017-10-24 16:04:52.20007	8	1370	5	2	0016-00010382	3294	2017-10-24	66.00	t		VE	14394	0	66	TUCUME-PC	t	1	NS	0.0000
14592	2017-10-24 18:26:03.060978	10	994	5	2	0022-00002123	2482	2017-10-24	171.00	t		VE	14621	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14267	2017-10-24 11:40:56.486968	10	987	5	2	0022-00002116	2463	2017-10-24	384.00	t		VE	14294	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14271	2017-10-24 11:42:56.605677	10	988	5	2	0022-00002117	2463	2017-10-24	112.00	t		VE	14298	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14275	2017-10-24 11:44:05.555789	10	989	5	2	0022-00002118	3672	2017-10-24	57.00	t		VE	14302	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14281	2017-10-24 11:45:55.784347	10	990	5	2	0022-00002119	3672	2017-10-24	171.00	t		VE	14308	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14286	2017-10-24 11:47:56.485592	10	991	5	2	0022-00002120	2177	2017-10-24	1140.00	t		VE	14313	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14289	2017-10-24 11:50:12.369539	10	992	5	2	0022-00002121	4771	2017-10-24	136.00	t		VE	14316	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14301	2017-10-24 11:58:02.583122	10	993	5	2	0022-00002122	2640	2017-10-24	171.00	t		VE	14328	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16487	2017-10-31 08:50:27.890326	5	399	5	2	0001-00000517	1183	2017-10-24	240.00	t		VE	16516	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16488	2017-10-31 08:50:49.134738	5	400	5	2	0001-00000518	357	2017-10-24	508.00	t		VE	16517	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16489	2017-10-31 08:52:20.352791	5	401	5	2	0001-00000519	5837	2017-10-24	772.00	t		VE	16518	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14100	2017-10-24 08:27:05.823674	5	1672	5	2	0002-00001017	4776	2017-10-24	2640.00	t		VE	14127	0	4758	EC-PC	t	2	NS	0.0000
14101	2017-10-24 08:28:06.459045	5	1673	5	2	0002-00001018	5066	2017-10-24	2640.00	t		VE	14128	0	4758	EC-PC	t	2	NS	0.0000
14104	2017-10-24 08:34:34.689557	5	2366	5	2	0009-00008319	4892	2017-10-24	3640.00	t		VE	14131	0	4758	EC-PC	t	1	NS	0.0000
14105	2017-10-24 08:35:24.401022	5	2367	5	2	0009-00008320	5495	2017-10-24	112.00	t		VE	14132	0	4758	EC-PC	t	1	NS	0.0000
14112	2017-10-24 09:21:00.008906	5	1674	5	2	0002-00001019	4776	2017-10-24	4400.00	t		VE	14139	0	4758	EC-PC	t	2	NS	0.0000
14113	2017-10-24 09:21:55.256444	5	1675	5	2	0002-00001020	4930	2017-10-24	4400.00	t		VE	14140	0	4758	EC-PC	t	2	NS	0.0000
14128	2017-10-24 09:42:23.528562	5	1676	5	2	0002-00001021	5045	2017-10-24	1760.00	t		VE	14155	0	4758	EC-PC	t	2	NS	0.0000
14135	2017-10-24 09:46:07.235739	5	2368	5	2	0009-00008321	1435	2017-10-24	610.00	t		VE	14162	0	4758	EC-PC	t	1	NS	0.0000
14160	2017-10-24 10:05:19.571129	5	2369	5	2	0009-00008322	3360	2017-10-24	1120.00	t		VE	14187	0	4758	EC-PC	t	1	NS	0.0000
14190	2017-10-24 10:31:41.778816	5	2370	5	2	0009-00008323	705	2017-10-24	338.00	t		VE	14217	0	4758	EC-PC	t	1	NS	0.0000
14274	2017-10-24 11:44:01.225102	5	2371	5	2	0009-00008324	5527	2017-10-24	228.00	t		VE	14301	0	4758	EC-PC	t	1	NS	0.0000
14278	2017-10-24 11:44:58.160277	5	2372	5	2	0009-00008325	5067	2017-10-24	2620.00	t		VE	14305	0	4758	EC-PC	t	1	NS	0.0000
14280	2017-10-24 11:45:53.956684	5	2373	5	2	0009-00008326	5529	2017-10-24	560.00	t		VE	14307	0	4758	EC-PC	t	1	NS	0.0000
14284	2017-10-24 11:46:56.92947	5	2374	5	2	0009-00008327	1265	2017-10-24	470.00	t		VE	14311	0	4758	EC-PC	t	1	NS	0.0000
14318	2017-10-24 12:09:52.589156	5	1677	5	2	0002-00001022	4930	2017-10-24	4400.00	t		VE	14345	0	4758	EC-PC	t	2	NS	0.0000
14327	2017-10-24 12:28:30.060155	5	2375	5	2	0009-00008328	3747	2017-10-24	672.00	t		VE	14354	0	4758	EC-PC	t	1	NS	0.0000
14328	2017-10-24 12:30:27.191364	5	1678	5	2	0002-00001023	5534	2017-10-24	1760.00	t		VE	14355	0	4758	EC-PC	t	2	NS	0.0000
14338	2017-10-24 15:26:33.754858	5	2376	5	2	0009-00008329	1262	2017-10-24	189.00	t		VE	14365	0	4758	EC-PC	t	1	NS	0.0000
14339	2017-10-24 15:27:25.497254	5	2377	5	2	0009-00008330	1367	2017-10-24	498.00	t		VE	14366	0	4758	EC-PC	t	1	NS	0.0000
14340	2017-10-24 15:28:11.8415	5	2378	5	2	0009-00008331	1196	2017-10-24	168.00	t		VE	14367	0	4758	EC-PC	t	1	NS	0.0000
14343	2017-10-24 15:34:51.164839	5	1679	5	2	0002-00001024	4776	2017-10-24	2640.00	t		VE	14370	0	4758	EC-PC	t	2	NS	0.0000
14590	2017-10-24 18:01:34.489177	14	1439	5	2	0002-00017622	1082	2017-10-24	684.00	t		VE	14619	0	69	CHEPEN-PC	t	1	NS	0.0000
22149	2017-11-28 16:59:23.421992	24	1192	5	2	0010-00001102	7200	2017-10-24	43.40	t		VE	21965	0	5617	CHOTA-PC	t	3	NS	0.0000
22152	2017-11-28 17:01:35.415845	24	1193	5	2	0010-00001103	7202	2017-10-24	759.50	t		VE	21968	0	5617	CHOTA-PC	t	3	NS	0.0000
14589	2017-10-24 18:00:58.500448	14	1438	5	2	0002-00017621	1082	2017-10-24	684.00	t		VE	14618	0	69	CHEPEN-PC	f	1	NS	0.0000
14096	2017-10-24 07:37:41.143011	13	532	5	2	0015-00004088	1599	2017-10-24	530.00	t		VE	14123	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14097	2017-10-24 07:40:32.091187	13	533	5	2	0015-00004089	1478	2017-10-24	380.00	t		VE	14124	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14098	2017-10-24 07:41:15.560756	13	534	5	2	0015-00004090	367	2017-10-24	165.00	t		VE	14125	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14183	2017-10-24 10:22:01.547749	13	535	5	2	0015-00004091	1426	2017-10-24	55.00	t		VE	14210	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14152	2017-10-24 09:59:31.003451	17	168	5	2	0006-00000161	5504	2017-10-24	89.00	t		VE	14179	0	3588	CPU-L01-71	t	2	NS	0.0000
14203	2017-10-24 10:52:08.16986	17	169	5	2	0006-00000162	3930	2017-10-24	267.00	t		VE	14230	0	3588	CPU-L01-71	t	2	NS	0.0000
14409	2017-10-24 16:31:43.878686	17	170	5	2	0006-00000163	3604	2017-10-24	15.20	t		VE	14436	0	3588	CPU-L01-71	t	2	NS	0.0000
14521	2017-10-24 17:31:09.091502	15	372	5	2	0006-00000332	5324	2017-10-24	635.70	t		VE	14550	0	87	PACANGUILLA-PC	t	3	NS	0.0000
14106	2017-10-24 08:42:17.591025	18	489	5	1	0004-00000109	3757	2017-10-24	445.00	t		VE	14133	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14471	2017-10-24 17:04:15.284618	18	490	5	2	0004-00000342	5572	2017-10-24	2200.00	t		VE	14500	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14476	2017-10-24 17:06:09.532342	18	491	5	2	0004-00000343	5575	2017-10-24	1760.00	t		VE	14505	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14483	2017-10-24 17:07:48.846361	18	492	5	2	0004-00000344	5578	2017-10-24	2640.00	t		VE	14512	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14524	2017-10-24 17:33:28.638006	18	493	5	2	0004-00000345	5593	2017-10-24	90.00	t		VE	14553	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14591	2017-10-24 18:02:03.437839	18	494	5	1	0004-00000110	3637	2017-10-24	3520.00	t		VE	14620	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
14595	2017-10-25 08:10:15.120806	5	2382	5	2	0009-00008335	3360	2017-10-25	760.00	t		VE	14624	0	4758	EC-PC	t	1	NS	0.0000
14597	2017-10-25 08:45:11.39716	5	1683	5	2	0002-00001028	5030	2017-10-25	1760.00	t		VE	14626	0	4758	EC-PC	t	2	NS	0.0000
14598	2017-10-25 08:46:04.496009	5	1684	5	2	0002-00001029	4787	2017-10-25	1760.00	t		VE	14627	0	4758	EC-PC	t	2	NS	0.0000
14600	2017-10-25 08:49:28.311428	5	1685	5	2	0002-00001030	4985	2017-10-25	93.00	t		VE	14629	0	4758	EC-PC	t	2	NS	0.0000
14601	2017-10-25 08:54:57.45653	5	1686	5	2	0002-00001031	4930	2017-10-25	8800.00	t		VE	14630	0	4758	EC-PC	t	2	NS	0.0000
14602	2017-10-25 09:00:43.988564	5	1687	5	2	0002-00001032	3368	2017-10-25	7040.00	t		VE	14631	0	4758	EC-PC	t	2	NS	0.0000
14603	2017-10-25 09:01:38.810517	5	1688	5	2	0002-00001033	5045	2017-10-25	1760.00	t		VE	14632	0	4758	EC-PC	t	2	NS	0.0000
14605	2017-10-25 09:16:55.443517	5	1689	5	2	0002-00001034	5614	2017-10-25	1760.00	t		VE	14634	0	4758	EC-PC	t	2	NS	0.0000
14606	2017-10-25 09:18:29.241125	5	1690	5	2	0002-00001035	5615	2017-10-25	4400.00	t		VE	14635	0	4758	EC-PC	t	2	NS	0.0000
14608	2017-10-25 09:29:34.292833	5	2383	5	2	0009-00008336	5616	2017-10-25	191.50	t		VE	14637	0	4758	EC-PC	t	1	NS	0.0000
14637	2017-10-25 10:42:40.432812	5	1691	5	2	0002-00001036	4972	2017-10-25	880.00	t		VE	14666	0	4758	EC-PC	t	2	NS	0.0000
14639	2017-10-25 10:43:16.532956	5	1692	5	2	0002-00001037	4776	2017-10-25	2640.00	t		VE	14668	0	4758	EC-PC	t	2	NS	0.0000
14684	2017-10-25 11:09:51.885666	5	1693	5	2	0002-00001038	4775	2017-10-25	2200.00	t		VE	14713	0	4758	EC-PC	t	2	NS	0.0000
14686	2017-10-25 11:10:54.40379	5	2384	5	2	0009-00008337	3389	2017-10-25	38.00	t		VE	14715	0	4758	EC-PC	t	1	NS	0.0000
16490	2017-10-31 08:53:57.795616	5	402	5	2	0001-00000520	5927	2017-10-25	143.60	t		VE	16519	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16491	2017-10-31 08:54:25.617899	5	403	5	2	0001-00000521	3388	2017-10-25	240.00	t		VE	16520	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16492	2017-10-31 08:55:53.20284	5	404	5	2	0001-00000522	5928	2017-10-25	635.00	t		VE	16521	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14717	2017-10-25 11:43:00.35067	5	1694	5	2	0002-00001039	4930	2017-10-25	2640.00	t		VE	14746	0	4758	EC-PC	t	2	NS	0.0000
16493	2017-10-31 08:56:15.165752	5	405	5	2	0001-00000523	5771	2017-10-25	168.00	t		VE	16522	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16494	2017-10-31 08:56:52.383632	5	406	5	2	0001-00000524	5929	2017-10-25	24.00	t		VE	16523	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16495	2017-10-31 08:57:43.466338	5	407	5	2	0001-00000525	380	2017-10-25	101.60	t		VE	16524	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16496	2017-10-31 08:58:11.479506	5	408	5	2	0001-00000526	2211	2017-10-25	406.40	t		VE	16525	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14747	2017-10-25 12:12:59.088732	5	2385	5	2	0009-00008338	2581	2017-10-25	280.00	t		VE	14776	0	4758	EC-PC	t	1	NS	0.0000
14748	2017-10-25 12:13:43.461416	5	2386	5	2	0009-00008339	2553	2017-10-25	94.00	t		VE	14777	0	4758	EC-PC	t	1	NS	0.0000
14749	2017-10-25 12:17:20.213942	5	1695	5	2	0002-00001040	4930	2017-10-25	1760.00	t		VE	14778	0	4758	EC-PC	t	2	NS	0.0000
17907	2017-11-06 12:53:50.869174	8	2788	5	2	0012-00002614	3013	2017-10-25	6.00	t		VE	17934	0	1	SISTEMAS2-PC	f	3	NS	0.0000
14618	2017-10-25 10:25:09.866859	8	1371	5	2	0016-00010383	8	2017-10-25	3420.00	t		VE	14647	0	66	TUCUME-PC	t	1	NS	0.0000
14619	2017-10-25 10:27:26.382357	8	1372	5	2	0016-00010384	3107	2017-10-25	140.00	t		VE	14648	0	66	TUCUME-PC	t	1	NS	0.0000
17902	2017-11-06 12:51:43.078729	8	2783	5	2	0012-00002609	3155	2017-10-25	131.40	t		VE	17929	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17903	2017-11-06 12:52:05.653206	8	2784	5	2	0012-00002610	2787	2017-10-25	161.10	t		VE	17930	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17904	2017-11-06 12:52:26.574915	8	2785	5	2	0012-00002611	2897	2017-10-25	612.50	t		VE	17931	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17905	2017-11-06 12:52:42.929788	8	2786	5	2	0012-00002612	3013	2017-10-25	779.00	t		VE	17932	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17906	2017-11-06 12:53:00.130245	8	2787	5	2	0012-00002613	6108	2017-10-25	122.50	t		VE	17933	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17908	2017-11-06 12:54:46.001772	8	2789	5	2	0012-00002615	6143	2017-10-25	87.60	t		VE	17935	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17909	2017-11-06 12:55:03.425913	8	2790	5	2	0012-00002616	6106	2017-10-25	87.60	t		VE	17936	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17910	2017-11-06 12:56:11.311984	8	2791	5	2	0012-00002617	5880	2017-10-25	96.80	t		VE	17937	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17911	2017-11-06 12:56:28.665758	8	2792	5	2	0012-00002618	3289	2017-10-25	98.00	t		VE	17938	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17912	2017-11-06 12:57:00.231212	8	2793	5	2	0012-00002619	6143	2017-10-25	381.50	t		VE	17939	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17913	2017-11-06 12:57:33.722173	8	2794	5	2	0012-00002620	6144	2017-10-25	1462.00	t		VE	17940	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17914	2017-11-06 12:57:51.693631	8	2795	5	2	0012-00002621	6130	2017-10-25	438.00	t		VE	17941	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17915	2017-11-06 12:58:07.57025	8	2796	5	2	0012-00002622	3161	2017-10-25	367.50	t		VE	17942	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17916	2017-11-06 12:58:34.835461	8	2797	5	2	0012-00002623	6145	2017-10-25	248.00	t		VE	17943	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17917	2017-11-06 12:58:50.712232	8	2798	5	2	0012-00002624	5968	2017-10-25	795.00	t		VE	17944	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17918	2017-11-06 12:59:07.367753	8	2799	5	2	0012-00002625	5730	2017-10-25	73.50	t		VE	17945	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17919	2017-11-06 12:59:49.421149	8	2800	5	2	0012-00002626	5821	2017-10-25	46.40	t		VE	17946	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17920	2017-11-06 13:00:03.499243	8	2801	5	2	0012-00002627	5990	2017-10-25	23.80	t		VE	17947	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14594	2017-10-25 08:10:09.091816	13	536	5	2	0015-00004092	5613	2017-10-25	55.00	t		VE	14623	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14822	2017-10-25 16:55:23.374015	13	537	5	2	0015-00004093	1494	2017-10-25	55.00	t		VE	14851	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14700	2017-10-25 11:31:39.228953	9	1458	5	2	0024-00002227	3716	2017-10-25	114.00	t		VE	14729	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14593	2017-10-25 08:10:08.366626	6	468	5	1	0008-00000655	57	2017-10-25	636.00	t		VE	14622	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14596	2017-10-25 08:10:53.875722	6	469	5	1	0008-00000656	57	2017-10-25	79.50	t		VE	14625	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14607	2017-10-25 09:26:13.196376	6	470	5	2	0008-00002623	4956	2017-10-25	532.00	t		VE	14636	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14620	2017-10-25 10:29:51.196726	6	471	5	2	0008-00002624	3497	2017-10-25	111.50	t		VE	14649	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14681	2017-10-25 11:08:24.37089	6	472	5	2	0008-00002625	211	2017-10-25	314.50	t		VE	14710	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14746	2017-10-25 12:04:37.8143	6	473	5	2	0008-00002626	1623	2017-10-25	115.00	t		VE	14775	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14751	2017-10-25 12:33:44.55281	6	127	5	2	0003-00000428	5629	2017-10-25	180.00	t		VE	14780	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14752	2017-10-25 12:36:56.941137	6	128	5	2	0003-00000429	1454	2017-10-25	180.00	t		VE	14781	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14753	2017-10-25 12:39:55.861478	6	129	5	2	0003-00000430	5099	2017-10-25	270.00	t		VE	14782	0	205	SLAMBAYEQUE	t	2	NS	0.0000
14754	2017-10-25 12:54:52.88388	6	474	5	2	0008-00002627	5630	2017-10-25	114.00	t		VE	14783	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14755	2017-10-25 14:09:50.436613	6	475	5	2	0008-00002628	213	2017-10-25	76.00	t		VE	14784	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22156	2017-11-28 17:05:29.353765	24	1194	5	2	0010-00001104	8	2017-10-25	43.40	t		VE	21972	0	5617	CHOTA-PC	t	3	NS	0.0000
22158	2017-11-28 17:08:38.590688	24	1195	5	2	0010-00001105	7196	2017-10-25	108.50	t		VE	21974	0	5617	CHOTA-PC	t	3	NS	0.0000
22161	2017-11-28 17:10:16.53145	24	1196	5	2	0010-00001106	7182	2017-10-25	217.00	t		VE	21977	0	5617	CHOTA-PC	t	3	NS	0.0000
22163	2017-11-28 17:11:18.696094	24	1197	5	2	0010-00001107	7206	2017-10-25	173.60	t		VE	21979	0	5617	CHOTA-PC	t	3	NS	0.0000
22164	2017-11-28 17:12:01.600944	24	1198	5	2	0010-00001108	7207	2017-10-25	65.10	t		VE	21980	0	5617	CHOTA-PC	t	3	NS	0.0000
22188	2017-11-28 17:48:58.018042	24	1213	5	2	0010-00001109	7065	2017-10-25	217.00	t		VE	22004	0	5617	CHOTA-PC	t	3	NS	0.0000
22189	2017-11-28 17:50:01.689502	24	1214	5	1	0010-00000455	6313	2017-10-25	15493.80	t		VE	22005	0	5617	CHOTA-PC	t	3	NS	0.0000
22190	2017-11-28 17:50:37.112069	24	1215	5	1	0010-00000456	6371	2017-10-25	217.00	t		VE	22006	0	5617	CHOTA-PC	t	3	NS	0.0000
14643	2017-10-25 10:45:05.589165	14	1440	5	2	0002-00017623	937	2017-10-25	488.00	t		VE	14672	0	69	CHEPEN-PC	t	1	NS	0.0000
14660	2017-10-25 10:55:27.339804	14	1441	5	2	0002-00017624	5620	2017-10-25	93.00	t		VE	14689	0	69	CHEPEN-PC	t	1	NS	0.0000
14756	2017-10-25 15:31:17.451137	14	1442	5	2	0002-00017625	973	2017-10-25	110.00	t		VE	14785	0	69	CHEPEN-PC	t	1	NS	0.0000
14769	2017-10-25 15:59:47.425175	14	1443	5	2	0002-00017626	131	2017-10-25	79.00	t		VE	14798	0	69	CHEPEN-PC	t	1	NS	0.0000
14825	2017-10-25 17:14:33.621096	14	1444	5	2	0002-00017627	223	2017-10-25	106.00	t		VE	14854	0	69	CHEPEN-PC	t	1	NS	0.0000
14865	2017-10-25 17:50:25.162166	14	1445	5	2	0002-00017628	1727	2017-10-25	99.00	t		VE	14894	0	69	CHEPEN-PC	t	1	NS	0.0000
14599	2017-10-25 08:46:22.191871	17	171	5	2	0006-00000164	3745	2017-10-25	89.00	t		VE	14628	0	3588	CPU-L01-71	t	2	NS	0.0000
14609	2017-10-25 09:46:21.416211	17	172	5	2	0006-00000165	3930	2017-10-25	267.00	t		VE	14638	0	3588	CPU-L01-71	t	2	NS	0.0000
14819	2017-10-25 16:44:05.512531	17	173	5	2	0006-00000166	3597	2017-10-25	88.00	t		VE	14848	0	3588	CPU-L01-71	t	2	NS	0.0000
14820	2017-10-25 16:44:30.473388	17	174	5	2	0006-00000167	5183	2017-10-25	176.00	t		VE	14849	0	3588	CPU-L01-71	t	2	NS	0.0000
14821	2017-10-25 16:44:54.19646	17	175	5	2	0006-00000168	3632	2017-10-25	88.00	t		VE	14850	0	3588	CPU-L01-71	t	2	NS	0.0000
14823	2017-10-25 17:07:17.709683	17	176	5	2	0006-00000169	3636	2017-10-25	176.00	t		VE	14852	0	3588	CPU-L01-71	t	2	NS	0.0000
14824	2017-10-25 17:07:52.167543	17	177	5	2	0006-00000170	5276	2017-10-25	88.00	t		VE	14853	0	3588	CPU-L01-71	t	2	NS	0.0000
14958	2017-10-26 10:30:27.094524	17	178	5	2	0006-00000171	3604	2017-10-26	11.00	t		VE	14987	0	3588	CPU-L01-71	t	2	NS	0.0000
15217	2017-10-26 16:50:54.986376	17	179	5	2	0006-00000172	3632	2017-10-26	88.00	t		VE	15246	0	3588	CPU-L01-71	t	2	NS	0.0000
15218	2017-10-26 16:51:17.83037	17	180	5	2	0006-00000173	3602	2017-10-26	15.00	t		VE	15247	0	3588	CPU-L01-71	t	2	NS	0.0000
15085	2017-10-26 12:33:42.149264	10	1002	5	2	0022-00002131	1153	2017-10-26	437.00	t		VE	15114	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15091	2017-10-26 12:38:17.932847	10	1003	5	2	0022-00002132	1153	2017-10-26	171.00	t		VE	15120	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15092	2017-10-26 12:40:04.136536	10	1004	5	1	0022-00000233	3028	2017-10-26	2958.00	t		VE	15121	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15093	2017-10-26 12:41:50.262287	10	1005	5	1	0022-00000234	3028	2017-10-26	2943.00	t		VE	15122	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
14946	2017-10-26 10:03:54.860513	7	809	5	2	0012-00009579	663	2017-10-26	232.00	t		VE	14975	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15002	2017-10-26 11:17:47.14497	7	810	5	2	0012-00009580	996	2017-10-26	117.00	t		VE	15031	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15066	2017-10-26 12:18:17.770189	7	811	5	2	0012-00009581	3580	2017-10-26	96.00	t		VE	15095	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
15216	2017-10-26 16:50:13.55176	7	812	5	2	0012-00009582	633	2017-10-26	174.00	t		VE	15245	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
14992	2017-10-26 11:08:20.518042	9	1459	5	2	0024-00002228	5660	2017-10-26	114.00	t		VE	15021	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15098	2017-10-26 13:01:26.985369	6	476	5	2	0008-00002629	5277	2017-10-26	504.00	t		VE	15127	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15099	2017-10-26 13:05:02.607985	6	130	5	2	0003-00000431	5388	2017-10-26	180.00	t		VE	15128	0	205	SLAMBAYEQUE	t	2	NS	0.0000
15100	2017-10-26 13:34:36.017578	6	477	5	2	0008-00002630	1459	2017-10-26	38.00	t		VE	15129	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15103	2017-10-26 14:35:41.942212	6	478	5	2	0008-00002631	64	2017-10-26	58.00	t		VE	15132	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15104	2017-10-26 14:37:02.116491	6	479	5	2	0008-00002632	5673	2017-10-26	94.00	t		VE	15133	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15105	2017-10-26 14:37:41.267223	6	480	5	2	0008-00002633	1034	2017-10-26	76.00	t		VE	15134	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15201	2017-10-26 16:38:01.164133	6	481	5	2	0008-00002634	1035	2017-10-26	266.00	t		VE	15230	0	205	SLAMBAYEQUE	t	1	NS	0.0000
14977	2017-10-26 10:58:32.265278	5	2397	5	2	0009-00008350	1228	2017-10-26	728.00	t		VE	15006	0	4758	EC-PC	t	1	NS	0.0000
16498	2017-10-31 09:03:02.93293	5	409	5	2	0001-00000527	5226	2017-10-26	19.60	t		VE	16527	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16500	2017-10-31 09:03:28.505276	5	410	5	2	0001-00000528	5931	2017-10-26	254.00	t		VE	16529	0	1	SISTEMAS2-PC	t	3	NS	0.0000
14878	2017-10-26 07:38:58.735726	5	2393	5	2	0009-00008346	1183	2017-10-26	56.00	t		VE	14907	0	4758	EC-PC	t	1	NS	0.0000
14907	2017-10-26 09:15:55.990241	5	1700	5	2	0002-00001044	5652	2017-10-26	93.00	t		VE	14936	0	4758	EC-PC	t	2	NS	0.0000
14950	2017-10-26 10:16:10.750286	5	2394	5	2	0009-00008347	1104	2017-10-26	950.00	t		VE	14979	0	4758	EC-PC	t	1	NS	0.0000
14953	2017-10-26 10:17:30.468658	5	2395	5	2	0009-00008348	5656	2017-10-26	94.00	t		VE	14982	0	4758	EC-PC	t	1	NS	0.0000
14974	2017-10-26 10:55:09.664555	5	1701	5	2	0002-00001045	2258	2017-10-26	93.00	t		VE	15003	0	4758	EC-PC	t	2	NS	0.0000
14976	2017-10-26 10:57:49.153084	5	2396	5	2	0009-00008349	1259	2017-10-26	662.00	t		VE	15005	0	4758	EC-PC	t	1	NS	0.0000
15021	2017-10-26 11:37:22.648536	5	2398	5	2	0009-00008351	1228	2017-10-26	380.00	t		VE	15050	0	4758	EC-PC	t	1	NS	0.0000
15022	2017-10-26 11:37:52.545966	5	2399	5	2	0009-00008352	5292	2017-10-26	380.00	t		VE	15051	0	4758	EC-PC	t	1	NS	0.0000
15025	2017-10-26 11:39:43.926326	5	2400	5	2	0009-00008353	1435	2017-10-26	1174.50	t		VE	15054	0	4758	EC-PC	t	1	NS	0.0000
15112	2017-10-26 15:03:03.939	5	2401	5	2	0009-00008354	3534	2017-10-26	224.00	t		VE	15141	0	4758	EC-PC	t	1	NS	0.0000
15139	2017-10-26 15:29:26.210612	5	2402	5	2	0009-00008355	2609	2017-10-26	380.00	t		VE	15168	0	4758	EC-PC	t	1	NS	0.0000
15215	2017-10-26 16:49:56.813501	5	2403	5	2	0009-00008356	5694	2017-10-26	188.00	t		VE	15244	0	4758	EC-PC	t	1	NS	0.0000
15219	2017-10-26 16:51:30.554271	5	2404	5	2	0009-00008357	380	2017-10-26	713.50	t		VE	15248	0	4758	EC-PC	t	1	NS	0.0000
15222	2017-10-26 16:53:19.503577	5	2405	5	2	0009-00008358	2245	2017-10-26	343.00	t		VE	15251	0	4758	EC-PC	t	1	NS	0.0000
15223	2017-10-26 16:53:59.110035	5	2406	5	2	0009-00008359	1026	2017-10-26	56.00	t		VE	15252	0	4758	EC-PC	t	1	NS	0.0000
15247	2017-10-26 17:19:25.842192	5	1702	5	2	0002-00001046	4930	2017-10-26	3480.00	t		VE	15276	0	4758	EC-PC	t	2	NS	0.0000
15250	2017-10-26 17:20:55.209817	5	1703	5	2	0002-00001047	3368	2017-10-26	1740.00	t		VE	15279	0	4758	EC-PC	t	2	NS	0.0000
15255	2017-10-26 17:23:23.637677	5	1704	5	2	0002-00001048	380	2017-10-26	1740.00	t		VE	15284	0	4758	EC-PC	t	2	NS	0.0000
15257	2017-10-26 17:24:17.767782	5	1705	5	2	0002-00001049	3368	2017-10-26	1044.00	t		VE	15286	0	4758	EC-PC	t	2	NS	0.0000
15265	2017-10-26 17:29:17.243062	5	1706	5	2	0002-00001050	5066	2017-10-26	93.00	t		VE	15294	0	4758	EC-PC	t	2	NS	0.0000
15275	2017-10-26 17:35:19.479274	5	1707	5	2	0002-00001051	4775	2017-10-26	2200.00	t		VE	15304	0	4758	EC-PC	t	2	NS	0.0000
15289	2017-10-26 17:56:12.004333	5	1708	5	2	0002-00001052	5279	2017-10-26	2610.00	t		VE	15318	0	4758	EC-PC	t	2	NS	0.0000
15262	2017-10-26 17:28:00.189685	15	582	5	2	0021-00003963	5701	2017-10-26	1705.00	t		VE	15291	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15272	2017-10-26 17:33:37.31616	15	583	5	2	0021-00003964	5702	2017-10-26	1718.00	t		VE	15301	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15279	2017-10-26 17:37:48.345391	15	584	5	2	0021-00003965	5703	2017-10-26	189.00	t		VE	15308	0	87	PACANGUILLA-PC	t	1	NS	0.0000
14919	2017-10-26 09:22:35.060795	18	497	5	2	0004-00000347	4740	2017-10-26	90.00	t		VE	14948	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17954	2017-11-06 15:57:13.084577	8	2826	5	2	0012-00002652	6130	2017-10-26	657.00	t		VE	17981	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17932	2017-11-06 15:44:10.45034	8	2806	5	2	0012-00002632	6143	2017-10-26	73.50	t		VE	17959	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17933	2017-11-06 15:44:24.669453	8	2807	5	2	0012-00002633	6147	2017-10-26	73.50	t		VE	17960	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17934	2017-11-06 15:44:44.698954	8	2808	5	2	0012-00002634	6090	2017-10-26	147.00	t		VE	17961	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17937	2017-11-06 15:50:12.21869	8	2809	5	2	0012-00002635	5997	2017-10-26	87.60	t		VE	17964	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17938	2017-11-06 15:50:36.167432	8	2810	5	2	0012-00002636	5823	2017-10-26	65.40	t		VE	17965	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17939	2017-11-06 15:50:52.005857	8	2811	5	2	0012-00002637	5823	2017-10-26	79.50	t		VE	17966	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17940	2017-11-06 15:51:08.526011	8	2812	5	2	0012-00002638	5509	2017-10-26	65.70	t		VE	17967	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17941	2017-11-06 15:51:40.363336	8	2813	5	2	0012-00002639	784	2017-10-26	314.70	t		VE	17968	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17942	2017-11-06 15:51:55.557591	8	2814	5	2	0012-00002640	8	2017-10-26	122.50	t		VE	17969	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17944	2017-11-06 15:52:48.359513	8	2816	5	2	0012-00002642	5618	2017-10-26	109.50	t		VE	17971	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17945	2017-11-06 15:53:05.304601	8	2817	5	2	0012-00002643	5909	2017-10-26	109.50	t		VE	17972	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17946	2017-11-06 15:53:20.419827	8	2818	5	2	0012-00002644	784	2017-10-26	43.80	t		VE	17973	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17947	2017-11-06 15:53:35.532292	8	2819	5	2	0012-00002645	6105	2017-10-26	43.80	t		VE	17974	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17948	2017-11-06 15:53:53.992742	8	2820	5	2	0012-00002646	6143	2017-10-26	171.50	t		VE	17975	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17949	2017-11-06 15:54:10.244541	8	2821	5	2	0012-00002647	3515	2017-10-26	503.50	t		VE	17976	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17950	2017-11-06 15:54:26.539238	8	2822	5	2	0012-00002648	4980	2017-10-26	147.00	t		VE	17977	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17951	2017-11-06 15:54:48.549539	8	2823	5	2	0012-00002649	6069	2017-10-26	245.00	t		VE	17978	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17952	2017-11-06 15:55:24.84583	8	2824	5	2	0012-00002650	6090	2017-10-26	329.00	t		VE	17979	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17953	2017-11-06 15:55:47.310058	8	2825	5	2	0012-00002651	3629	2017-10-26	612.50	t		VE	17980	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17955	2017-11-06 15:57:40.476154	8	2827	5	1	0012-00000215	6014	2017-10-26	2039.00	t		VE	17982	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17943	2017-11-06 15:52:15.172616	8	2815	5	2	0012-00002641	784	2017-10-26	6.20	t		VE	17970	0	1	SISTEMAS2-PC	f	3	NS	0.0000
14927	2017-10-26 09:31:18.165362	13	538	5	2	0015-00004094	5653	2017-10-26	77.00	t		VE	14956	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14929	2017-10-26 09:32:09.77253	13	539	5	2	0015-00004095	172	2017-10-26	79.00	t		VE	14958	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
14959	2017-10-26 10:37:47.39141	13	540	5	2	0015-00004096	179	2017-10-26	38.00	t		VE	14988	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15251	2017-10-26 17:21:04.679561	14	1451	5	2	0002-00017633	5700	2017-10-26	76.00	t		VE	15280	0	69	CHEPEN-PC	t	1	NS	0.0000
15288	2017-10-26 17:45:57.871803	14	1452	5	2	0002-00017634	291	2017-10-26	268.00	t		VE	15317	0	69	CHEPEN-PC	t	1	NS	0.0000
22191	2017-11-28 17:51:37.738319	24	1216	5	1	0010-00000457	6313	2017-10-26	17360.00	t		VE	22007	0	5617	CHOTA-PC	t	3	NS	0.0000
22192	2017-11-28 17:52:02.521125	24	1217	5	1	0010-00000458	6334	2017-10-26	2170.00	t		VE	22008	0	5617	CHOTA-PC	t	3	NS	0.0000
22193	2017-11-28 17:52:44.918657	24	1218	5	1	0010-00000459	6313	2017-10-26	18228.00	t		VE	22009	0	5617	CHOTA-PC	t	3	NS	0.0000
22194	2017-11-28 17:53:14.973421	24	1219	5	1	0010-00000460	7109	2017-10-26	108.50	t		VE	22010	0	5617	CHOTA-PC	t	3	NS	0.0000
15686	2017-10-27 15:33:57.411494	10	1008	5	2	0022-00002135	1603	2017-10-27	78.00	t		VE	15715	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15687	2017-10-27 15:35:02.164901	10	1009	5	2	0022-00002136	1384	2017-10-27	561.00	t		VE	15716	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15761	2017-10-27 16:51:53.394626	10	1010	5	2	0022-00002137	1390	2017-10-27	78.00	t		VE	15790	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21111	2017-11-24 18:14:55.123353	10	1160	5	2	0022-00002137	1390	2017-10-27	0.00	t		VE	15790	0	313	NBK-L01-72	t	1	NS	0.0000
15766	2017-10-27 16:53:53.419251	10	1011	5	2	0022-00002138	2827	2017-10-27	210.00	t		VE	15795	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15769	2017-10-27 16:55:43.391941	10	1012	5	2	0022-00002139	3097	2017-10-27	171.00	t		VE	15798	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15485	2017-10-27 10:20:22.805596	10	1006	5	2	0022-00002133	5739	2017-10-27	399.00	t		VE	15514	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15488	2017-10-27 10:21:21.703786	10	1007	5	2	0022-00002134	5337	2017-10-27	348.00	t		VE	15517	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
15739	2017-10-27 16:37:16.11086	15	585	5	2	0021-00003966	90	2017-10-27	1254.00	t		VE	15768	0	87	PACANGUILLA-PC	t	1	NS	0.0000
15747	2017-10-27 16:40:34.497124	15	374	5	2	0006-00000334	5324	2017-10-27	202.50	t		VE	15776	0	87	PACANGUILLA-PC	t	3	NS	0.0000
16029	2017-10-28 10:12:16.917004	27	1	5	1	E001-00000001	2297	2017-10-27	1770.00	t		VE	16058	0	1	SISTEMAS2-PC	t	3	DO	3.2700
15292	2017-10-27 07:25:40.87191	14	1453	5	2	0002-00017635	1742	2017-10-27	170.00	t		VE	15321	0	69	CHEPEN-PC	t	1	NS	0.0000
15720	2017-10-27 16:16:48.903007	14	1463	5	2	0002-00017645	5779	2017-10-27	38.00	t		VE	15749	0	69	CHEPEN-PC	t	1	NS	0.0000
15750	2017-10-27 16:42:07.374466	14	1464	5	2	0002-00017646	1870	2017-10-27	169.00	t		VE	15779	0	69	CHEPEN-PC	t	1	NS	0.0000
15811	2017-10-27 17:32:20.709124	14	1465	5	2	0002-00017647	1961	2017-10-27	264.00	t		VE	15840	0	69	CHEPEN-PC	t	1	NS	0.0000
15293	2017-10-27 07:26:16.576933	14	1454	5	2	0002-00017636	5705	2017-10-27	275.00	t		VE	15322	0	69	CHEPEN-PC	t	1	NS	0.0000
15294	2017-10-27 07:26:37.272968	14	1455	5	2	0002-00017637	5705	2017-10-27	55.00	t		VE	15323	0	69	CHEPEN-PC	t	1	NS	0.0000
15358	2017-10-27 09:06:16.553371	14	1456	5	2	0002-00017638	131	2017-10-27	38.00	t		VE	15387	0	69	CHEPEN-PC	t	1	NS	0.0000
15359	2017-10-27 09:07:00.213657	14	1457	5	2	0002-00017639	123	2017-10-27	400.00	t		VE	15388	0	69	CHEPEN-PC	t	1	NS	0.0000
15434	2017-10-27 09:44:39.724952	14	1458	5	2	0002-00017640	5731	2017-10-27	55.00	t		VE	15463	0	69	CHEPEN-PC	t	1	NS	0.0000
15436	2017-10-27 09:44:57.81335	14	1459	5	2	0002-00017641	2332	2017-10-27	440.00	t		VE	15465	0	69	CHEPEN-PC	t	1	NS	0.0000
15492	2017-10-27 10:22:34.031349	14	1460	5	2	0002-00017642	4009	2017-10-27	212.00	t		VE	15521	0	69	CHEPEN-PC	t	1	NS	0.0000
15494	2017-10-27 10:22:55.751803	14	1461	5	2	0002-00017643	115	2017-10-27	79.00	t		VE	15523	0	69	CHEPEN-PC	t	1	NS	0.0000
15597	2017-10-27 11:35:29.091272	13	547	5	2	0015-00004103	5759	2017-10-27	55.00	t		VE	15626	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15669	2017-10-27 12:50:59.283506	13	548	5	2	0015-00004104	322	2017-10-27	131.00	t		VE	15698	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15805	2017-10-27 17:29:17.251716	13	549	5	2	0015-00004105	5794	2017-10-27	660.00	t		VE	15834	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15808	2017-10-27 17:30:16.499908	13	550	5	2	0015-00004106	5794	2017-10-27	55.00	t		VE	15837	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15290	2017-10-27 06:30:21.277952	13	543	5	2	0015-00004099	1474	2017-10-27	53.00	t		VE	15319	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15291	2017-10-27 07:04:42.994972	13	544	5	2	0015-00004100	1856	2017-10-27	210.00	t		VE	15320	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15315	2017-10-27 08:12:30.828872	13	545	5	2	0015-00004101	3794	2017-10-27	263.00	t		VE	15344	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
15348	2017-10-27 08:55:30.444608	13	546	5	2	0015-00004102	5715	2017-10-27	2783.00	t		VE	15377	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17956	2017-11-06 15:58:01.176185	8	2828	5	2	0012-00002653	5921	2017-10-27	441.00	t		VE	17983	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17957	2017-11-06 15:58:18.085654	8	2829	5	2	0012-00002654	5963	2017-10-27	87.60	t		VE	17984	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17959	2017-11-06 15:58:57.122309	8	2830	5	2	0012-00002655	2704	2017-10-27	746.00	t		VE	17986	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17960	2017-11-06 15:59:23.956821	8	2831	5	2	0012-00002656	5968	2017-10-27	475.80	t		VE	17987	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17962	2017-11-06 15:59:48.452581	8	2832	5	2	0012-00002657	784	2017-10-27	175.20	t		VE	17989	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17963	2017-11-06 16:00:02.44505	8	2833	5	2	0012-00002658	784	2017-10-27	21.90	t		VE	17990	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17964	2017-11-06 16:00:15.31314	8	2834	5	2	0012-00002659	4980	2017-10-27	43.80	t		VE	17991	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17965	2017-11-06 16:00:31.349883	8	2835	5	2	0012-00002660	5968	2017-10-27	73.50	t		VE	17992	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17966	2017-11-06 16:00:49.741253	8	2836	5	2	0012-00002661	5635	2017-10-27	65.70	t		VE	17993	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17967	2017-11-06 16:01:07.084188	8	2837	5	2	0012-00002662	5635	2017-10-27	147.00	t		VE	17994	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17968	2017-11-06 16:01:26.625036	8	2838	5	2	0012-00002663	5921	2017-10-27	245.00	t		VE	17995	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17969	2017-11-06 16:01:43.585518	8	2839	5	1	0012-00000216	6014	2017-10-27	1325.00	t		VE	17996	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17970	2017-11-06 16:02:02.372478	8	2840	5	1	0012-00000217	6142	2017-10-27	1219.00	t		VE	17997	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17971	2017-11-06 16:02:53.371047	8	2841	5	1	0012-00000218	6142	2017-10-27	837.20	t		VE	17998	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15438	2017-10-27 09:49:10.534759	8	1373	5	2	0016-00010385	4959	2017-10-27	345.00	t		VE	15467	0	66	TUCUME-PC	t	1	NS	0.0000
15667	2017-10-27 12:30:43.314041	17	183	5	2	0006-00000176	3930	2017-10-27	176.00	t		VE	15696	0	3588	CPU-L01-71	t	2	NS	0.0000
15668	2017-10-27 12:31:18.343247	17	184	5	2	0006-00000177	3604	2017-10-27	7.00	t		VE	15697	0	3588	CPU-L01-71	t	2	NS	0.0000
15691	2017-10-27 15:46:07.857007	17	185	5	2	0006-00000178	5207	2017-10-27	176.00	t		VE	15720	0	3588	CPU-L01-71	t	2	NS	0.0000
15754	2017-10-27 16:45:44.669144	17	186	5	2	0006-00000179	3842	2017-10-27	264.00	t		VE	15783	0	3588	CPU-L01-71	t	2	NS	0.0000
15364	2017-10-27 09:11:13.403348	17	181	5	2	0006-00000174	5276	2017-10-27	88.00	t		VE	15393	0	3588	CPU-L01-71	t	2	NS	0.0000
15741	2017-10-27 16:37:43.703271	11	593	5	2	0010-00003592	5783	2017-10-27	655.00	t		VE	15770	0	73	ADMIN-PC	t	1	NS	0.0000
15575	2017-10-27 11:18:03.381194	9	1460	5	2	0024-00002229	5757	2017-10-27	57.00	t		VE	15604	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15578	2017-10-27 11:19:17.417551	9	1461	5	2	0024-00002230	5537	2017-10-27	1460.00	t		VE	15607	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15581	2017-10-27 11:19:57.393712	9	1462	5	2	0024-00002231	5537	2017-10-27	285.00	t		VE	15610	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15323	2017-10-27 08:27:55.803521	7	813	5	2	0012-00009583	3722	2017-10-27	285.00	t		VE	15352	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
22195	2017-11-28 17:54:11.890017	24	1220	5	2	0010-00001110	7214	2017-10-27	325.50	t		VE	22011	0	5617	CHOTA-PC	t	3	NS	0.0000
22196	2017-11-28 17:54:48.939048	24	1221	5	2	0010-00001111	7215	2017-10-27	86.80	t		VE	22012	0	5617	CHOTA-PC	t	3	NS	0.0000
22197	2017-11-28 17:55:34.949918	24	1222	5	1	0010-00000461	6313	2017-10-27	34720.00	t		VE	22013	0	5617	CHOTA-PC	t	3	NS	0.0000
22198	2017-11-28 17:56:26.698963	24	1223	5	1	0010-00000462	6735	2017-10-27	3906.00	t		VE	22014	0	5617	CHOTA-PC	t	3	NS	0.0000
15666	2017-10-27 12:24:39.053152	6	483	5	2	0008-00002636	61	2017-10-27	149.50	t		VE	15695	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15670	2017-10-27 14:18:31.326347	6	131	5	2	0003-00000432	5099	2017-10-27	360.00	t		VE	15699	0	205	SLAMBAYEQUE	t	2	NS	0.0000
15322	2017-10-27 08:26:43.3252	6	482	5	2	0008-00002635	3482	2017-10-27	224.00	t		VE	15351	0	205	SLAMBAYEQUE	t	1	NS	0.0000
15595	2017-10-27 11:33:20.826656	5	2414	5	2	0009-00008367	341	2017-10-27	432.00	t		VE	15624	0	4758	EC-PC	t	1	NS	0.0000
15596	2017-10-27 11:33:51.72746	5	2415	5	2	0009-00008368	341	2017-10-27	38.00	t		VE	15625	0	4758	EC-PC	t	1	NS	0.0000
15603	2017-10-27 11:40:11.297536	5	1710	5	2	0002-00001054	341	2017-10-27	93.00	t		VE	15632	0	4758	EC-PC	t	2	NS	0.0000
15665	2017-10-27 12:20:56.654326	5	2416	5	2	0009-00008369	3466	2017-10-27	76.00	t		VE	15694	0	4758	EC-PC	t	1	NS	0.0000
15672	2017-10-27 14:56:17.728717	5	1711	5	2	0002-00001055	5279	2017-10-27	2610.00	t		VE	15701	0	4758	EC-PC	t	2	NS	0.0000
15711	2017-10-27 16:03:04.711705	5	2417	5	1	0009-00002041	358	2017-10-27	557.50	t		VE	15740	0	4758	EC-PC	t	1	NS	0.0000
16501	2017-10-31 09:04:00.780886	5	411	5	2	0001-00000529	5932	2017-10-27	48.00	t		VE	16530	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16504	2017-10-31 09:04:23.713319	5	412	5	2	0001-00000530	5748	2017-10-27	127.00	t		VE	16533	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16506	2017-10-31 09:04:52.737937	5	413	5	2	0001-00000531	3924	2017-10-27	100.00	t		VE	16535	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16509	2017-10-31 09:07:54.97916	5	414	5	2	0001-00000532	5934	2017-10-27	756.80	t		VE	16538	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16511	2017-10-31 09:08:17.506815	5	415	5	2	0001-00000533	1300	2017-10-27	240.00	t		VE	16540	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15746	2017-10-27 16:40:10.166684	5	2418	5	2	0009-00008370	5784	2017-10-27	152.00	t		VE	15775	0	4758	EC-PC	t	1	NS	0.0000
15796	2017-10-27 17:15:19.7813	5	2419	5	2	0009-00008371	5790	2017-10-27	282.00	t		VE	15825	0	4758	EC-PC	t	1	NS	0.0000
15797	2017-10-27 17:16:33.545774	5	2420	5	2	0009-00008372	5791	2017-10-27	380.00	t		VE	15826	0	4758	EC-PC	t	1	NS	0.0000
15798	2017-10-27 17:17:44.788608	5	2421	5	2	0009-00008373	380	2017-10-27	619.50	t		VE	15827	0	4758	EC-PC	t	1	NS	0.0000
15829	2017-10-27 18:04:42.355262	5	1712	5	2	0002-00001056	5066	2017-10-27	93.00	t		VE	15858	0	4758	EC-PC	t	2	NS	0.0000
15831	2017-10-27 18:17:25.098269	5	1713	5	2	0002-00001057	5796	2017-10-27	93.00	t		VE	15860	0	4758	EC-PC	t	2	NS	0.0000
15832	2017-10-27 18:23:56.177475	5	1714	5	2	0002-00001058	5540	2017-10-27	17300.00	t		VE	15861	0	4758	EC-PC	t	2	NS	0.0000
15324	2017-10-27 08:30:17.162606	5	2407	5	2	0009-00008360	5185	2017-10-27	383.50	t		VE	15353	0	4758	EC-PC	t	1	NS	0.0000
15325	2017-10-27 08:30:54.833669	5	2408	5	2	0009-00008361	2563	2017-10-27	266.00	t		VE	15354	0	4758	EC-PC	t	1	NS	0.0000
15463	2017-10-27 10:07:11.116308	5	2409	5	2	0009-00008362	5735	2017-10-27	56.00	t		VE	15492	0	4758	EC-PC	t	1	NS	0.0000
15465	2017-10-27 10:07:40.174476	5	2410	5	2	0009-00008363	1756	2017-10-27	560.00	t		VE	15494	0	4758	EC-PC	t	1	NS	0.0000
15466	2017-10-27 10:08:41.118736	5	2411	5	2	0009-00008364	5737	2017-10-27	112.00	t		VE	15495	0	4758	EC-PC	t	1	NS	0.0000
15516	2017-10-27 10:37:27.482637	5	2412	5	2	0009-00008365	615	2017-10-27	76.00	t		VE	15545	0	4758	EC-PC	t	1	NS	0.0000
15560	2017-10-27 11:02:02.03179	5	2413	5	2	0009-00008366	17	2017-10-27	1310.00	t		VE	15589	0	4758	EC-PC	t	1	NS	0.0000
15579	2017-10-27 11:19:29.308045	5	1709	5	2	0002-00001053	4930	2017-10-27	2610.00	t		VE	15608	0	4758	EC-PC	t	2	NS	0.0000
15684	2017-10-27 15:28:41.871757	18	500	5	1	0004-00000112	5773	2017-10-27	26250.00	t		VE	15713	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
15830	2017-10-27 18:06:51.776681	18	501	5	2	0004-00000350	5795	2017-10-27	2640.00	t		VE	15859	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16106	2017-10-28 11:21:57.511074	6	484	5	2	0008-00002637	4953	2017-10-28	114.00	t		VE	16135	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16112	2017-10-28 11:28:37.537376	6	132	5	2	0003-00000433	5857	2017-10-28	90.00	t		VE	16141	0	205	SLAMBAYEQUE	t	2	NS	0.0000
16211	2017-10-28 13:01:14.729362	6	485	5	2	0008-00002638	63	2017-10-28	76.00	t		VE	16240	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16212	2017-10-28 13:01:54.241553	6	486	5	2	0008-00002639	63	2017-10-28	111.50	t		VE	16241	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22208	2017-11-29 08:03:57.184362	24	1224	5	2	0010-00001112	7196	2017-10-28	108.50	t		VE	22022	0	5617	CHOTA-PC	t	3	NS	0.0000
22209	2017-11-29 08:04:27.167768	24	1225	5	2	0010-00001113	7175	2017-10-28	86.80	t		VE	22023	0	5617	CHOTA-PC	t	3	NS	0.0000
22210	2017-11-29 08:04:55.793991	24	1226	5	2	0010-00001114	7216	2017-10-28	108.50	t		VE	22024	0	5617	CHOTA-PC	t	3	NS	0.0000
22211	2017-11-29 08:05:20.9499	24	1227	5	2	0010-00001115	7065	2017-10-28	260.40	t		VE	22025	0	5617	CHOTA-PC	t	3	NS	0.0000
22212	2017-11-29 08:05:47.871446	24	1228	5	1	0010-00000463	7217	2017-10-28	108.50	t		VE	22026	0	5617	CHOTA-PC	t	3	NS	0.0000
22213	2017-11-29 08:06:11.602079	24	1229	5	1	0010-00000464	7017	2017-10-28	325.50	t		VE	22027	0	5617	CHOTA-PC	t	3	NS	0.0000
16206	2017-10-28 12:42:50.770304	24	1	5	2	0015-00000001	5875	2017-10-28	3480.00	t		VE	16235	0	5617	CHOTA-PC	t	2	NS	0.0000
16213	2017-10-28 13:13:18.498865	24	2	5	2	0015-00000002	5876	2017-10-28	89.00	t		VE	16242	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
17972	2017-11-06 16:03:11.385612	8	2842	5	2	0012-00002664	5525	2017-10-28	65.70	t		VE	17999	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17973	2017-11-06 16:03:28.60795	8	2843	5	2	0012-00002665	5525	2017-10-28	43.80	t		VE	18000	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17974	2017-11-06 16:03:48.767722	8	2844	5	2	0012-00002666	6148	2017-10-28	219.00	t		VE	18001	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17975	2017-11-06 16:04:09.425386	8	2845	5	2	0012-00002667	4980	2017-10-28	79.50	t		VE	18002	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17976	2017-11-06 16:04:23.548967	8	2846	5	2	0012-00002668	4980	2017-10-28	24.50	t		VE	18003	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17977	2017-11-06 16:04:39.414025	8	2847	5	2	0012-00002669	5821	2017-10-28	24.50	t		VE	18004	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17978	2017-11-06 16:04:54.813922	8	2848	5	2	0012-00002670	3289	2017-10-28	185.50	t		VE	18005	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17979	2017-11-06 16:05:15.843098	8	2849	5	2	0012-00002671	3289	2017-10-28	65.70	t		VE	18006	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17980	2017-11-06 16:05:39.409925	8	2850	5	2	0012-00002672	3502	2017-10-28	79.50	t		VE	18007	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17981	2017-11-06 16:05:55.743872	8	2851	5	2	0012-00002673	3502	2017-10-28	65.70	t		VE	18008	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17982	2017-11-06 16:06:10.59566	8	2852	5	2	0012-00002674	5968	2017-10-28	238.50	t		VE	18009	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17983	2017-11-06 16:06:25.956279	8	2853	5	2	0012-00002675	5990	2017-10-28	132.50	t		VE	18010	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17984	2017-11-06 16:06:43.22521	8	2854	5	2	0012-00002676	5823	2017-10-28	109.50	t		VE	18011	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17985	2017-11-06 16:06:57.217152	8	2855	5	2	0012-00002677	3515	2017-10-28	190.40	t		VE	18012	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17986	2017-11-06 16:07:12.157719	8	2856	5	2	0012-00002678	5823	2017-10-28	65.70	t		VE	18013	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17987	2017-11-06 16:07:36.857739	8	2857	5	1	0012-00000219	5493	2017-10-28	1733.50	t		VE	18014	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15945	2017-10-28 09:30:25.031499	8	1374	5	2	0016-00010386	5821	2017-10-28	232.00	t		VE	15974	0	66	TUCUME-PC	t	1	NS	0.0000
15947	2017-10-28 09:31:35.013823	8	1375	5	2	0016-00010387	5525	2017-10-28	116.00	t		VE	15976	0	66	TUCUME-PC	t	1	NS	0.0000
15949	2017-10-28 09:32:41.612303	8	1376	5	2	0016-00010388	3515	2017-10-28	174.00	t		VE	15978	0	66	TUCUME-PC	t	1	NS	0.0000
15953	2017-10-28 09:34:11.561329	8	1377	5	2	0016-00010389	5823	2017-10-28	58.00	t		VE	15982	0	66	TUCUME-PC	t	1	NS	0.0000
16080	2017-10-28 10:51:17.780751	9	1463	5	2	0024-00002232	1931	2017-10-28	4290.00	t		VE	16109	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16512	2017-10-31 09:08:48.077408	5	416	5	2	0001-00000534	1910	2017-10-28	223.00	t		VE	16541	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16513	2017-10-31 09:09:12.71643	5	417	5	2	0001-00000535	5935	2017-10-28	96.00	t		VE	16542	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16515	2017-10-31 09:09:48.43066	5	418	5	2	0001-00000536	357	2017-10-28	273.60	t		VE	16544	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16516	2017-10-31 09:10:14.286331	5	419	5	1	0001-00000514	2554	2017-10-28	25.40	t		VE	16545	0	1	SISTEMAS2-PC	t	3	NS	0.0000
15917	2017-10-28 09:16:18.700214	5	2422	5	2	0009-00008374	5814	2017-10-28	2280.00	t		VE	15946	0	4758	EC-PC	t	1	NS	0.0000
16051	2017-10-28 10:30:25.11528	5	2423	5	2	0009-00008375	2156	2017-10-28	79.50	t		VE	16080	0	4758	EC-PC	t	1	NS	0.0000
16054	2017-10-28 10:31:36.697649	5	2424	5	2	0009-00008376	5848	2017-10-28	170.00	t		VE	16083	0	4758	EC-PC	t	1	NS	0.0000
16057	2017-10-28 10:32:14.663777	5	2425	5	2	0009-00008377	2606	2017-10-28	228.00	t		VE	16086	0	4758	EC-PC	t	1	NS	0.0000
16058	2017-10-28 10:33:01.772939	5	2426	5	2	0009-00008378	342	2017-10-28	940.00	t		VE	16087	0	4758	EC-PC	t	1	NS	0.0000
16059	2017-10-28 10:33:31.378962	5	2427	5	2	0009-00008379	2474	2017-10-28	224.00	t		VE	16088	0	4758	EC-PC	t	1	NS	0.0000
16071	2017-10-28 10:44:17.529934	5	1715	5	2	0002-00001059	5278	2017-10-28	1740.00	t		VE	16100	0	4758	EC-PC	t	2	NS	0.0000
16081	2017-10-28 10:53:07.423943	5	1716	5	2	0002-00001060	5852	2017-10-28	93.00	t		VE	16110	0	4758	EC-PC	t	2	NS	0.0000
16096	2017-10-28 11:06:16.823025	5	1717	5	1	0002-00000134	5853	2017-10-28	8650.00	t		VE	16125	0	4758	EC-PC	t	2	NS	0.0000
16099	2017-10-28 11:07:42.10243	5	1718	5	1	0002-00000135	5854	2017-10-28	8650.00	t		VE	16128	0	4758	EC-PC	t	2	NS	0.0000
16101	2017-10-28 11:11:14.318785	5	1719	5	2	0002-00001061	4930	2017-10-28	2610.00	t		VE	16130	0	4758	EC-PC	t	2	NS	0.0000
16102	2017-10-28 11:12:34.613488	5	1720	5	1	0002-00000136	4049	2017-10-28	1740.00	t		VE	16131	0	4758	EC-PC	t	2	NS	0.0000
16137	2017-10-28 11:46:56.664658	5	2428	5	2	0009-00008380	3525	2017-10-28	336.00	t		VE	16166	0	4758	EC-PC	t	1	NS	0.0000
16138	2017-10-28 11:47:44.912683	5	2429	5	2	0009-00008381	2553	2017-10-28	76.00	t		VE	16167	0	4758	EC-PC	t	1	NS	0.0000
16150	2017-10-28 11:58:22.56293	5	2430	5	2	0009-00008382	5867	2017-10-28	114.00	t		VE	16179	0	4758	EC-PC	t	1	NS	0.0000
16152	2017-10-28 11:59:17.028193	5	2431	5	2	0009-00008383	2498	2017-10-28	658.00	t		VE	16181	0	4758	EC-PC	t	1	NS	0.0000
16153	2017-10-28 11:59:55.308239	5	2432	5	2	0009-00008384	2200	2017-10-28	336.00	t		VE	16182	0	4758	EC-PC	t	1	NS	0.0000
16183	2017-10-28 12:18:09.49573	5	1721	5	2	0002-00001062	2553	2017-10-28	93.00	t		VE	16212	0	4758	EC-PC	t	2	NS	0.0000
16204	2017-10-28 12:38:47.71528	5	1722	5	2	0002-00001063	5867	2017-10-28	8650.00	t		VE	16233	0	4758	EC-PC	t	2	NS	0.0000
16208	2017-10-28 12:44:44.814259	5	2433	5	2	0009-00008385	375	2017-10-28	226.50	t		VE	16237	0	4758	EC-PC	t	1	NS	0.0000
16159	2017-10-28 12:03:06.674502	17	187	5	2	0006-00000180	3632	2017-10-28	88.00	t		VE	16188	0	3588	CPU-L01-71	t	2	NS	0.0000
16161	2017-10-28 12:04:02.56873	17	188	5	2	0006-00000181	3604	2017-10-28	12.80	t		VE	16190	0	3588	CPU-L01-71	t	2	NS	0.0000
16164	2017-10-28 12:05:13.103332	17	189	5	2	0006-00000182	5276	2017-10-28	88.00	t		VE	16193	0	3588	CPU-L01-71	t	2	NS	0.0000
16209	2017-10-28 12:50:38.580418	17	190	5	2	0006-00000183	3930	2017-10-28	616.00	t		VE	16238	0	3588	CPU-L01-71	t	2	NS	0.0000
15993	2017-10-28 09:56:46.187896	13	551	5	2	0015-00004107	5834	2017-10-28	93.00	t		VE	16022	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16041	2017-10-28 10:20:59.557256	13	552	5	2	0015-00004108	5844	2017-10-28	131.00	t		VE	16070	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16403	2017-10-30 17:16:04.088171	18	507	5	1	0004-00000114	3637	2017-10-30	5280.00	t		VE	16432	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16336	2017-10-30 12:05:26.637274	18	504	5	2	0004-00000352	5902	2017-10-30	3344.00	t		VE	16365	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16337	2017-10-30 12:06:34.632195	18	505	5	2	0004-00000353	5903	2017-10-30	1760.00	t		VE	16366	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16338	2017-10-30 12:07:42.499701	18	506	5	2	0004-00000354	5904	2017-10-30	1760.00	t		VE	16367	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16387	2017-10-30 16:48:55.562862	17	195	5	2	0006-00000188	5061	2017-10-30	264.00	t		VE	16416	0	3588	CPU-L01-71	t	2	NS	0.0000
16238	2017-10-30 09:25:28.517525	17	191	5	2	0006-00000184	3604	2017-10-30	58.00	t		VE	16267	0	3588	CPU-L01-71	t	2	NS	0.0000
16240	2017-10-30 09:26:48.807333	17	192	5	2	0006-00000185	3602	2017-10-30	146.00	t		VE	16269	0	3588	CPU-L01-71	t	2	NS	0.0000
16340	2017-10-30 12:18:01.349959	17	193	5	2	0006-00000186	3632	2017-10-30	88.00	t		VE	16369	0	3588	CPU-L01-71	t	2	NS	0.0000
16341	2017-10-30 12:21:43.262662	17	194	5	2	0006-00000187	5207	2017-10-30	88.00	t		VE	16370	0	3588	CPU-L01-71	t	2	NS	0.0000
16375	2017-10-30 16:16:46.333195	15	588	5	2	0021-00003969	583	2017-10-30	7560.00	t		VE	16404	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16377	2017-10-30 16:18:28.279943	15	589	5	2	0021-00003970	109	2017-10-30	421.00	t		VE	16406	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16378	2017-10-30 16:20:02.914442	15	590	5	2	0021-00003971	5906	2017-10-30	655.00	t		VE	16407	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16380	2017-10-30 16:22:00.159984	15	375	5	2	0006-00000335	5324	2017-10-30	157.50	t		VE	16409	0	87	PACANGUILLA-PC	t	3	NS	0.0000
22214	2017-11-29 08:07:29.213686	24	1230	5	1	0010-00000465	6735	2017-10-30	17360.00	t		VE	22028	0	5617	CHOTA-PC	t	3	NS	0.0000
16368	2017-10-30 15:21:04.79656	10	1023	5	2	0022-00002149	5873	2017-10-30	286.00	t		VE	16397	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16383	2017-10-30 16:41:20.633055	10	1024	5	2	0022-00002150	5908	2017-10-30	112.00	t		VE	16412	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16439	2017-10-30 17:51:17.284039	10	1025	5	2	0022-00002151	5917	2017-10-30	5196.00	t		VE	16468	0	3	SISTEMAS2-PC	t	1	NS	0.0000
16467	2017-10-31 08:35:57.120232	10	1026	5	2	0022-00002152	1386	2017-10-30	342.00	t		VE	16496	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16294	2017-10-30 11:24:50.665078	10	1017	5	2	0022-00002143	5210	2017-10-30	462.00	t		VE	16323	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16296	2017-10-30 11:25:32.641612	10	1018	5	2	0022-00002144	1618	2017-10-30	39.00	t		VE	16325	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16297	2017-10-30 11:26:21.843948	10	1019	5	2	0022-00002145	5053	2017-10-30	114.00	t		VE	16326	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16299	2017-10-30 11:27:32.612749	10	1020	5	2	0022-00002146	2061	2017-10-30	324.00	t		VE	16328	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16301	2017-10-30 11:28:45.98987	10	1021	5	2	0022-00002147	2177	2017-10-30	456.00	t		VE	16330	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16339	2017-10-30 12:16:26.52667	10	1022	5	2	0022-00002148	2827	2017-10-30	57.00	t		VE	16368	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16379	2017-10-30 16:21:02.717466	7	817	5	2	0012-00009587	5907	2017-10-30	58.00	t		VE	16408	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16384	2017-10-30 16:41:29.354332	7	818	5	2	0012-00009588	697	2017-10-30	855.00	t		VE	16413	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16275	2017-10-30 10:50:23.896707	7	816	5	2	0012-00009586	5888	2017-10-30	348.00	t		VE	16304	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16362	2017-10-30 12:56:38.741336	5	2440	5	2	0009-00008392	5901	2017-10-30	56.00	t		VE	16391	0	4758	EC-PC	t	1	NS	0.0000
16374	2017-10-30 16:07:04.60065	5	1730	5	2	0002-00001070	4775	2017-10-30	2175.00	t		VE	16403	0	4758	EC-PC	t	2	NS	0.0000
16390	2017-10-30 16:51:29.388425	5	2441	5	2	0009-00008393	5910	2017-10-30	152.00	t		VE	16419	0	4758	EC-PC	t	1	NS	0.0000
16421	2017-10-30 17:35:06.979158	5	2442	5	2	0009-00008394	1237	2017-10-30	190.00	t		VE	16450	0	4758	EC-PC	t	1	NS	0.0000
16446	2017-10-30 18:13:21.887839	5	1731	5	2	0002-00001071	4930	2017-10-30	2610.00	t		VE	16475	0	4758	EC-PC	t	2	NS	0.0000
16447	2017-10-30 18:13:55.749063	5	1732	5	2	0002-00001072	5826	2017-10-30	2610.00	t		VE	16476	0	4758	EC-PC	t	2	NS	0.0000
16518	2017-10-31 09:10:55.768974	5	420	5	2	0001-00000537	5936	2017-10-30	254.00	t		VE	16547	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16519	2017-10-31 09:11:15.504997	5	421	5	2	0001-00000538	5901	2017-10-30	762.00	t		VE	16548	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16525	2017-10-31 09:14:02.120433	5	422	5	2	0001-00000539	5748	2017-10-30	73.50	t		VE	16554	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16216	2017-10-30 08:35:28.217816	5	1723	5	2	0002-00001064	4930	2017-10-30	2610.00	t		VE	16245	0	4758	EC-PC	t	2	NS	0.0000
16218	2017-10-30 08:59:03.274379	5	1724	5	2	0002-00001065	3755	2017-10-30	93.00	t		VE	16247	0	4758	EC-PC	t	2	NS	0.0000
16219	2017-10-30 08:59:57.673545	5	1725	5	2	0002-00001066	5826	2017-10-30	93.00	t		VE	16248	0	4758	EC-PC	t	2	NS	0.0000
16254	2017-10-30 09:44:22.872557	5	2434	5	2	0009-00008386	1435	2017-10-30	1364.00	t		VE	16283	0	4758	EC-PC	t	1	NS	0.0000
16255	2017-10-30 09:45:20.714595	5	2435	5	2	0009-00008387	5885	2017-10-30	224.00	t		VE	16284	0	4758	EC-PC	t	1	NS	0.0000
16262	2017-10-30 10:22:43.18163	5	1726	5	2	0002-00001067	5279	2017-10-30	2610.00	t		VE	16291	0	4758	EC-PC	t	2	NS	0.0000
16291	2017-10-30 11:18:55.037629	5	1727	5	2	0002-00001068	5892	2017-10-30	15570.00	t		VE	16320	0	4758	EC-PC	t	2	NS	0.0000
16293	2017-10-30 11:24:50.573363	5	1728	5	1	0002-00000137	4049	2017-10-30	1730.00	t		VE	16322	0	4758	EC-PC	t	2	NS	0.0000
16303	2017-10-30 11:31:26.140466	5	2436	5	2	0009-00008388	5894	2017-10-30	190.00	t		VE	16332	0	4758	EC-PC	t	1	NS	0.0000
16310	2017-10-30 11:37:13.447948	5	2437	5	2	0009-00008389	5023	2017-10-30	760.00	t		VE	16339	0	4758	EC-PC	t	1	NS	0.0000
16334	2017-10-30 12:03:19.639324	5	2438	5	2	0009-00008390	5899	2017-10-30	560.00	t		VE	16363	0	4758	EC-PC	t	1	NS	0.0000
16335	2017-10-30 12:04:33.583966	5	2439	5	2	0009-00008391	5901	2017-10-30	38.00	t		VE	16364	0	4758	EC-PC	t	1	NS	0.0000
16363	2017-10-30 13:02:57.695528	5	1729	5	2	0002-00001069	4930	2017-10-30	2610.00	t		VE	16392	0	4758	EC-PC	t	2	NS	0.0000
16445	2017-10-30 17:57:55.747743	11	594	5	2	0010-00003593	5918	2017-10-30	1465.00	t		VE	16474	0	73	ADMIN-PC	t	1	NS	0.0000
16371	2017-10-30 15:46:47.43305	14	1480	5	2	0002-00017662	126	2017-10-30	110.00	t		VE	16400	0	69	CHEPEN-PC	t	1	NS	0.0000
16965	2017-11-02 09:46:55.070723	14	1490	5	1	0002-00001306	303	2017-10-30	162.00	t		VE	16992	0	69	CHEPEN-PC	t	1	NS	0.0000
16215	2017-10-30 07:59:43.275814	14	1470	5	2	0002-00017652	230	2017-10-30	340.00	t		VE	16244	0	69	CHEPEN-PC	t	1	NS	0.0000
16370	2017-10-30 15:23:15.728114	6	489	5	2	0008-00002641	4953	2017-10-30	280.00	t		VE	16399	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16367	2017-10-30 15:05:59.830997	14	1479	5	2	0002-00017661	5417	2017-10-30	55.00	t		VE	16396	0	69	CHEPEN-PC	t	1	NS	0.0000
16391	2017-10-30 16:52:30.693817	8	1380	5	2	0016-00010392	5821	2017-10-30	174.00	t		VE	16420	0	66	TUCUME-PC	t	1	NS	0.0000
17988	2017-11-06 16:08:10.94682	8	2858	5	2	0012-00002679	5964	2017-10-30	132.50	t		VE	18015	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17989	2017-11-06 16:08:28.216336	8	2859	5	2	0012-00002680	4770	2017-10-30	328.50	t		VE	18016	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17990	2017-11-06 16:08:41.263467	8	2860	5	2	0012-00002681	5990	2017-10-30	24.50	t		VE	18017	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17991	2017-11-06 16:08:56.817316	8	2861	5	2	0012-00002682	5968	2017-10-30	1095.00	t		VE	18018	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17992	2017-11-06 16:09:13.143964	8	2862	5	2	0012-00002683	5997	2017-10-30	394.20	t		VE	18019	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17993	2017-11-06 16:09:36.808846	8	2863	5	2	0012-00002684	5968	2017-10-30	876.00	t		VE	18020	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17995	2017-11-06 16:16:35.91944	8	2864	5	2	0012-00002685	6149	2017-10-30	95.40	t		VE	18022	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17996	2017-11-06 16:16:49.196163	8	2865	5	2	0012-00002686	3256	2017-10-30	21.90	t		VE	18023	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17997	2017-11-06 16:17:08.073184	8	2866	5	2	0012-00002687	4980	2017-10-30	122.50	t		VE	18024	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17998	2017-11-06 16:17:38.631332	8	2867	5	2	0012-00002688	5990	2017-10-30	685.00	t		VE	18025	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17999	2017-11-06 16:17:56.013135	8	2868	5	2	0012-00002689	3179	2017-10-30	265.00	t		VE	18026	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18000	2017-11-06 16:18:19.371772	8	2869	5	2	0012-00002690	5990	2017-10-30	328.50	t		VE	18027	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18001	2017-11-06 16:18:33.518041	8	2870	5	2	0012-00002691	3294	2017-10-30	21.90	t		VE	18028	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18002	2017-11-06 16:18:51.722576	8	2871	5	2	0012-00002692	3256	2017-10-30	261.80	t		VE	18029	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18004	2017-11-06 16:19:38.256057	8	2873	5	2	0012-00002694	5968	2017-10-30	857.50	t		VE	18031	0	1	SISTEMAS2-PC	t	3	NS	0.0000
16273	2017-10-30 10:48:06.655616	8	1378	5	2	0016-00010390	3154	2017-10-30	116.00	t		VE	16302	0	66	TUCUME-PC	t	1	NS	0.0000
16361	2017-10-30 12:56:37.46051	8	1379	5	2	0016-00010391	3013	2017-10-30	58.00	t		VE	16390	0	66	TUCUME-PC	t	1	NS	0.0000
16396	2017-10-30 17:02:17.140246	13	555	5	2	0015-00004111	200	2017-10-30	77.00	t		VE	16425	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16214	2017-10-30 06:55:00.114959	13	553	5	2	0015-00004109	322	2017-10-30	76.00	t		VE	16243	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16290	2017-10-30 11:07:33.609552	13	554	5	2	0015-00004110	1628	2017-10-30	77.00	t		VE	16319	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18003	2017-11-06 16:19:06.942271	8	2872	5	2	0012-00002693	5968	2017-10-30	6.20	t		VE	18030	0	1	SISTEMAS2-PC	f	3	NS	0.0000
16369	2017-10-30 15:22:19.893637	6	488	5	2	0008-00002640	3404	2017-10-30	243.50	t		VE	16398	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16373	2017-10-30 15:54:29.71093	6	134	5	2	0003-00000435	5099	2017-10-30	270.00	t		VE	16402	0	205	SLAMBAYEQUE	t	2	NS	0.0000
16376	2017-10-30 16:18:05.758992	6	490	5	2	0008-00002642	4894	2017-10-30	117.50	t		VE	16405	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16395	2017-10-30 16:56:46.216398	6	491	5	2	0008-00002643	3482	2017-10-30	318.00	t		VE	16424	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16725	2017-10-31 14:52:14.053744	6	496	5	2	0008-00002647	212	2017-10-31	336.00	t		VE	16754	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16402	2017-10-30 17:15:41.341285	6	135	5	2	0003-00000436	5420	2017-10-30	90.00	t		VE	16431	0	205	SLAMBAYEQUE	t	2	NS	0.0000
16365	2017-10-30 13:30:23.775555	6	133	5	2	0003-00000434	5905	2017-10-30	450.00	t		VE	16394	0	205	SLAMBAYEQUE	t	2	NS	0.0000
16366	2017-10-30 14:42:07.517146	6	487	5	1	0008-00000657	1058	2017-10-30	418.00	t		VE	16395	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16469	2017-10-31 08:36:58.987065	10	1027	5	2	0022-00002153	1031	2017-10-31	399.00	t		VE	16498	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16471	2017-10-31 08:38:11.96209	10	1028	5	2	0022-00002154	5210	2017-10-31	78.00	t		VE	16500	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16684	2017-10-31 11:48:55.358195	10	1029	5	2	0022-00002155	2061	2017-10-31	96.00	t		VE	16713	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16687	2017-10-31 11:50:39.792758	10	1030	5	2	0022-00002156	2177	2017-10-31	171.00	t		VE	16716	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16760	2017-10-31 16:25:31.410035	10	1031	5	2	0022-00002157	3786	2017-10-31	273.00	t		VE	16789	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16803	2017-10-31 16:52:28.12028	10	1032	5	2	0022-00002158	5122	2017-10-31	192.00	t		VE	16832	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16865	2017-10-31 18:01:38.073406	10	1033	5	2	0022-00002159	5999	2017-10-31	1287.00	t		VE	16893	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
16571	2017-10-31 10:10:09.688331	17	196	5	2	0006-00000189	5183	2017-10-31	176.00	t		VE	16600	0	3588	CPU-L01-71	t	2	NS	0.0000
16671	2017-10-31 11:38:17.04072	17	197	5	2	0006-00000190	3632	2017-10-31	176.00	t		VE	16700	0	3588	CPU-L01-71	t	2	NS	0.0000
16722	2017-10-31 13:03:41.723697	7	820	5	2	0012-00009590	697	2017-10-31	195.00	t		VE	16751	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
16533	2017-10-31 09:19:45.989985	18	508	5	2	0004-00000355	5939	2017-10-31	2640.00	t		VE	16562	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16716	2017-10-31 12:23:19.106298	18	509	5	2	0004-00000356	5965	2017-10-31	2640.00	t		VE	16745	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16868	2017-10-31 18:11:40.816335	18	510	5	2	0004-00000357	6000	2017-10-31	9187.50	t		VE	16896	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
16720	2017-10-31 13:02:01.158716	7	819	5	2	0012-00009589	633	2017-10-31	214.00	t		VE	16749	0	633	CPU-FSA-L05-051	f	1	NS	0.0000
16449	2017-10-31 07:55:01.317073	6	492	5	1	0008-00000658	1058	2017-10-31	392.00	t		VE	16478	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16450	2017-10-31 08:01:05.468441	6	493	5	2	0008-00002644	62	2017-10-31	228.00	t		VE	16479	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16542	2017-10-31 09:37:01.872174	6	494	5	2	0008-00002645	1626	2017-10-31	38.00	t		VE	16571	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16723	2017-10-31 13:24:18.252723	6	495	5	2	0008-00002646	4905	2017-10-31	187.50	t		VE	16752	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16724	2017-10-31 13:44:24.283005	6	136	5	2	0003-00000437	1585	2017-10-31	360.00	t		VE	16753	0	205	SLAMBAYEQUE	t	2	NS	0.0000
16726	2017-10-31 15:00:03.805424	6	497	5	2	0008-00002648	208	2017-10-31	560.00	t		VE	16755	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16772	2017-10-31 16:38:29.544851	6	498	5	2	0008-00002649	1051	2017-10-31	38.00	t		VE	16801	0	205	SLAMBAYEQUE	t	1	NS	0.0000
16718	2017-10-31 12:39:53.891222	15	591	5	2	0021-00003972	90	2017-10-31	76.00	t		VE	16747	0	87	PACANGUILLA-PC	t	1	NS	0.0000
16719	2017-10-31 12:44:05.51444	15	592	5	2	0021-00003973	150	2017-10-31	1002.00	t		VE	16748	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22215	2017-11-29 08:09:05.866532	24	1231	5	2	0010-00001116	7182	2017-10-31	108.50	t		VE	22029	0	5617	CHOTA-PC	t	3	NS	0.0000
22218	2017-11-29 08:10:06.798451	24	1234	5	2	0010-00001119	7196	2017-10-31	108.50	t		VE	22032	0	5617	CHOTA-PC	t	3	NS	0.0000
22219	2017-11-29 08:10:29.110951	24	1235	5	1	0010-00000466	6312	2017-10-31	17360.00	t		VE	22033	0	5617	CHOTA-PC	t	3	NS	0.0000
16526	2017-10-31 09:14:27.58696	13	556	5	2	0015-00004112	5937	2017-10-31	158.00	t		VE	16555	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16788	2017-10-31 16:44:56.224238	13	557	5	2	0015-00004113	1599	2017-10-31	76.00	t		VE	16817	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16798	2017-10-31 16:50:00.93199	13	558	5	2	0015-00004114	200	2017-10-31	38.00	t		VE	16827	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16502	2017-10-31 09:04:02.464421	8	1381	5	2	0016-00010393	5933	2017-10-31	58.00	t		VE	16531	0	66	TUCUME-PC	t	1	NS	0.0000
18006	2017-11-06 16:19:54.834321	8	2874	5	2	0012-00002695	3309	2017-10-31	197.10	t		VE	18033	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18007	2017-11-06 16:20:15.613511	8	2875	5	2	0012-00002696	5509	2017-10-31	284.70	t		VE	18034	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18008	2017-11-06 16:20:34.039982	8	2876	5	2	0012-00002697	847	2017-10-31	197.10	t		VE	18035	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18009	2017-11-06 16:20:49.113387	8	2877	5	2	0012-00002698	6029	2017-10-31	43.80	t		VE	18036	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18010	2017-11-06 16:21:08.727804	8	2878	5	2	0012-00002699	6105	2017-10-31	563.50	t		VE	18037	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18011	2017-11-06 16:21:22.162094	8	2879	5	2	0012-00002700	5716	2017-10-31	109.50	t		VE	18038	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18012	2017-11-06 16:21:39.724438	8	2880	5	1	0012-00000220	6142	2017-10-31	1314.00	t		VE	18039	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18013	2017-11-06 16:22:05.249016	8	2881	5	1	0012-00000221	5493	2017-10-31	1720.50	t		VE	18040	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18014	2017-11-06 16:23:28.709605	8	2882	5	1	0012-00000222	6150	2017-10-31	245.00	t		VE	18041	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17219	2017-11-02 16:08:18.778151	5	1764	5	2	0001-00000975	6003	2017-10-31	3720.00	t		VE	17246	0	315	CPU-L01-111	t	2	NS	0.0000
17220	2017-11-02 16:08:50.653394	5	1765	5	2	0001-00000976	6004	2017-10-31	4650.00	t		VE	17247	0	315	CPU-L01-111	t	2	NS	0.0000
17221	2017-11-02 16:09:27.600335	5	1766	5	2	0001-00000977	6005	2017-10-31	2325.00	t		VE	17248	0	315	CPU-L01-111	t	2	NS	0.0000
17222	2017-11-02 16:10:01.298049	5	1767	5	2	0001-00000978	6006	2017-10-31	3720.00	t		VE	17249	0	315	CPU-L01-111	t	2	NS	0.0000
17224	2017-11-02 16:10:28.767677	5	1768	5	2	0001-00000979	6007	2017-10-31	3255.00	t		VE	17251	0	315	CPU-L01-111	t	2	NS	0.0000
16575	2017-10-31 10:12:36.457326	5	2443	5	2	0009-00008395	1205	2017-10-31	228.00	t		VE	16604	0	4758	EC-PC	t	1	NS	0.0000
16577	2017-10-31 10:13:28.05504	5	2444	5	2	0009-00008396	2531	2017-10-31	77.00	t		VE	16606	0	4758	EC-PC	t	1	NS	0.0000
16580	2017-10-31 10:18:47.478159	5	2445	5	2	0009-00008397	558	2017-10-31	397.50	t		VE	16609	0	4758	EC-PC	t	1	NS	0.0000
16582	2017-10-31 10:19:35.105765	5	2446	5	2	0009-00008398	1211	2017-10-31	380.00	t		VE	16611	0	4758	EC-PC	t	1	NS	0.0000
16588	2017-10-31 10:22:56.611147	5	1733	5	2	0002-00001073	4930	2017-10-31	2610.00	t		VE	16617	0	4758	EC-PC	t	2	NS	0.0000
16614	2017-10-31 10:44:36.887842	5	2447	5	2	0009-00008399	1205	2017-10-31	434.00	t		VE	16643	0	4758	EC-PC	t	1	NS	0.0000
16616	2017-10-31 10:45:29.112317	5	2448	5	2	0009-00008400	4420	2017-10-31	1880.00	t		VE	16645	0	4758	EC-PC	t	1	NS	0.0000
16624	2017-10-31 10:54:52.281	5	1734	5	2	0002-00001074	5826	2017-10-31	8650.00	t		VE	16653	0	4758	EC-PC	t	2	NS	0.0000
16626	2017-10-31 11:03:46.287962	5	1735	5	2	0002-00001075	5892	2017-10-31	2610.00	t		VE	16655	0	4758	EC-PC	t	2	NS	0.0000
17238	2017-11-02 16:43:10.390191	8	1382	5	2	0016-00010394	3271	2017-11-02	348.00	t		VE	17265	0	66	TUCUME-PC	t	1	NS	0.0000
17240	2017-11-02 16:48:00.474795	8	1383	5	2	0016-00010395	3271	2017-11-02	58.00	t		VE	17267	0	66	TUCUME-PC	t	1	NS	0.0000
18015	2017-11-06 16:23:59.630572	8	2883	5	2	0012-00002701	3161	2017-11-02	70.30	t		VE	18042	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18016	2017-11-06 16:24:13.441022	8	2884	5	2	0012-00002702	5821	2017-11-02	438.00	t		VE	18043	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18017	2017-11-06 16:24:53.705216	8	2885	5	2	0012-00002703	5990	2017-11-02	147.00	t		VE	18044	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18018	2017-11-06 16:25:07.735393	8	2886	5	2	0012-00002704	3161	2017-11-02	438.00	t		VE	18045	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18019	2017-11-06 16:25:26.909806	8	2887	5	2	0012-00002705	5990	2017-11-02	547.50	t		VE	18046	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18020	2017-11-06 16:26:22.978878	8	2888	5	2	0012-00002706	3161	2017-11-02	2773.60	t		VE	18047	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18021	2017-11-06 16:27:14.184494	8	2889	5	2	0012-00002707	5821	2017-11-02	71.40	t		VE	18048	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18022	2017-11-06 16:27:40.94503	8	2890	5	2	0012-00002708	5751	2017-11-02	68.30	t		VE	18049	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18023	2017-11-06 16:27:58.069313	8	2891	5	2	0012-00002709	5751	2017-11-02	1095.00	t		VE	18050	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18024	2017-11-06 16:28:12.362527	8	2892	5	2	0012-00002710	847	2017-11-02	219.00	t		VE	18051	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18025	2017-11-06 16:28:32.354516	8	2893	5	2	0012-00002711	5821	2017-11-02	49.00	t		VE	18052	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18026	2017-11-06 16:28:53.483708	8	2894	5	2	0012-00002712	5990	2017-11-02	314.60	t		VE	18053	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18027	2017-11-06 16:29:14.294065	8	2895	5	2	0012-00002713	6151	2017-11-02	23.80	t		VE	18054	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18028	2017-11-06 16:29:43.902264	8	2896	5	2	0012-00002714	3161	2017-11-02	604.00	t		VE	18055	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18029	2017-11-06 16:30:01.139556	8	2897	5	2	0012-00002715	5921	2017-11-02	73.50	t		VE	18056	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18030	2017-11-06 16:30:17.989851	8	2898	5	1	0012-00000223	5493	2017-11-02	1708.20	t		VE	18057	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18031	2017-11-06 16:30:34.706157	8	2899	5	1	0012-00000224	6150	2017-11-02	1225.00	t		VE	18058	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17074	2017-11-02 11:37:08.723169	7	821	5	1	0012-00000366	3572	2017-11-02	2850.00	t		VE	17101	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
17172	2017-11-02 15:35:42.923998	14	1494	5	2	0002-00017674	6057	2017-11-02	241.00	t		VE	17199	0	69	CHEPEN-PC	t	1	NS	0.0000
16877	2017-11-02 07:00:26.954536	14	1485	5	2	0002-00017667	119	2017-11-02	568.00	t		VE	16905	0	69	CHEPEN-PC	t	1	NS	0.0000
16951	2017-11-02 09:37:46.535738	14	1486	5	2	0002-00017668	6016	2017-11-02	245.00	t		VE	16979	0	69	CHEPEN-PC	t	1	NS	0.0000
16953	2017-11-02 09:39:15.705193	14	1487	5	2	0002-00017669	6017	2017-11-02	55.00	t		VE	16981	0	69	CHEPEN-PC	t	1	NS	0.0000
16956	2017-11-02 09:40:47.788606	14	1488	5	2	0002-00017670	937	2017-11-02	1216.00	t		VE	16984	0	69	CHEPEN-PC	t	1	NS	0.0000
16958	2017-11-02 09:42:23.874675	14	1489	5	2	0002-00017671	123	2017-11-02	548.00	t		VE	16986	0	69	CHEPEN-PC	t	1	NS	0.0000
16969	2017-11-02 09:48:57.849825	14	1491	5	1	0002-00001307	1128	2017-11-02	1306.00	t		VE	16996	0	69	CHEPEN-PC	t	1	NS	0.0000
17069	2017-11-02 11:33:43.373835	14	1492	5	2	0002-00017672	219	2017-11-02	364.00	t		VE	17096	0	69	CHEPEN-PC	t	1	NS	0.0000
17134	2017-11-02 12:30:31.497072	14	1493	5	2	0002-00017673	228	2017-11-02	110.00	t		VE	17161	0	69	CHEPEN-PC	t	1	NS	0.0000
17214	2017-11-02 16:01:52.445521	9	1472	5	2	0024-00002240	6056	2017-11-02	1692.00	t		VE	17241	0	633	CONTASTAANA-PC	t	1	NS	0.0000
17223	2017-11-02 16:10:20.329949	9	1473	5	2	0024-00002241	633	2017-11-02	52.00	t		VE	17250	0	633	CONTASTAANA-PC	t	1	NS	0.0000
16881	2017-11-02 08:22:49.909883	9	1470	5	2	0024-00002238	633	2017-11-02	57.00	t		VE	16909	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17149	2017-11-02 12:53:14.169913	9	1471	5	2	0024-00002239	6041	2017-11-02	1382.00	t		VE	17176	0	633	CONTASTAANA-PC	t	1	NS	0.0000
17208	2017-11-02 15:59:13.216814	15	595	5	2	0021-00003976	5701	2017-11-02	1020.00	t		VE	17235	0	69	CHEPEN-PC	t	1	NS	0.0000
16993	2017-11-02 10:08:45.8982	15	593	5	2	0021-00003974	5282	2017-11-02	2134.00	t		VE	17020	0	69	CHEPEN-PC	t	1	NS	0.0000
19008	2017-11-16 12:14:05.905071	15	376	5	2	0006-00000336	5324	2017-11-02	317.00	t		VE	19033	0	87	PACANGUILLA-PC	t	3	NS	0.0000
17128	2017-11-02 12:25:59.810203	15	594	5	2	0021-00003975	90	2017-11-02	493.00	t		VE	17155	0	69	CHEPEN-PC	t	1	NS	0.0000
17373	2017-11-03 10:09:23.359872	11	599	5	2	0010-00003596	5091	2017-11-02	172.00	t		VE	17400	0	1	SISTEMAS2-PC	t	1	NS	0.0000
16892	2017-11-02 08:58:02.720894	11	597	5	2	0010-00003595	1774	2017-11-02	1016.00	t		VE	16920	0	73	ADMIN-PC	t	1	NS	0.0000
17054	2017-11-02 11:25:01.754209	11	598	5	1	0010-00001217	129	2017-11-02	1170.00	t		VE	17081	0	73	ADMIN-PC	t	1	NS	0.0000
20458	2017-11-23 13:08:58.864203	23	443	5	2	0008-00003407	6760	2017-11-02	218.00	t		VE	20462	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20459	2017-11-23 13:11:07.494063	23	444	5	2	0008-00003408	6761	2017-11-02	1253.20	t		VE	20463	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20460	2017-11-23 13:11:49.615216	23	445	5	2	0008-00003409	6762	2017-11-02	26.50	t		VE	20464	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20461	2017-11-23 13:12:30.393572	23	446	5	2	0008-00003410	6763	2017-11-02	97.60	t		VE	20465	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20462	2017-11-23 13:13:00.213061	23	447	5	2	0008-00003411	6521	2017-11-02	43.60	t		VE	20466	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20475	2017-11-23 15:40:12.35441	23	448	5	1	0008-00001618	6472	2017-11-23	1198.91	t		VE	20479	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20484	2017-11-23 16:03:50.096758	23	449	5	1	0008-00001619	6472	2017-11-02	788.34	t		VE	20488	0	633	CONTASTAANA-PC	t	3	NS	0.0000
17084	2017-11-02 11:49:36.651304	10	1034	5	2	0022-00002160	2177	2017-11-02	1140.00	t		VE	17111	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17087	2017-11-02 11:50:18.537338	10	1035	5	2	0022-00002161	6039	2017-11-02	228.00	t		VE	17114	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17089	2017-11-02 11:51:03.413223	10	1036	5	2	0022-00002162	6040	2017-11-02	285.00	t		VE	17116	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17093	2017-11-02 11:53:10.120826	10	1037	5	2	0022-00002163	6040	2017-11-02	135.00	t		VE	17120	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17094	2017-11-02 11:54:22.409845	10	1038	5	2	0022-00002164	6040	2017-11-02	57.00	t		VE	17121	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17100	2017-11-02 11:59:43.995952	10	1039	5	1	0022-00000236	3028	2017-11-02	2506.00	t		VE	17127	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17200	2017-11-02 15:55:38.525011	18	511	5	2	0004-00000358	6064	2017-11-02	1760.00	t		VE	17227	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17204	2017-11-02 15:57:23.374477	18	512	5	2	0004-00000359	6065	2017-11-02	1584.00	t		VE	17231	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17225	2017-11-02 16:11:24.372279	13	563	5	2	0015-00004119	5715	2017-11-02	55.00	t		VE	17252	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16878	2017-11-02 07:12:06.407654	13	559	5	2	0015-00004115	5834	2017-11-02	440.00	t		VE	16906	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16879	2017-11-02 07:27:26.238865	13	560	5	2	0015-00004116	5794	2017-11-02	132.00	t		VE	16907	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
16880	2017-11-02 07:35:51.353826	13	561	5	2	0015-00004117	5613	2017-11-02	55.00	t		VE	16908	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17152	2017-11-02 15:14:00.993408	13	562	5	2	0015-00004118	6055	2017-11-02	159.00	t		VE	17179	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17217	2017-11-02 16:05:03.643829	6	500	5	2	0008-00002651	3497	2017-11-02	111.50	t		VE	17244	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17002	2017-11-02 10:33:35.7237	6	499	5	2	0008-00002650	60	2017-11-02	329.00	t		VE	17029	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17150	2017-11-02 15:07:38.904569	6	137	5	2	0003-00000438	5099	2017-11-02	180.00	t		VE	17177	0	205	SLAMBAYEQUE	t	2	NS	0.0000
17239	2017-11-02 16:45:54.385739	5	1769	5	2	0002-00001090	4930	2017-11-02	4325.00	t		VE	17266	0	4758	EC-PC	t	2	NS	0.0000
16890	2017-11-02 08:56:28.207716	5	2452	5	2	0009-00008404	6008	2017-11-02	560.00	t		VE	16918	0	4758	EC-PC	t	1	NS	0.0000
16891	2017-11-02 08:57:58.545699	5	2453	5	2	0009-00008405	4978	2017-11-02	76.00	t		VE	16919	0	4758	EC-PC	t	1	NS	0.0000
16893	2017-11-02 08:59:23.676954	5	2454	5	2	0009-00008406	6008	2017-11-02	688.00	t		VE	16921	0	4758	EC-PC	t	1	NS	0.0000
16894	2017-11-02 09:00:31.126446	5	2455	5	2	0009-00008407	6009	2017-11-02	454.00	t		VE	16922	0	4758	EC-PC	t	1	NS	0.0000
16898	2017-11-02 09:02:32.862284	5	1749	5	2	0002-00001088	4930	2017-11-02	4325.00	t		VE	16926	0	4758	EC-PC	t	2	NS	0.0000
17001	2017-11-02 10:13:07.934823	5	2456	5	2	0009-00008408	5848	2017-11-02	112.00	t		VE	17028	0	4758	EC-PC	t	1	NS	0.0000
17004	2017-11-02 10:36:27.785921	5	2457	5	2	0009-00008409	6027	2017-11-02	152.00	t		VE	17031	0	4758	EC-PC	t	1	NS	0.0000
17056	2017-11-02 11:25:30.923164	5	2458	5	2	0009-00008410	5023	2017-11-02	760.00	t		VE	17083	0	4758	EC-PC	t	1	NS	0.0000
17058	2017-11-02 11:26:36.572544	5	2459	5	1	0009-00002042	2574	2017-11-02	1232.00	t		VE	17085	0	4758	EC-PC	t	1	NS	0.0000
17101	2017-11-02 12:05:28.154671	5	2460	5	1	0009-00002043	6043	2017-11-02	226.00	t		VE	17128	0	4758	EC-PC	t	1	NS	0.0000
21696	2017-11-26 09:49:56.676156	5	2804	5	2	0009-00008411	4962	2017-11-02	0.00	t		VE	17164	0	313	NBK-L01-72	t	1	NS	0.0000
17138	2017-11-02 12:33:37.066541	5	2462	5	2	0009-00008412	362	2017-11-02	56.00	t		VE	17165	0	4758	EC-PC	t	1	NS	0.0000
17144	2017-11-02 12:37:35.340823	5	428	5	2	0001-00000544	6053	2017-11-02	11.20	t		VE	17171	0	4758	EC-PC	t	3	NS	0.0000
17151	2017-11-02 15:10:21.406488	5	1755	5	2	0002-00001089	4930	2017-11-02	8600.00	t		VE	17178	0	4758	EC-PC	t	2	NS	0.0000
17509	2017-11-03 12:37:48.686799	7	822	5	2	0012-00009591	5968	2017-11-03	249.00	t		VE	17536	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
17516	2017-11-03 14:56:24.733132	7	823	5	2	0012-00009592	6096	2017-11-03	1107.00	t		VE	17543	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
20493	2017-11-23 16:17:35.658157	23	458	5	1	0008-00001621	6773	2017-11-03	526.00	t		VE	20497	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20494	2017-11-23 16:18:36.659324	23	459	5	1	0008-00001622	6774	2017-11-03	7.50	t		VE	20498	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20495	2017-11-23 16:19:34.151142	23	460	5	1	0008-00001623	6775	2017-11-03	2440.00	t		VE	20499	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20496	2017-11-23 16:20:44.691021	23	461	5	1	0008-00001624	6772	2017-11-03	244.00	t		VE	20500	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20485	2017-11-23 16:07:41.57709	23	450	5	2	0008-00003412	6765	2017-11-03	96.80	t		VE	20489	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20486	2017-11-23 16:08:34.84437	23	451	5	2	0008-00003413	6766	2017-11-03	109.00	t		VE	20490	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20487	2017-11-23 16:10:07.553725	23	452	5	2	0008-00003414	6767	2017-11-03	794.10	t		VE	20491	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20488	2017-11-23 16:11:39.753418	23	453	5	2	0008-00003415	6768	2017-11-03	196.20	t		VE	20492	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20489	2017-11-23 16:12:22.35023	23	454	5	2	0008-00003416	6769	2017-11-03	43.60	t		VE	20493	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20490	2017-11-23 16:13:10.152444	23	455	5	2	0008-00003417	6770	2017-11-03	52.60	t		VE	20494	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20491	2017-11-23 16:14:07.835752	23	456	5	2	0008-00003418	6771	2017-11-03	73.20	t		VE	20495	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20492	2017-11-23 16:16:16.342503	23	457	5	1	0008-00001620	6772	2017-11-03	97.60	t		VE	20496	0	633	CONTASTAANA-PC	t	3	NS	0.0000
17437	2017-11-03 11:29:22.621386	15	596	5	2	0021-00003977	90	2017-11-03	431.00	t		VE	17464	0	87	PACANGUILLA-PC	t	1	NS	0.0000
17519	2017-11-03 15:45:43.431665	15	597	5	2	0021-00003978	5472	2017-11-03	863.00	t		VE	17546	0	87	PACANGUILLA-PC	t	1	NS	0.0000
17292	2017-11-03 07:27:21.194136	13	564	5	2	0015-00004120	1593	2017-11-03	228.00	t		VE	17319	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17410	2017-11-03 10:58:05.49305	13	565	5	2	0015-00004121	1628	2017-11-03	132.00	t		VE	17437	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17560	2017-11-03 17:34:21.845516	13	566	5	2	0015-00004122	1493	2017-11-03	246.00	t		VE	17587	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18032	2017-11-06 16:30:57.068138	8	2900	5	2	0012-00002716	6019	2017-11-03	284.70	t		VE	18059	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18033	2017-11-06 16:31:12.230171	8	2901	5	2	0012-00002717	4980	2017-11-03	79.50	t		VE	18060	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18034	2017-11-06 16:31:26.809032	8	2902	5	2	0012-00002718	5823	2017-11-03	21.90	t		VE	18061	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18035	2017-11-06 16:31:41.065367	8	2903	5	2	0012-00002719	5754	2017-11-03	547.50	t		VE	18062	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18036	2017-11-06 16:31:55.68075	8	2904	5	2	0012-00002720	6090	2017-11-03	147.00	t		VE	18063	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18037	2017-11-06 16:32:18.265911	8	2905	5	2	0012-00002721	5968	2017-11-03	11.40	t		VE	18064	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18039	2017-11-06 16:32:49.764646	8	2906	5	2	0012-00002722	784	2017-11-03	175.20	t		VE	18066	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18040	2017-11-06 16:33:07.741279	8	2907	5	2	0012-00002723	6153	2017-11-03	5475.00	t		VE	18067	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18041	2017-11-06 16:33:20.155172	8	2908	5	2	0012-00002724	5968	2017-11-03	21.90	t		VE	18068	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18042	2017-11-06 16:33:39.83454	8	2909	5	2	0012-00002725	5968	2017-11-03	659.20	t		VE	18069	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18043	2017-11-06 16:33:53.76507	8	2910	5	2	0012-00002726	847	2017-11-03	219.00	t		VE	18070	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18044	2017-11-06 16:34:14.399791	8	2911	5	2	0012-00002727	5823	2017-11-03	307.20	t		VE	18071	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18045	2017-11-06 16:34:27.610709	8	2912	5	2	0012-00002728	5963	2017-11-03	73.50	t		VE	18072	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18046	2017-11-06 16:34:42.478913	8	2913	5	2	0012-00002729	5668	2017-11-03	714.00	t		VE	18073	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17377	2017-11-03 10:10:40.916943	10	1041	5	2	0022-00002166	2070	2017-11-03	1482.00	t		VE	17404	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17379	2017-11-03 10:11:19.168042	10	1042	5	2	0022-00002167	6083	2017-11-03	285.00	t		VE	17406	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17381	2017-11-03 10:12:28.686432	10	1043	5	2	0022-00002168	2640	2017-11-03	285.00	t		VE	17408	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17442	2017-11-03 11:36:55.574313	10	1044	5	2	0022-00002169	2493	2017-11-03	39.00	t		VE	17469	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17562	2017-11-03 17:57:09.527221	10	1045	5	2	0022-00002170	6083	2017-11-03	285.00	t		VE	17589	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17380	2017-11-03 10:12:22.023159	11	600	5	2	0010-00003597	6084	2017-11-03	1290.00	t		VE	17407	0	73	ADMIN-PC	t	1	NS	0.0000
17397	2017-11-03 10:45:25.600295	6	501	5	2	0008-00002652	62	2017-11-03	132.00	t		VE	17424	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17398	2017-11-03 10:46:50.904901	6	502	5	2	0008-00002653	6086	2017-11-03	849.00	t		VE	17425	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17515	2017-11-03 13:57:15.124305	6	138	5	2	0003-00000439	5388	2017-11-03	360.00	t		VE	17542	0	205	SLAMBAYEQUE	t	2	NS	0.0000
17376	2017-11-03 10:10:14.159451	10	1040	5	2	0022-00002165	2640	2017-11-03	312.00	t		VE	17403	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
17293	2017-11-03 08:02:54.002556	5	2463	5	2	0009-00008413	5885	2017-11-03	168.00	t		VE	17320	0	4758	EC-PC	t	1	NS	0.0000
17362	2017-11-03 09:40:05.971471	5	2464	5	2	0009-00008414	558	2017-11-03	159.00	t		VE	17389	0	4758	EC-PC	t	1	NS	0.0000
17374	2017-11-03 10:09:29.852317	5	2465	5	2	0009-00008415	1435	2017-11-03	826.00	t		VE	17401	0	4758	EC-PC	t	1	NS	0.0000
17385	2017-11-03 10:26:21.480719	5	2466	5	2	0009-00008416	6085	2017-11-03	191.00	t		VE	17412	0	4758	EC-PC	t	1	NS	0.0000
17441	2017-11-03 11:36:51.139764	5	2467	5	1	0009-00002044	1059	2017-11-03	2240.00	t		VE	17468	0	4758	EC-PC	t	1	NS	0.0000
17445	2017-11-03 11:39:10.576865	5	2468	5	1	0009-00002045	358	2017-11-03	4130.00	t		VE	17472	0	4758	EC-PC	t	1	NS	0.0000
17455	2017-11-03 11:50:35.275747	5	429	5	1	0001-00000516	6093	2017-11-03	766.50	t		VE	17482	0	4758	EC-PC	t	3	NS	0.0000
17467	2017-11-03 11:56:38.984757	5	2469	5	2	0009-00008417	6094	2017-11-03	152.00	t		VE	17494	0	4758	EC-PC	t	1	NS	0.0000
17517	2017-11-03 15:00:24.070282	5	2470	5	2	0009-00008418	2569	2017-11-03	56.00	t		VE	17544	0	4758	EC-PC	t	1	NS	0.0000
17520	2017-11-03 15:47:31.810484	5	2471	5	2	0009-00008419	6097	2017-11-03	1680.00	t		VE	17547	0	4758	EC-PC	t	1	NS	0.0000
17521	2017-11-03 15:48:37.306307	5	2472	5	1	0009-00002046	2574	2017-11-03	896.00	t		VE	17548	0	4758	EC-PC	t	1	NS	0.0000
17534	2017-11-03 16:10:17.674412	5	2473	5	2	0009-00008420	2693	2017-11-03	264.00	t		VE	17561	0	4758	EC-PC	t	1	NS	0.0000
17537	2017-11-03 16:16:22.363158	5	1770	5	2	0002-00001091	4930	2017-11-03	1730.00	t		VE	17564	0	4758	EC-PC	t	2	NS	0.0000
17544	2017-11-03 16:24:13.368456	5	1771	5	1	0002-00000138	6099	2017-11-03	60200.00	t		VE	17571	0	4758	EC-PC	t	2	NS	0.0000
17546	2017-11-03 16:27:10.789772	5	1772	5	2	0002-00001092	5066	2017-11-03	180.00	t		VE	17573	0	4758	EC-PC	t	2	NS	0.0000
17555	2017-11-03 16:48:11.915669	5	2474	5	2	0009-00008421	2387	2017-11-03	375.00	t		VE	17582	0	4758	EC-PC	t	1	NS	0.0000
17557	2017-11-03 16:56:06.673195	5	2475	5	2	0009-00008422	6102	2017-11-03	226.50	t		VE	17584	0	4758	EC-PC	t	1	NS	0.0000
17559	2017-11-03 17:10:46.822763	5	1773	5	2	0002-00001093	2387	2017-11-03	2580.00	t		VE	17586	0	4758	EC-PC	t	2	NS	0.0000
17564	2017-11-03 18:06:31.143008	5	1774	5	2	0002-00001094	4984	2017-11-03	3784.00	t		VE	17591	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22220	2017-11-29 08:11:29.539946	24	1236	5	2	0010-00001120	7218	2017-11-03	86.80	t		VE	22034	0	5617	CHOTA-PC	t	3	NS	0.0000
22221	2017-11-29 08:12:13.061646	24	1237	5	2	0010-00001121	6385	2017-11-03	86.80	t		VE	22035	0	5617	CHOTA-PC	t	3	NS	0.0000
22222	2017-11-29 08:13:49.916319	24	1238	5	1	0010-00000467	7017	2017-11-03	325.50	t		VE	22036	0	5617	CHOTA-PC	t	3	NS	0.0000
17294	2017-11-03 08:16:58.755526	14	1495	5	2	0002-00017675	6074	2017-11-03	55.00	t		VE	17321	0	69	CHEPEN-PC	t	1	NS	0.0000
17295	2017-11-03 08:17:25.855238	14	1496	5	2	0002-00017676	5028	2017-11-03	266.00	t		VE	17322	0	69	CHEPEN-PC	t	1	NS	0.0000
17367	2017-11-03 10:03:27.11567	14	1497	5	2	0002-00017677	4432	2017-11-03	114.00	t		VE	17394	0	69	CHEPEN-PC	t	1	NS	0.0000
17368	2017-11-03 10:03:58.439543	14	1498	5	2	0002-00017678	299	2017-11-03	220.00	t		VE	17395	0	69	CHEPEN-PC	t	1	NS	0.0000
17369	2017-11-03 10:04:51.445229	14	1499	5	2	0002-00017679	6082	2017-11-03	616.00	t		VE	17396	0	69	CHEPEN-PC	t	1	NS	0.0000
17396	2017-11-03 10:45:14.258344	14	1500	5	2	0002-00017680	4736	2017-11-03	660.00	t		VE	17423	0	69	CHEPEN-PC	t	1	NS	0.0000
17463	2017-11-03 11:55:07.681853	14	1501	5	2	0002-00017681	2332	2017-11-03	316.00	t		VE	17490	0	69	CHEPEN-PC	t	1	NS	0.0000
17465	2017-11-03 11:55:53.709325	14	1502	5	1	0002-00001308	5351	2017-11-03	166.00	t		VE	17492	0	69	CHEPEN-PC	t	1	NS	0.0000
17528	2017-11-03 16:01:42.915205	14	1503	5	2	0002-00017682	6098	2017-11-03	3340.00	t		VE	17555	0	69	CHEPEN-PC	t	1	NS	0.0000
17529	2017-11-03 16:02:46.487162	14	1504	5	2	0002-00017683	6098	2017-11-03	1133.00	t		VE	17556	0	69	CHEPEN-PC	t	1	NS	0.0000
17540	2017-11-03 16:19:05.827344	14	1505	5	2	0002-00017684	1088	2017-11-03	38.00	t		VE	17567	0	69	CHEPEN-PC	t	1	NS	0.0000
17554	2017-11-03 16:47:52.414615	14	1506	5	2	0002-00017685	258	2017-11-03	1331.00	t		VE	17581	0	69	CHEPEN-PC	t	1	NS	0.0000
17556	2017-11-03 16:48:24.161227	14	1507	5	2	0002-00017686	6101	2017-11-03	550.00	t		VE	17583	0	69	CHEPEN-PC	t	1	NS	0.0000
17486	2017-11-03 12:14:04.440776	18	513	5	1	0004-00000115	3637	2017-11-03	5280.00	t		VE	17513	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17561	2017-11-03 17:44:57.530133	18	514	5	2	0004-00000360	6103	2017-11-03	2112.00	t		VE	17588	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17522	2017-11-03 15:55:01.16516	17	198	5	2	0006-00000191	3604	2017-11-03	93.00	t		VE	17549	0	3588	CPU-L01-71	t	2	NS	0.0000
17523	2017-11-03 15:55:27.61908	17	199	5	2	0006-00000192	3632	2017-11-03	88.00	t		VE	17550	0	3588	CPU-L01-71	t	2	NS	0.0000
17524	2017-11-03 15:55:47.041078	17	200	5	2	0006-00000193	3745	2017-11-03	88.00	t		VE	17551	0	3588	CPU-L01-71	t	2	NS	0.0000
20497	2017-11-23 16:21:57.680851	23	462	5	2	0008-00003419	6776	2017-11-04	218.00	t		VE	20501	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20498	2017-11-23 16:22:52.339711	23	463	5	2	0008-00003420	6777	2017-11-04	43.60	t		VE	20502	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20499	2017-11-23 16:24:04.763978	23	464	5	2	0008-00003421	6760	2017-11-04	575.00	t		VE	20503	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20500	2017-11-23 16:25:04.944297	23	465	5	2	0008-00003422	6778	2017-11-04	87.20	t		VE	20504	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20501	2017-11-23 16:25:51.335763	23	466	5	2	0008-00003423	6763	2017-11-04	195.20	t		VE	20505	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20502	2017-11-23 16:27:07.821501	23	467	5	1	0008-00001625	6779	2017-11-04	462.00	t		VE	20506	0	633	CONTASTAANA-PC	t	3	NS	0.0000
17566	2017-11-04 07:07:52.511752	13	567	5	2	0015-00004123	1474	2017-11-04	55.00	t		VE	17593	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17567	2017-11-04 07:53:00.902658	13	568	5	2	0015-00004124	575	2017-11-04	1199.00	t		VE	17594	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17759	2017-11-04 10:42:39.176345	13	570	5	2	0015-00004126	6107	2017-11-04	440.00	t		VE	17786	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17760	2017-11-04 10:43:30.874105	13	571	5	2	0015-00004127	5715	2017-11-04	2200.00	t		VE	17787	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17761	2017-11-04 10:44:44.414452	13	572	5	2	0015-00004128	5844	2017-11-04	93.00	t		VE	17788	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17762	2017-11-04 10:45:47.247128	13	573	5	2	0015-00004129	5715	2017-11-04	424.00	t		VE	17789	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17763	2017-11-04 10:46:47.382062	13	574	5	2	0015-00004130	1474	2017-11-04	114.00	t		VE	17790	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17766	2017-11-04 11:04:52.979346	13	575	5	2	0015-00004131	1590	2017-11-04	110.00	t		VE	17793	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18049	2017-11-06 16:37:00.34623	8	2916	5	2	0012-00002732	3309	2017-11-04	43.80	t		VE	18076	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18050	2017-11-06 16:37:19.162902	8	2917	5	2	0012-00002733	4770	2017-11-04	438.00	t		VE	18077	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18051	2017-11-06 16:38:03.027981	8	2918	5	2	0012-00002734	5964	2017-11-04	1531.40	t		VE	18078	0	1	SISTEMAS2-PC	t	3	NS	0.0000
17764	2017-11-04 10:58:59.521157	8	1384	5	2	0016-00010396	5823	2017-11-04	58.00	t		VE	17791	0	66	TUCUME-PC	t	1	NS	0.0000
17765	2017-11-04 11:00:19.898162	8	1385	5	2	0016-00010397	3515	2017-11-04	57.00	t		VE	17792	0	66	TUCUME-PC	t	1	NS	0.0000
17594	2017-11-04 08:43:29.112299	13	569	5	2	0015-00004125	6107	2017-11-04	424.00	t		VE	17621	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
17732	2017-11-04 10:29:29.948114	10	1046	5	2	0022-00002171	6083	2017-11-04	228.00	t		VE	17759	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17744	2017-11-04 10:37:48.248526	10	1047	5	2	0022-00002172	6123	2017-11-04	228.00	t		VE	17771	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17749	2017-11-04 10:39:22.065598	10	1048	5	2	0022-00002173	3587	2017-11-04	114.00	t		VE	17776	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17753	2017-11-04 10:40:33.944167	10	1049	5	2	0022-00002174	6125	2017-11-04	114.00	t		VE	17780	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17781	2017-11-04 11:46:08.374759	10	1050	5	2	0022-00002175	778	2017-11-04	117.00	t		VE	17808	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
17568	2017-11-04 08:19:43.997407	15	598	5	2	0021-00003979	89	2017-11-04	1814.00	t		VE	17595	0	87	PACANGUILLA-PC	t	1	NS	0.0000
17778	2017-11-04 11:42:40.950277	15	599	5	2	0021-00003980	90	2017-11-04	234.00	t		VE	17805	0	87	PACANGUILLA-PC	t	1	NS	0.0000
17588	2017-11-04 08:40:28.420152	14	1508	5	2	0002-00017687	1083	2017-11-04	558.00	t		VE	17615	0	69	CHEPEN-PC	t	1	NS	0.0000
17657	2017-11-04 09:37:21.854869	14	1509	5	2	0002-00017688	4009	2017-11-04	241.00	t		VE	17684	0	69	CHEPEN-PC	t	1	NS	0.0000
17709	2017-11-04 10:11:06.576599	14	1510	5	2	0002-00017689	6118	2017-11-04	825.00	t		VE	17736	0	69	CHEPEN-PC	t	1	NS	0.0000
17712	2017-11-04 10:11:45.112794	14	1511	5	1	0002-00001309	3578	2017-11-04	1100.00	t		VE	17739	0	69	CHEPEN-PC	t	1	NS	0.0000
17793	2017-11-04 12:23:54.900535	14	1512	5	2	0002-00017690	1413	2017-11-04	1368.00	t		VE	17820	0	69	CHEPEN-PC	t	1	NS	0.0000
17571	2017-11-04 08:29:11.711264	6	503	5	2	0008-00002654	61	2017-11-04	380.00	t		VE	17598	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17659	2017-11-04 09:40:15.789511	6	504	5	2	0008-00002655	210	2017-11-04	38.00	t		VE	17686	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17724	2017-11-04 10:19:37.604496	6	139	5	2	0003-00000440	5099	2017-11-04	270.00	t		VE	17751	0	205	SLAMBAYEQUE	t	2	NS	0.0000
17799	2017-11-04 12:36:50.271668	6	140	5	2	0003-00000441	5857	2017-11-04	270.00	t		VE	17826	0	205	SLAMBAYEQUE	t	2	NS	0.0000
17816	2017-11-04 13:34:03.729082	6	505	5	1	0008-00000659	1058	2017-11-04	546.00	t		VE	17843	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17652	2017-11-04 09:31:43.968615	5	2476	5	2	0009-00008423	6008	2017-11-04	760.00	t		VE	17679	0	4758	EC-PC	t	1	NS	0.0000
17653	2017-11-04 09:32:32.014316	5	2477	5	2	0009-00008424	6112	2017-11-04	311.00	t		VE	17680	0	4758	EC-PC	t	1	NS	0.0000
17654	2017-11-04 09:33:41.360591	5	2478	5	2	0009-00008425	342	2017-11-04	886.00	t		VE	17681	0	4758	EC-PC	t	1	NS	0.0000
17655	2017-11-04 09:34:14.655047	5	2479	5	2	0009-00008426	6112	2017-11-04	79.50	t		VE	17682	0	4758	EC-PC	t	1	NS	0.0000
17656	2017-11-04 09:35:06.974728	5	2480	5	2	0009-00008427	558	2017-11-04	94.00	t		VE	17683	0	4758	EC-PC	t	1	NS	0.0000
17677	2017-11-04 09:49:13.968172	5	430	5	2	0001-00000545	5748	2017-11-04	127.00	t		VE	17704	0	4758	EC-PC	t	3	NS	0.0000
17691	2017-11-04 10:02:00.692708	5	431	5	2	0001-00000546	6113	2017-11-04	96.00	t		VE	17718	0	4758	EC-PC	t	3	NS	0.0000
17701	2017-11-04 10:08:29.018149	5	2481	5	2	0009-00008428	2560	2017-11-04	56.00	t		VE	17728	0	4758	EC-PC	t	1	NS	0.0000
17706	2017-11-04 10:10:24.231334	5	2482	5	2	0009-00008429	1435	2017-11-04	660.00	t		VE	17733	0	4758	EC-PC	t	1	NS	0.0000
17711	2017-11-04 10:11:33.632926	5	2483	5	2	0009-00008430	6119	2017-11-04	394.00	t		VE	17738	0	4758	EC-PC	t	1	NS	0.0000
17734	2017-11-04 10:29:41.953285	5	1776	5	2	0002-00001096	4930	2017-11-04	2580.00	t		VE	17761	0	4758	EC-PC	t	2	NS	0.0000
17736	2017-11-04 10:30:27.502309	5	1777	5	2	0002-00001097	5278	2017-11-04	1720.00	t		VE	17763	0	4758	EC-PC	t	2	NS	0.0000
17740	2017-11-04 10:31:39.303889	5	1778	5	1	0002-00000139	4048	2017-11-04	1720.00	t		VE	17767	0	4758	EC-PC	t	2	NS	0.0000
17767	2017-11-04 11:33:31.659487	5	1779	5	2	0002-00001098	6126	2017-11-04	90.00	t		VE	17794	0	4758	EC-PC	t	2	NS	0.0000
17768	2017-11-04 11:34:01.713027	5	1780	5	2	0002-00001099	4775	2017-11-04	2150.00	t		VE	17795	0	4758	EC-PC	t	2	NS	0.0000
17769	2017-11-04 11:36:34.707677	5	1781	5	2	0002-00001100	6127	2017-11-04	440.00	t		VE	17796	0	4758	EC-PC	t	2	NS	0.0000
17771	2017-11-04 11:39:53.129216	5	1782	5	2	0002-00001101	1910	2017-11-04	90.00	t		VE	17798	0	4758	EC-PC	t	2	NS	0.0000
17774	2017-11-04 11:41:16.103164	5	2484	5	2	0009-00008431	6128	2017-11-04	280.00	t		VE	17801	0	4758	EC-PC	t	1	NS	0.0000
17776	2017-11-04 11:42:09.429527	5	2485	5	2	0009-00008432	6129	2017-11-04	114.00	t		VE	17803	0	4758	EC-PC	t	1	NS	0.0000
17780	2017-11-04 11:44:17.646251	5	2486	5	2	0009-00008433	5291	2017-11-04	377.00	t		VE	17807	0	4758	EC-PC	t	1	NS	0.0000
17791	2017-11-04 12:10:44.600265	5	2487	5	2	0009-00008434	5186	2017-11-04	244.00	t		VE	17818	0	4758	EC-PC	t	1	NS	0.0000
17792	2017-11-04 12:13:47.920669	5	2488	5	2	0009-00008435	4978	2017-11-04	224.00	t		VE	17819	0	4758	EC-PC	t	1	NS	0.0000
17794	2017-11-04 12:24:24.368102	5	1783	5	2	0002-00001102	4930	2017-11-04	3010.00	t		VE	17821	0	4758	EC-PC	t	2	NS	0.0000
17796	2017-11-04 12:25:29.732038	5	1784	5	2	0002-00001103	4930	2017-11-04	860.00	t		VE	17823	0	4758	EC-PC	t	2	NS	0.0000
17803	2017-11-04 12:43:12.160254	5	432	5	2	0001-00000547	6131	2017-11-04	350.00	t		VE	17830	0	4758	EC-PC	t	3	NS	0.0000
17804	2017-11-04 12:44:09.39325	5	433	5	2	0001-00000548	1910	2017-11-04	207.40	t		VE	17831	0	4758	EC-PC	t	3	NS	0.0000
17805	2017-11-04 12:44:44.767085	5	434	5	2	0001-00000549	6129	2017-11-04	203.20	t		VE	17832	0	4758	EC-PC	t	3	NS	0.0000
17806	2017-11-04 12:45:24.648807	5	435	5	2	0001-00000550	6132	2017-11-04	240.00	t		VE	17833	0	4758	EC-PC	t	3	NS	0.0000
17807	2017-11-04 12:46:20.882012	5	436	5	2	0001-00000551	6131	2017-11-04	59.00	t		VE	17834	0	4758	EC-PC	t	3	NS	0.0000
17808	2017-11-04 12:46:57.55791	5	437	5	2	0001-00000552	13	2017-11-04	381.00	t		VE	17835	0	4758	EC-PC	t	3	NS	0.0000
17810	2017-11-04 12:53:53.657247	5	1785	5	2	0002-00001104	6127	2017-11-04	860.00	t		VE	17837	0	4758	EC-PC	t	2	NS	0.0000
17809	2017-11-04 12:50:31.141239	11	601	5	2	0010-00003598	5020	2017-11-04	263.00	t		VE	17836	0	73	ADMIN-PC	t	1	NS	0.0000
18064	2017-11-06 16:48:05.74114	18	515	5	2	0004-00000361	6154	2017-11-06	265.50	t		VE	18091	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18079	2017-11-06 17:39:41.038503	18	516	5	1	0004-00000116	3637	2017-11-06	7698.50	t		VE	18106	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
17841	2017-11-06 11:55:32.461328	6	509	5	2	0008-00002659	6086	2017-11-06	302.00	t		VE	17868	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17842	2017-11-06 11:58:01.038332	6	510	5	2	0008-00002660	6086	2017-11-06	56.00	t		VE	17869	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17853	2017-11-06 12:33:28.324508	6	511	5	2	0008-00002661	6135	2017-11-06	152.00	t		VE	17880	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17925	2017-11-06 14:03:10.550843	6	512	5	1	0008-00000660	2497	2017-11-06	1342.00	t		VE	17952	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17926	2017-11-06 14:08:00.67655	6	513	5	2	0008-00002662	629	2017-11-06	159.00	t		VE	17953	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17927	2017-11-06 14:48:45.363973	6	514	5	2	0008-00002663	5673	2017-11-06	94.00	t		VE	17954	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17928	2017-11-06 14:49:19.368048	6	515	5	2	0008-00002664	5277	2017-11-06	38.00	t		VE	17955	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18062	2017-11-06 16:44:02.485687	6	516	5	2	0008-00002665	211	2017-11-06	280.00	t		VE	18089	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17818	2017-11-06 07:41:28.462332	6	506	5	2	0008-00002656	206	2017-11-06	38.00	t		VE	17845	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17830	2017-11-06 10:08:04.380853	6	507	5	2	0008-00002657	5114	2017-11-06	280.00	t		VE	17857	0	205	SLAMBAYEQUE	t	1	NS	0.0000
17836	2017-11-06 10:55:15.83547	6	508	5	2	0008-00002658	60	2017-11-06	152.00	t		VE	17863	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18080	2017-11-06 17:43:47.46202	11	602	5	2	0010-00003599	6159	2017-11-06	1189.00	t		VE	18107	0	73	ADMIN-PC	t	1	NS	0.0000
18081	2017-11-06 17:47:28.5648	11	603	5	2	0010-00003600	79	2017-11-06	538.00	t		VE	18108	0	73	ADMIN-PC	t	1	NS	0.0000
17819	2017-11-06 08:51:53.571517	5	2489	5	1	0009-00002047	1100	2017-11-06	560.00	t		VE	17846	0	4758	EC-PC	t	1	NS	0.0000
17838	2017-11-06 11:43:56.917795	5	1791	5	2	0002-00001110	4930	2017-11-06	860.00	t		VE	17865	0	4758	EC-PC	t	2	NS	0.0000
17839	2017-11-06 11:44:53.638318	5	1792	5	2	0002-00001111	4775	2017-11-06	2150.00	t		VE	17866	0	4758	EC-PC	t	2	NS	0.0000
17840	2017-11-06 11:52:04.181226	5	1793	5	2	0002-00001112	6134	2017-11-06	1720.00	t		VE	17867	0	4758	EC-PC	t	2	NS	0.0000
17858	2017-11-06 12:35:10.259819	5	2495	5	2	0009-00008441	4420	2017-11-06	1120.00	t		VE	17885	0	4758	EC-PC	t	1	NS	0.0000
17860	2017-11-06 12:36:05.203941	5	2496	5	2	0009-00008442	1265	2017-11-06	188.00	t		VE	17887	0	4758	EC-PC	t	1	NS	0.0000
17862	2017-11-06 12:37:18.821446	5	2497	5	2	0009-00008443	6136	2017-11-06	1272.00	t		VE	17889	0	4758	EC-PC	t	1	NS	0.0000
17867	2017-11-06 12:38:44.433653	5	2498	5	2	0009-00008444	6137	2017-11-06	94.00	t		VE	17894	0	4758	EC-PC	t	1	NS	0.0000
17872	2017-11-06 12:40:29.316989	5	2499	5	2	0009-00008445	2202	2017-11-06	159.00	t		VE	17899	0	4758	EC-PC	t	1	NS	0.0000
17875	2017-11-06 12:41:34.201181	5	2500	5	2	0009-00008446	6136	2017-11-06	79.50	t		VE	17902	0	4758	EC-PC	t	1	NS	0.0000
17890	2017-11-06 12:48:20.411231	5	2501	5	2	0009-00008447	342	2017-11-06	1057.50	t		VE	17917	0	4758	EC-PC	t	1	NS	0.0000
17900	2017-11-06 12:51:07.017487	5	2502	5	2	0009-00008448	1488	2017-11-06	154.00	t		VE	17927	0	4758	EC-PC	t	1	NS	0.0000
17929	2017-11-06 15:11:01.620989	5	2503	5	2	0009-00008449	1205	2017-11-06	662.00	t		VE	17956	0	4758	EC-PC	t	1	NS	0.0000
17930	2017-11-06 15:20:22.7642	5	1794	5	2	0002-00001113	4776	2017-11-06	9350.00	t		VE	17957	0	4758	EC-PC	t	2	NS	0.0000
17931	2017-11-06 15:43:34.717475	5	2504	5	2	0009-00008450	2609	2017-11-06	688.00	t		VE	17958	0	4758	EC-PC	t	1	NS	0.0000
17958	2017-11-06 15:58:28.4788	5	1795	5	2	0002-00001114	3545	2017-11-06	90.00	t		VE	17985	0	4758	EC-PC	t	2	NS	0.0000
17961	2017-11-06 15:59:44.198381	5	1796	5	2	0002-00001115	5066	2017-11-06	90.00	t		VE	17988	0	4758	EC-PC	t	2	NS	0.0000
18038	2017-11-06 16:32:39.157052	5	2505	5	2	0009-00008451	6152	2017-11-06	305.00	t		VE	18065	0	4758	EC-PC	t	1	NS	0.0000
18068	2017-11-06 17:17:38.638106	5	1797	5	2	0002-00001116	4776	2017-11-06	12750.00	t		VE	18095	0	4758	EC-PC	t	2	NS	0.0000
18069	2017-11-06 17:19:02.872834	5	2506	5	2	0009-00008452	380	2017-11-06	619.50	t		VE	18096	0	4758	EC-PC	t	1	NS	0.0000
18071	2017-11-06 17:20:42.747665	5	2507	5	2	0009-00008453	6157	2017-11-06	112.00	t		VE	18098	0	4758	EC-PC	t	1	NS	0.0000
18073	2017-11-06 17:22:12.129837	5	2508	5	2	0009-00008454	1196	2017-11-06	132.00	t		VE	18100	0	4758	EC-PC	t	1	NS	0.0000
18075	2017-11-06 17:23:11.609725	5	2509	5	2	0009-00008455	1196	2017-11-06	56.00	t		VE	18102	0	4758	EC-PC	t	1	NS	0.0000
18076	2017-11-06 17:24:16.16402	5	2510	5	2	0009-00008456	2221	2017-11-06	56.00	t		VE	18103	0	4758	EC-PC	t	1	NS	0.0000
18077	2017-11-06 17:25:31.412211	5	2511	5	2	0009-00008457	6157	2017-11-06	150.00	t		VE	18104	0	4758	EC-PC	t	1	NS	0.0000
18088	2017-11-07 08:12:38.846162	10	1051	5	2	0022-00002176	2177	2017-11-06	1083.00	t		VE	18115	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18090	2017-11-07 08:13:09.064058	10	1052	5	2	0022-00002177	2463	2017-11-06	798.00	t		VE	18117	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18091	2017-11-07 08:13:38.352628	10	1053	5	2	0022-00002178	2177	2017-11-06	4560.00	t		VE	18118	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18092	2017-11-07 08:15:05.482554	10	1054	5	2	0022-00002179	6160	2017-11-06	135.00	t		VE	18119	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18093	2017-11-07 08:16:39.039539	10	1055	5	2	0022-00002180	6161	2017-11-06	249.00	t		VE	18120	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18094	2017-11-07 08:17:13.784228	10	1056	5	2	0022-00002181	3254	2017-11-06	117.00	t		VE	18121	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18095	2017-11-07 08:18:28.672912	10	1057	5	2	0022-00002182	6162	2017-11-06	153.00	t		VE	18122	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18096	2017-11-07 08:19:48.861698	10	1058	5	2	0022-00002183	3780	2017-11-06	1206.00	t		VE	18123	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18097	2017-11-07 08:20:47.802294	10	1059	5	2	0022-00002184	2437	2017-11-06	153.00	t		VE	18124	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18098	2017-11-07 08:21:23.408455	10	1060	5	2	0022-00002185	6083	2017-11-06	114.00	t		VE	18125	0	1	SISTEMAS2-PC	t	1	NS	0.0000
17936	2017-11-06 15:48:18.349094	24	3	5	2	0015-00000003	5875	2017-11-06	89.00	t		VE	17963	0	5617	CHOTA-PC	t	2	NS	0.0000
22223	2017-11-29 08:16:15.923118	24	1239	5	2	0010-00001122	6167	2017-11-06	651.00	t		VE	22037	0	5617	CHOTA-PC	t	3	NS	0.0000
22224	2017-11-29 08:16:57.300917	24	1240	5	2	0010-00001123	7196	2017-11-06	108.50	t		VE	22038	0	5617	CHOTA-PC	t	3	NS	0.0000
22225	2017-11-29 08:17:20.740558	24	1241	5	2	0010-00001124	7196	2017-11-06	108.50	t		VE	22039	0	5617	CHOTA-PC	t	3	NS	0.0000
22226	2017-11-29 08:18:15.299501	24	1242	5	1	0010-00000468	7017	2017-11-06	325.50	t		VE	22040	0	5617	CHOTA-PC	t	3	NS	0.0000
22227	2017-11-29 08:18:42.103843	24	1243	5	1	0010-00000469	6312	2017-11-06	17360.00	t		VE	22041	0	5617	CHOTA-PC	t	3	NS	0.0000
18005	2017-11-06 16:19:53.521036	8	1387	5	2	0016-00010399	2865	2017-11-06	97.00	t		VE	18032	0	66	TUCUME-PC	t	1	NS	0.0000
17837	2017-11-06 11:12:13.779126	8	1386	5	2	0016-00010398	3047	2017-11-06	486.00	t		VE	17864	0	66	TUCUME-PC	t	1	NS	0.0000
18052	2017-11-06 16:38:37.831792	8	2919	5	2	0012-00002735	5997	2017-11-06	30.00	t		VE	18079	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18053	2017-11-06 16:39:07.189612	8	2920	5	2	0012-00002736	6015	2017-11-06	621.80	t		VE	18080	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18054	2017-11-06 16:39:28.459462	8	2921	5	2	0012-00002737	784	2017-11-06	147.00	t		VE	18081	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18055	2017-11-06 16:39:44.585261	8	2922	5	2	0012-00002738	3289	2017-11-06	1086.50	t		VE	18082	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18056	2017-11-06 16:40:01.712882	8	2923	5	2	0012-00002739	2953	2017-11-06	245.00	t		VE	18083	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18057	2017-11-06 16:40:21.977275	8	2924	5	2	0012-00002740	5509	2017-11-06	1225.00	t		VE	18084	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18058	2017-11-06 16:40:36.437505	8	2925	5	2	0012-00002741	3289	2017-11-06	255.00	t		VE	18085	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18059	2017-11-06 16:40:51.06598	8	2926	5	2	0012-00002742	2953	2017-11-06	1030.00	t		VE	18086	0	1	SISTEMAS2-PC	t	3	NS	0.0000
18108	2017-11-07 09:01:36.732676	14	1530	5	1	0002-00001313	3578	2017-11-07	1100.00	t		VE	18135	0	69	CHEPEN-PC	t	1	NS	0.0000
20507	2017-11-23 16:45:54.248593	23	472	5	2	0008-00003428	6782	2017-11-06	6.00	t		VE	20511	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20508	2017-11-23 16:50:13.851982	23	473	5	1	0008-00001626	5612	2017-11-06	4926.66	t		VE	20514	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20531	2017-11-23 17:40:20.736338	23	474	5	1	0008-00001627	5612	2017-11-06	5677.97	t		VE	20533	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20532	2017-11-23 17:46:37.127853	23	475	5	1	0008-00001628	5612	2017-11-06	2667.15	t		VE	20534	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20533	2017-11-23 17:49:18.774783	23	476	5	1	0008-00001629	5612	2017-11-06	1374.67	t		VE	20535	0	633	CONTASTAANA-PC	t	3	NS	0.0000
17817	2017-11-06 07:02:36.565576	13	576	5	2	0015-00004132	6055	2017-11-06	91.00	t		VE	17844	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17824	2017-11-06 09:45:21.402372	13	577	5	2	0015-00004133	1628	2017-11-06	170.00	t		VE	17851	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17825	2017-11-06 09:47:09.392411	13	578	5	2	0015-00004134	6133	2017-11-06	93.00	t		VE	17852	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
17994	2017-11-06 16:15:05.361387	14	1519	5	2	0002-00017697	1082	2017-11-06	165.00	t		VE	18021	0	69	CHEPEN-PC	t	1	NS	0.0000
18063	2017-11-06 16:47:07.076923	14	1520	5	2	0002-00017698	1462	2017-11-06	429.00	t		VE	18090	0	69	CHEPEN-PC	t	1	NS	0.0000
18065	2017-11-06 16:48:13.728276	14	1521	5	2	0002-00017699	1462	2017-11-06	55.00	t		VE	18092	0	69	CHEPEN-PC	t	1	NS	0.0000
18066	2017-11-06 17:15:47.063743	14	1522	5	2	0002-00017700	5700	2017-11-06	93.00	t		VE	18093	0	69	CHEPEN-PC	t	1	NS	0.0000
18067	2017-11-06 17:17:25.342547	14	1523	5	2	0002-00017701	6155	2017-11-06	131.00	t		VE	18094	0	69	CHEPEN-PC	t	1	NS	0.0000
18070	2017-11-06 17:19:52.864323	14	1524	5	2	0002-00017702	6156	2017-11-06	262.00	t		VE	18097	0	69	CHEPEN-PC	t	1	NS	0.0000
18072	2017-11-06 17:21:08.536175	14	1525	5	1	0002-00001310	3578	2017-11-06	1100.00	t		VE	18099	0	69	CHEPEN-PC	t	1	NS	0.0000
18074	2017-11-06 17:23:04.122145	14	1526	5	1	0002-00001311	2406	2017-11-06	516.00	t		VE	18101	0	69	CHEPEN-PC	t	1	NS	0.0000
18078	2017-11-06 17:36:34.978222	14	1527	5	1	0002-00001312	6158	2017-11-06	1320.00	t		VE	18105	0	69	CHEPEN-PC	t	1	NS	0.0000
17935	2017-11-06 15:47:13.792523	17	202	5	2	0006-00000195	3604	2017-11-06	145.00	t		VE	17962	0	3588	CPU-L01-71	t	2	NS	0.0000
17823	2017-11-06 09:23:11.879055	17	201	5	2	0006-00000194	3605	2017-11-06	87.00	t		VE	17850	0	3588	CPU-L01-71	t	2	NS	0.0000
17855	2017-11-06 12:34:06.476666	15	601	5	2	0021-00003982	109	2017-11-06	1135.00	t		VE	17882	0	87	PACANGUILLA-PC	t	1	NS	0.0000
17829	2017-11-06 09:57:21.249861	15	600	5	2	0021-00003981	5703	2017-11-06	680.00	t		VE	17856	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18087	2017-11-07 08:06:07.726148	14	1529	5	2	0002-00017704	1868	2017-11-07	262.00	t		VE	18114	0	69	CHEPEN-PC	t	1	NS	0.0000
18129	2017-11-07 12:04:48.23998	14	1531	5	2	0002-00017705	1089	2017-11-07	235.00	t		VE	18156	0	69	CHEPEN-PC	t	1	NS	0.0000
18130	2017-11-07 12:07:02.594469	14	1532	5	2	0002-00017706	934	2017-11-07	153.00	t		VE	18157	0	69	CHEPEN-PC	t	1	NS	0.0000
18151	2017-11-07 15:27:49.568941	14	1533	5	2	0002-00017707	6172	2017-11-07	3410.00	t		VE	18178	0	69	CHEPEN-PC	t	1	NS	0.0000
18152	2017-11-07 15:28:23.491174	14	1534	5	2	0002-00017708	6172	2017-11-07	370.00	t		VE	18179	0	69	CHEPEN-PC	t	1	NS	0.0000
18153	2017-11-07 15:29:00.302932	14	1535	5	2	0002-00017709	299	2017-11-07	790.00	t		VE	18180	0	69	CHEPEN-PC	t	1	NS	0.0000
20540	2017-11-23 18:12:03.007203	23	477	5	2	0008-00003429	6793	2017-11-07	218.00	t		VE	20539	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20541	2017-11-23 18:12:39.479532	23	478	5	2	0008-00003430	6777	2017-11-07	43.60	t		VE	20540	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20542	2017-11-23 18:13:31.186432	23	479	5	2	0008-00003431	6794	2017-11-07	87.20	t		VE	20541	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20543	2017-11-23 18:14:58.295544	23	480	5	2	0008-00003432	6761	2017-11-07	286.90	t		VE	20542	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20544	2017-11-23 18:16:39.764988	23	481	5	2	0008-00003433	6795	2017-11-07	13.60	t		VE	20543	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20545	2017-11-23 18:17:05.60483	23	482	5	2	0008-00003434	6796	2017-11-07	13.00	t		VE	20544	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20546	2017-11-23 18:17:45.10976	23	483	5	2	0008-00003435	6797	2017-11-07	43.60	t		VE	20545	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20547	2017-11-23 18:18:23.885914	23	484	5	1	0008-00001630	6798	2017-11-07	2440.00	t		VE	20546	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20548	2017-11-23 18:20:32.764147	23	485	5	1	0008-00001631	6799	2017-11-07	3759.20	t		VE	20547	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18085	2017-11-07 07:57:44.821065	6	517	5	2	0008-00002666	1661	2017-11-07	884.00	t		VE	18112	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18113	2017-11-07 10:31:58.800587	6	518	5	2	0008-00002667	1051	2017-11-07	111.50	t		VE	18140	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18118	2017-11-07 11:12:32.025319	6	519	5	1	0008-00000661	1060	2017-11-07	1362.50	t		VE	18145	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18127	2017-11-07 11:53:23.451835	6	520	5	2	0008-00002668	207	2017-11-07	159.00	t		VE	18154	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18131	2017-11-07 12:10:09.305761	6	521	5	2	0008-00002669	212	2017-11-07	154.00	t		VE	18158	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18136	2017-11-07 12:39:52.999843	6	522	5	2	0008-00002670	61	2017-11-07	58.00	t		VE	18163	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18159	2017-11-07 16:01:40.873746	6	141	5	2	0003-00000442	1693	2017-11-07	89.00	t		VE	18186	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18117	2017-11-07 11:09:03.882104	24	4	5	2	0015-00000004	6167	2017-11-07	435.00	t		VE	18144	0	5617	CHOTA-PC	t	2	NS	0.0000
18167	2017-11-07 18:03:03.388214	24	5	5	2	0015-00000005	5876	2017-11-07	174.00	t		VE	18194	0	5617	CHOTA-PC	t	2	NS	0.0000
18102	2017-11-07 08:24:50.891241	5	2512	5	2	0009-00008458	37	2017-11-07	665.00	t		VE	18129	0	4758	EC-PC	t	1	NS	0.0000
18141	2017-11-07 13:17:05.787152	5	2523	5	2	0009-00008468	6171	2017-11-07	77.00	t		VE	18168	0	4758	EC-PC	t	1	NS	0.0000
18132	2017-11-07 12:13:37.937676	5	2518	5	2	0009-00008463	6168	2017-11-07	907.00	t		VE	18159	0	4758	EC-PC	f	1	NS	0.0000
18103	2017-11-07 08:25:52.977841	5	2513	5	1	0009-00002048	358	2017-11-07	1900.00	t		VE	18130	0	4758	EC-PC	t	1	NS	0.0000
18104	2017-11-07 08:46:28.419166	5	2514	5	2	0009-00008459	1714	2017-11-07	835.00	t		VE	18131	0	4758	EC-PC	t	1	NS	0.0000
18105	2017-11-07 08:47:26.602609	5	439	5	2	0001-00000554	37	2017-11-07	330.20	t		VE	18132	0	4758	EC-PC	t	3	NS	0.0000
18107	2017-11-07 08:55:37.910864	5	1798	5	2	0002-00001117	3779	2017-11-07	90.00	t		VE	18134	0	4758	EC-PC	t	2	NS	0.0000
18109	2017-11-07 09:34:11.923474	5	2515	5	2	0009-00008460	1756	2017-11-07	448.00	t		VE	18136	0	4758	EC-PC	t	1	NS	0.0000
18110	2017-11-07 09:59:45.940751	5	2516	5	2	0009-00008461	6165	2017-11-07	135.50	t		VE	18137	0	4758	EC-PC	t	1	NS	0.0000
18111	2017-11-07 10:05:22.091864	5	2517	5	2	0009-00008462	2472	2017-11-07	56.00	t		VE	18138	0	4758	EC-PC	t	1	NS	0.0000
18114	2017-11-07 10:43:02.072207	5	1799	5	2	0002-00001118	3442	2017-11-07	180.00	t		VE	18141	0	4758	EC-PC	t	2	NS	0.0000
21695	2017-11-26 09:48:13.627327	5	2803	5	2	0009-00008464	6168	2017-11-07	0.00	t		VE	18164	0	313	NBK-L01-72	t	1	NS	0.0000
18138	2017-11-07 13:15:12.889828	5	2520	5	2	0009-00008465	3541	2017-11-07	56.00	t		VE	18165	0	4758	EC-PC	t	1	NS	0.0000
18139	2017-11-07 13:15:49.100249	5	2521	5	2	0009-00008466	4978	2017-11-07	76.00	t		VE	18166	0	4758	EC-PC	t	1	NS	0.0000
18140	2017-11-07 13:16:38.275575	5	2522	5	2	0009-00008467	6171	2017-11-07	716.00	t		VE	18167	0	4758	EC-PC	t	1	NS	0.0000
18142	2017-11-07 13:45:54.380875	5	440	5	2	0001-00000555	37	2017-11-07	42.00	t		VE	18169	0	4758	EC-PC	t	3	NS	0.0000
18143	2017-11-07 13:46:38.21587	5	441	5	2	0001-00000556	375	2017-11-07	508.00	t		VE	18170	0	4758	EC-PC	t	3	NS	0.0000
18144	2017-11-07 13:47:12.707326	5	442	5	2	0001-00000557	3539	2017-11-07	196.00	t		VE	18171	0	4758	EC-PC	t	3	NS	0.0000
18145	2017-11-07 13:47:47.190864	5	443	5	2	0001-00000558	3539	2017-11-07	20.00	t		VE	18172	0	4758	EC-PC	t	3	NS	0.0000
18146	2017-11-07 13:48:22.911305	5	444	5	2	0001-00000559	2581	2017-11-07	24.00	t		VE	18173	0	4758	EC-PC	t	3	NS	0.0000
18147	2017-11-07 13:49:07.048135	5	445	5	2	0001-00000560	1910	2017-11-07	44.80	t		VE	18174	0	4758	EC-PC	t	3	NS	0.0000
18089	2017-11-07 08:12:41.748617	8	1388	5	2	0016-00010400	4097	2017-11-07	112.00	t		VE	18116	0	66	TUCUME-PC	t	1	NS	0.0000
18119	2017-11-07 11:18:16.719315	8	2929	5	2	0012-00002745	5754	2017-11-07	109.50	t		VE	18146	0	66	TUCUME-PC	t	3	NS	0.0000
18120	2017-11-07 11:18:55.685703	8	2930	5	2	0012-00002746	6090	2017-11-07	109.50	t		VE	18147	0	66	TUCUME-PC	t	3	NS	0.0000
18121	2017-11-07 11:19:42.712806	8	2931	5	2	0012-00002747	5964	2017-11-07	300.00	t		VE	18148	0	66	TUCUME-PC	t	3	NS	0.0000
18122	2017-11-07 11:20:31.105268	8	2932	5	2	0012-00002748	6143	2017-11-07	618.80	t		VE	18149	0	66	TUCUME-PC	t	3	NS	0.0000
18123	2017-11-07 11:21:33.668712	8	2933	5	2	0012-00002749	5823	2017-11-07	586.50	t		VE	18150	0	66	TUCUME-PC	t	3	NS	0.0000
18124	2017-11-07 11:22:14.067155	8	2934	5	2	0012-00002750	3515	2017-11-07	261.80	t		VE	18151	0	66	TUCUME-PC	t	3	NS	0.0000
18125	2017-11-07 11:23:15.559557	8	2935	5	2	0012-00002751	5971	2017-11-07	171.50	t		VE	18152	0	66	TUCUME-PC	t	3	NS	0.0000
18128	2017-11-07 12:01:22.447913	8	2936	5	2	0012-00002752	6090	2017-11-07	1325.00	t		VE	18155	0	66	TUCUME-PC	t	3	NS	0.0000
18133	2017-11-07 12:18:59.718524	8	2937	5	2	0012-00002753	6169	2017-11-07	1028.50	t		VE	18160	0	66	TUCUME-PC	t	3	NS	0.0000
18134	2017-11-07 12:20:13.701303	8	2938	5	2	0012-00002754	784	2017-11-07	219.00	t		VE	18161	0	66	TUCUME-PC	t	3	NS	0.0000
18155	2017-11-07 15:51:13.603932	8	2939	5	2	0012-00002755	5968	2017-11-07	24.50	t		VE	18182	0	66	TUCUME-PC	t	3	NS	0.0000
18156	2017-11-07 15:53:44.553758	8	1389	5	2	0016-00010401	6173	2017-11-07	194.00	t		VE	18183	0	66	TUCUME-PC	t	1	NS	0.0000
18149	2017-11-07 15:22:48.365019	11	604	5	2	0010-00003601	5021	2017-11-07	1057.00	t		VE	18176	0	73	ADMIN-PC	t	1	NS	0.0000
18150	2017-11-07 15:23:26.388634	11	605	5	2	0010-00003602	3470	2017-11-07	1485.00	t		VE	18177	0	73	ADMIN-PC	t	1	NS	0.0000
18163	2017-11-07 17:21:30.17982	11	606	5	2	0010-00003603	2016	2017-11-07	1485.00	t		VE	18190	0	73	ADMIN-PC	t	1	NS	0.0000
18164	2017-11-07 17:22:33.365835	11	607	5	2	0010-00003604	6176	2017-11-07	1626.00	t		VE	18191	0	73	ADMIN-PC	t	1	NS	0.0000
18165	2017-11-07 17:23:26.228803	11	608	5	2	0010-00003605	151	2017-11-07	2037.00	t		VE	18192	0	73	ADMIN-PC	t	1	NS	0.0000
18099	2017-11-07 08:22:50.59636	10	1061	5	2	0022-00002186	6163	2017-11-07	96.00	t		VE	18126	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18100	2017-11-07 08:23:45.618645	10	1062	5	2	0022-00002187	2538	2017-11-07	228.00	t		VE	18127	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18101	2017-11-07 08:24:34.490092	10	1063	5	2	0022-00002188	2640	2017-11-07	288.00	t		VE	18128	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18115	2017-11-07 10:44:58.53852	10	1064	5	2	0022-00002189	2177	2017-11-07	737.00	t		VE	18142	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18082	2017-11-07 06:39:18.948041	13	579	5	2	0015-00004135	1844	2017-11-07	379.00	t		VE	18109	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18083	2017-11-07 06:50:51.601268	13	580	5	2	0015-00004136	179	2017-11-07	380.00	t		VE	18110	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18106	2017-11-07 08:49:38.437282	13	581	5	1	0015-00000526	6164	2017-11-07	503.00	t		VE	18133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18170	2017-11-07 18:06:47.723386	13	582	5	2	0015-00004137	1590	2017-11-07	159.00	t		VE	18197	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18242	2017-11-08 16:18:51.128271	5	2543	5	1	0009-00002051	6193	2017-11-08	760.00	t		VE	18269	0	4758	EC-PC	t	1	NS	0.0000
18228	2017-11-08 15:33:57.330071	5	2535	5	2	0009-00008478	375	2017-11-08	411.00	t		VE	18255	0	4758	EC-PC	f	1	NS	0.0000
18234	2017-11-08 15:39:02.692654	5	2541	5	2	0009-00008484	6192	2017-11-08	5700.00	t		VE	18261	0	4758	EC-PC	t	1	NS	0.0000
18211	2017-11-08 14:34:13.051389	5	447	5	2	0001-00000562	3539	2017-11-08	254.00	t		VE	18238	0	4758	EC-PC	t	3	NS	0.0000
18212	2017-11-08 14:35:23.629935	5	448	5	2	0001-00000563	6186	2017-11-08	68.80	t		VE	18239	0	4758	EC-PC	t	3	NS	0.0000
18213	2017-11-08 14:35:59.506095	5	449	5	2	0001-00000564	1526	2017-11-08	127.00	t		VE	18240	0	4758	EC-PC	t	3	NS	0.0000
18214	2017-11-08 14:36:37.693414	5	450	5	2	0001-00000565	5770	2017-11-08	96.00	t		VE	18241	0	4758	EC-PC	t	3	NS	0.0000
18215	2017-11-08 14:37:03.974236	5	451	5	2	0001-00000566	375	2017-11-08	127.00	t		VE	18242	0	4758	EC-PC	t	3	NS	0.0000
18217	2017-11-08 15:26:37.904959	5	2527	5	1	0009-00002050	2815	2017-11-08	1987.50	t		VE	18244	0	4758	EC-PC	t	1	NS	0.0000
18218	2017-11-08 15:27:49.202667	5	2528	5	2	0009-00008471	6187	2017-11-08	38.00	t		VE	18245	0	4758	EC-PC	t	1	NS	0.0000
18220	2017-11-08 15:28:14.415746	5	2529	5	2	0009-00008472	5226	2017-11-08	152.00	t		VE	18247	0	4758	EC-PC	t	1	NS	0.0000
18221	2017-11-08 15:29:10.705697	5	2530	5	2	0009-00008473	5226	2017-11-08	112.00	t		VE	18248	0	4758	EC-PC	t	1	NS	0.0000
18222	2017-11-08 15:29:54.542743	5	2531	5	2	0009-00008474	5770	2017-11-08	94.00	t		VE	18249	0	4758	EC-PC	t	1	NS	0.0000
18224	2017-11-08 15:30:57.294813	5	2532	5	2	0009-00008475	1435	2017-11-08	850.00	t		VE	18251	0	4758	EC-PC	t	1	NS	0.0000
18226	2017-11-08 15:31:34.548483	5	2533	5	2	0009-00008476	342	2017-11-08	760.00	t		VE	18253	0	4758	EC-PC	t	1	NS	0.0000
18227	2017-11-08 15:32:30.592253	5	2534	5	2	0009-00008477	1205	2017-11-08	698.00	t		VE	18254	0	4758	EC-PC	t	1	NS	0.0000
18229	2017-11-08 15:34:49.108054	5	2536	5	2	0009-00008479	375	2017-11-08	299.00	t		VE	18256	0	4758	EC-PC	t	1	NS	0.0000
18230	2017-11-08 15:35:54.955506	5	2537	5	2	0009-00008480	17	2017-11-08	1427.50	t		VE	18257	0	4758	EC-PC	t	1	NS	0.0000
18231	2017-11-08 15:36:35.67784	5	2538	5	2	0009-00008481	6190	2017-11-08	56.00	t		VE	18258	0	4758	EC-PC	t	1	NS	0.0000
18232	2017-11-08 15:37:19.872416	5	2539	5	2	0009-00008482	6191	2017-11-08	56.00	t		VE	18259	0	4758	EC-PC	t	1	NS	0.0000
18233	2017-11-08 15:38:15.640765	5	2540	5	2	0009-00008483	5186	2017-11-08	56.00	t		VE	18260	0	4758	EC-PC	t	1	NS	0.0000
18241	2017-11-08 16:17:52.058739	5	2542	5	2	0009-00008485	1162	2017-11-08	600.00	t		VE	18268	0	4758	EC-PC	t	1	NS	0.0000
18244	2017-11-08 16:43:37.830203	5	2544	5	2	0009-00008486	6157	2017-11-08	56.00	t		VE	18271	0	4758	EC-PC	t	1	NS	0.0000
18245	2017-11-08 16:44:07.198099	5	2545	5	2	0009-00008487	6174	2017-11-08	1140.00	t		VE	18272	0	4758	EC-PC	t	1	NS	0.0000
18248	2017-11-08 17:29:26.619914	5	2546	5	2	0009-00008488	6195	2017-11-08	282.00	t		VE	18275	0	4758	EC-PC	t	1	NS	0.0000
18249	2017-11-08 17:30:04.358673	5	2547	5	2	0009-00008489	380	2017-11-08	542.50	t		VE	18276	0	4758	EC-PC	t	1	NS	0.0000
18251	2017-11-08 17:30:34.540819	5	2548	5	2	0009-00008490	380	2017-11-08	238.50	t		VE	18278	0	4758	EC-PC	t	1	NS	0.0000
22229	2017-11-29 08:21:01.937943	24	1244	5	2	0010-00001125	7219	2017-11-08	43.40	t		VE	22043	0	5617	CHOTA-PC	t	3	NS	0.0000
22231	2017-11-29 08:24:34.889099	24	1246	5	2	0010-00001127	6245	2017-11-08	130.20	t		VE	22045	0	5617	CHOTA-PC	t	3	NS	0.0000
22232	2017-11-29 08:25:23.057655	24	1247	5	2	0010-00001128	6725	2017-11-08	108.50	t		VE	22046	0	5617	CHOTA-PC	t	3	NS	0.0000
22233	2017-11-29 08:26:10.331314	24	1248	5	2	0010-00001129	87	2017-11-08	43.40	t		VE	22047	0	5617	CHOTA-PC	t	3	NS	0.0000
22234	2017-11-29 08:26:32.962902	24	1249	5	2	0010-00001130	6198	2017-11-08	434.00	t		VE	22048	0	5617	CHOTA-PC	t	3	NS	0.0000
22235	2017-11-29 08:27:02.421296	24	1250	5	2	0010-00001131	7221	2017-11-08	651.00	t		VE	22049	0	5617	CHOTA-PC	t	3	NS	0.0000
22236	2017-11-29 08:27:24.552822	24	1251	5	1	0010-00000470	6313	2017-11-08	1302.00	t		VE	22050	0	5617	CHOTA-PC	t	3	NS	0.0000
18257	2017-11-08 18:01:01.966043	24	6	5	2	0015-00000006	6198	2017-11-08	87.00	t		VE	18284	0	5617	CHOTA-PC	t	2	NS	0.0000
18183	2017-11-08 08:04:58.431982	6	523	5	2	0008-00002671	6181	2017-11-08	230.00	t		VE	18210	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18186	2017-11-08 08:44:06.647418	6	524	5	2	0008-00002672	6182	2017-11-08	380.00	t		VE	18213	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18188	2017-11-08 09:22:42.617443	6	525	5	2	0008-00002673	6183	2017-11-08	796.00	t		VE	18215	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18191	2017-11-08 10:02:22.691755	6	526	5	2	0008-00002674	4953	2017-11-08	38.00	t		VE	18218	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18193	2017-11-08 10:14:26.986464	6	527	5	2	0008-00002675	4894	2017-11-08	532.00	t		VE	18220	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18207	2017-11-08 14:12:04.168146	6	528	5	2	0008-00002676	212	2017-11-08	308.00	t		VE	18234	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18208	2017-11-08 14:13:16.710942	6	529	5	2	0008-00002677	5281	2017-11-08	56.00	t		VE	18235	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18209	2017-11-08 14:14:09.454462	6	530	5	2	0008-00002678	6086	2017-11-08	892.00	t		VE	18236	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18210	2017-11-08 14:15:03.775785	6	531	5	2	0008-00002679	5114	2017-11-08	154.00	t		VE	18237	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18243	2017-11-08 16:22:17.421117	6	142	5	2	0003-00000443	5099	2017-11-08	178.00	t		VE	18270	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18195	2017-11-08 10:22:07.510236	11	609	5	2	0010-00003606	2138	2017-11-08	3300.00	t		VE	18222	0	73	ADMIN-PC	t	1	NS	0.0000
18196	2017-11-08 10:22:44.711115	11	610	5	2	0010-00003607	1465	2017-11-08	975.00	t		VE	18223	0	73	ADMIN-PC	t	1	NS	0.0000
18253	2017-11-08 17:42:40.172573	11	611	5	2	0010-00003608	5084	2017-11-08	760.00	t		VE	18280	0	73	ADMIN-PC	t	1	NS	0.0000
18179	2017-11-08 07:19:09.843348	15	605	5	1	0021-00000298	1674	2017-11-08	1473.00	t		VE	18206	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18236	2017-11-08 15:46:22.074137	15	606	5	2	0021-00003985	150	2017-11-08	926.00	t		VE	18263	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18199	2017-11-08 10:58:43.855574	9	1481	5	2	0024-00002249	1631	2017-11-08	171.00	t		VE	18226	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18223	2017-11-08 15:30:29.871781	9	1482	5	2	0024-00002250	6188	2017-11-08	304.50	t		VE	18250	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18225	2017-11-08 15:31:24.789027	9	1483	5	2	0024-00002251	6189	2017-11-08	162.00	t		VE	18252	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18181	2017-11-08 07:59:11.987333	8	1390	5	2	0016-00010402	3515	2017-11-08	116.00	t		VE	18208	0	66	TUCUME-PC	t	1	NS	0.0000
18182	2017-11-08 08:00:04.267537	8	2940	5	2	0012-00002756	5963	2017-11-08	153.30	t		VE	18209	0	66	TUCUME-PC	t	3	NS	0.0000
18184	2017-11-08 08:33:21.078993	8	2941	5	1	0012-00000225	6150	2017-11-08	1225.00	t		VE	18211	0	66	TUCUME-PC	t	3	NS	0.0000
18303	2017-11-09 09:15:55.283403	14	1549	5	2	0002-00017722	967	2017-11-08	165.00	t		VE	18330	0	69	CHEPEN-PC	t	1	NS	0.0000
18187	2017-11-08 09:12:58.218731	8	2942	5	2	0012-00002757	5909	2017-11-08	1141.00	t		VE	18214	0	66	TUCUME-PC	t	3	NS	0.0000
18190	2017-11-08 09:38:20.691872	8	1391	5	2	0016-00010403	3256	2017-11-08	121.00	t		VE	18217	0	66	TUCUME-PC	t	1	NS	0.0000
18198	2017-11-08 10:35:15.569663	8	2943	5	2	0012-00002758	5754	2017-11-08	185.50	t		VE	18225	0	66	TUCUME-PC	t	3	NS	0.0000
18200	2017-11-08 11:24:21.18915	8	2944	5	2	0012-00002759	6090	2017-11-08	397.50	t		VE	18227	0	66	TUCUME-PC	t	3	NS	0.0000
18201	2017-11-08 11:29:43.879718	8	2945	5	2	0012-00002760	5821	2017-11-08	547.40	t		VE	18228	0	66	TUCUME-PC	t	3	NS	0.0000
18202	2017-11-08 11:42:22.08978	8	2946	5	2	0012-00002761	2953	2017-11-08	2093.50	t		VE	18229	0	66	TUCUME-PC	t	3	NS	0.0000
18206	2017-11-08 12:57:21.333173	8	2947	5	2	0012-00002762	5823	2017-11-08	328.50	t		VE	18233	0	66	TUCUME-PC	t	3	NS	0.0000
18216	2017-11-08 15:12:37.936507	8	2948	5	2	0012-00002763	8	2017-11-08	328.50	t		VE	18243	0	66	TUCUME-PC	t	3	NS	0.0000
18219	2017-11-08 15:27:51.736398	8	2949	5	2	0012-00002764	5990	2017-11-08	245.00	t		VE	18246	0	66	TUCUME-PC	t	3	NS	0.0000
18239	2017-11-08 16:11:24.107877	8	2950	5	2	0012-00002765	3310	2017-11-08	1060.00	t		VE	18266	0	66	TUCUME-PC	t	3	NS	0.0000
18240	2017-11-08 16:17:08.690704	8	2951	5	2	0012-00002766	8	2017-11-08	122.50	t		VE	18267	0	66	TUCUME-PC	t	3	NS	0.0000
18180	2017-11-08 07:22:21.261608	14	1538	5	2	0002-00017712	6180	2017-11-08	214.00	t		VE	18207	0	69	CHEPEN-PC	t	1	NS	0.0000
18185	2017-11-08 08:33:34.058448	14	1539	5	1	0002-00001314	3578	2017-11-08	1100.00	t		VE	18212	0	69	CHEPEN-PC	t	1	NS	0.0000
18192	2017-11-08 10:04:15.761967	14	1540	5	2	0002-00017713	4977	2017-11-08	499.00	t		VE	18219	0	69	CHEPEN-PC	t	1	NS	0.0000
18203	2017-11-08 12:52:35.997195	14	1541	5	2	0002-00017714	6185	2017-11-08	55.00	t		VE	18230	0	69	CHEPEN-PC	t	1	NS	0.0000
18204	2017-11-08 12:53:10.872164	14	1542	5	2	0002-00017715	3286	2017-11-08	38.00	t		VE	18231	0	69	CHEPEN-PC	t	1	NS	0.0000
18205	2017-11-08 12:53:53.764658	14	1543	5	2	0002-00017716	4414	2017-11-08	53.00	t		VE	18232	0	69	CHEPEN-PC	t	1	NS	0.0000
18237	2017-11-08 16:03:24.720035	14	1544	5	2	0002-00017717	973	2017-11-08	165.00	t		VE	18264	0	69	CHEPEN-PC	t	1	NS	0.0000
18238	2017-11-08 16:04:08.01613	14	1545	5	2	0002-00017718	973	2017-11-08	55.00	t		VE	18265	0	69	CHEPEN-PC	t	1	NS	0.0000
18258	2017-11-08 18:01:02.479033	14	1547	5	2	0002-00017720	6199	2017-11-08	53.00	t		VE	18285	0	69	CHEPEN-PC	t	1	NS	0.0000
18302	2017-11-09 09:15:01.492655	14	1548	5	2	0002-00017721	6209	2017-11-08	53.00	t		VE	18329	0	69	CHEPEN-PC	t	1	NS	0.0000
20549	2017-11-23 18:21:34.498517	23	486	5	2	0008-00003436	6800	2017-11-08	43.60	t		VE	20548	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20550	2017-11-23 18:22:26.205354	23	487	5	2	0008-00003437	6801	2017-11-08	73.50	t		VE	20549	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20551	2017-11-23 18:27:18.065689	23	488	5	2	0008-00003438	6802	2017-11-08	654.00	t		VE	20550	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20552	2017-11-23 18:28:08.854698	23	489	5	2	0008-00003439	6803	2017-11-08	48.80	t		VE	20551	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20553	2017-11-23 18:40:59.353735	23	490	5	1	0008-00001632	5612	2017-11-08	2908.21	t		VE	20552	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18266	2017-11-08 18:20:46.688418	18	521	5	2	0004-00000365	6200	2017-11-08	8400.00	t		VE	18293	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18268	2017-11-08 18:21:53.858758	18	522	5	2	0004-00000366	6201	2017-11-08	6720.00	t		VE	18295	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18270	2017-11-08 18:23:44.188535	18	523	5	2	0004-00000367	6202	2017-11-08	9240.00	t		VE	18297	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18271	2017-11-08 18:24:49.019967	18	524	5	2	0004-00000368	6203	2017-11-08	4200.00	t		VE	18298	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18272	2017-11-08 18:26:03.135664	18	525	5	2	0004-00000369	6204	2017-11-08	7140.00	t		VE	18299	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18197	2017-11-08 10:31:23.795139	7	824	5	2	0012-00009593	6184	2017-11-08	39.00	t		VE	18224	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
18246	2017-11-08 17:01:38.942589	17	203	5	2	0006-00000196	5061	2017-11-08	173.60	t		VE	18273	0	3588	CPU-L01-71	t	2	NS	0.0000
18178	2017-11-08 07:00:53.667435	13	583	5	2	0015-00004138	1494	2017-11-08	321.00	t		VE	18205	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18189	2017-11-08 09:23:51.921353	13	584	5	2	0015-00004139	184	2017-11-08	38.00	t		VE	18216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18194	2017-11-08 10:16:20.206046	13	585	5	2	0015-00004140	5098	2017-11-08	53.00	t		VE	18221	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18235	2017-11-08 15:41:48.580049	13	586	5	1	0015-00000527	1674	2017-11-08	2120.00	t		VE	18262	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18337	2017-11-09 16:18:10.565129	17	204	5	2	0006-00000197	3632	2017-11-09	85.00	t		VE	18364	0	3588	CPU-L01-71	t	2	NS	0.0000
18277	2017-11-09 07:34:45.712894	13	587	5	2	0015-00004141	1752	2017-11-09	53.00	t		VE	18304	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18301	2017-11-09 09:04:36.537465	13	588	5	2	0015-00004142	575	2017-11-09	231.00	t		VE	18328	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18329	2017-11-09 12:46:06.740177	13	589	5	2	0015-00004143	6218	2017-11-09	38.00	t		VE	18356	0	1	SISTEMAS2-PC	t	1	NS	0.0000
20556	2017-11-23 18:44:31.454087	23	493	5	2	0008-00003440	6761	2017-11-08	109.00	t		VE	20555	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20557	2017-11-23 18:45:56.076024	23	494	5	2	0008-00003441	6805	2017-11-09	218.00	t		VE	20556	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20558	2017-11-23 18:46:41.072373	23	495	5	2	0008-00003442	6806	2017-11-09	24.40	t		VE	20557	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20559	2017-11-23 18:47:22.723554	23	496	5	2	0008-00003443	6807	2017-11-09	122.00	t		VE	20558	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20560	2017-11-23 18:47:58.111178	23	497	5	1	0008-00001635	2298	2017-11-09	327.00	t		VE	20559	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20561	2017-11-23 19:19:01.269779	23	498	5	1	0008-00001636	5612	2017-11-09	2380.67	t		VE	20560	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20562	2017-11-23 19:20:01.997715	23	499	5	1	0008-00001637	2298	2017-11-09	81.42	t		VE	20561	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20563	2017-11-23 19:20:51.04009	23	500	5	1	0008-00001638	6804	2017-11-09	195.20	t		VE	20562	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18326	2017-11-09 12:12:28.454987	7	825	5	2	0012-00009594	6216	2017-11-09	285.00	t		VE	18353	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
18335	2017-11-09 16:03:03.63335	18	526	5	2	0004-00000370	6220	2017-11-09	1548.00	t		VE	18362	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18374	2017-11-10 08:35:04.316479	5	458	5	2	0001-00000573	6224	2017-11-09	24.00	t		VE	18401	0	4758	EC-PC	t	3	NS	0.0000
18359	2017-11-10 08:12:56.163862	5	2551	5	2	0009-00008493	5885	2017-11-09	112.00	t		VE	18386	0	4758	EC-PC	t	1	NS	0.0000
18343	2017-11-09 17:22:22.422824	5	1812	5	2	0002-00001131	4056	2017-11-09	8400.00	t		VE	18370	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18344	2017-11-09 17:23:11.298612	5	1813	5	2	0002-00001132	4930	2017-11-09	6720.00	t		VE	18371	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18357	2017-11-10 08:11:48.931681	5	2549	5	2	0009-00008491	1374	2017-11-09	560.00	t		VE	18384	0	4758	EC-PC	t	1	NS	0.0000
18358	2017-11-10 08:12:25.946227	5	2550	5	2	0009-00008492	6222	2017-11-09	112.00	t		VE	18385	0	4758	EC-PC	t	1	NS	0.0000
18360	2017-11-10 08:13:31.056741	5	2552	5	2	0009-00008494	351	2017-11-09	560.00	t		VE	18387	0	4758	EC-PC	t	1	NS	0.0000
18361	2017-11-10 08:14:20.215475	5	2553	5	2	0009-00008495	13	2017-11-09	933.00	t		VE	18388	0	4758	EC-PC	t	1	NS	0.0000
18362	2017-11-10 08:15:11.95119	5	2554	5	2	0009-00008496	1435	2017-11-09	940.00	t		VE	18389	0	4758	EC-PC	t	1	NS	0.0000
18363	2017-11-10 08:15:48.386305	5	2555	5	2	0009-00008497	375	2017-11-09	38.00	t		VE	18390	0	4758	EC-PC	t	1	NS	0.0000
18364	2017-11-10 08:16:24.367995	5	2556	5	2	0009-00008498	1205	2017-11-09	224.00	t		VE	18391	0	4758	EC-PC	t	1	NS	0.0000
18365	2017-11-10 08:17:26.166589	5	2557	5	2	0009-00008499	375	2017-11-09	663.50	t		VE	18392	0	4758	EC-PC	t	1	NS	0.0000
18367	2017-11-10 08:29:00.912482	5	452	5	2	0001-00000567	8	2017-11-09	24.00	t		VE	18394	0	4758	EC-PC	t	3	NS	0.0000
18368	2017-11-10 08:30:56.193034	5	453	5	2	0001-00000568	5226	2017-11-09	254.00	t		VE	18395	0	4758	EC-PC	t	3	NS	0.0000
18369	2017-11-10 08:32:01.533487	5	454	5	2	0001-00000569	3539	2017-11-09	127.00	t		VE	18396	0	4758	EC-PC	t	3	NS	0.0000
18370	2017-11-10 08:32:35.38366	5	455	5	2	0001-00000570	5748	2017-11-09	127.00	t		VE	18397	0	4758	EC-PC	t	3	NS	0.0000
18371	2017-11-10 08:33:24.29192	5	456	5	2	0001-00000571	6223	2017-11-09	865.20	t		VE	18398	0	4758	EC-PC	t	3	NS	0.0000
18372	2017-11-10 08:33:58.102963	5	457	5	2	0001-00000572	375	2017-11-09	381.00	t		VE	18399	0	4758	EC-PC	t	3	NS	0.0000
18375	2017-11-10 08:35:53.716604	5	459	5	2	0001-00000574	6224	2017-11-09	4.00	t		VE	18402	0	4758	EC-PC	t	3	NS	0.0000
18376	2017-11-10 08:38:25.39963	5	460	5	2	0001-00000575	2211	2017-11-09	2045.90	t		VE	18403	0	4758	EC-PC	t	3	NS	0.0000
18377	2017-11-10 08:40:28.715612	5	461	5	2	0001-00000576	2211	2017-11-09	308.00	t		VE	18404	0	4758	EC-PC	t	3	NS	0.0000
18278	2017-11-09 08:05:43.661507	10	1065	5	2	0022-00002190	3285	2017-11-09	228.00	t		VE	18305	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18279	2017-11-09 08:07:52.337558	10	1066	5	2	0022-00002191	2177	2017-11-09	965.00	t		VE	18306	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18345	2017-11-09 17:29:58.171472	10	1080	5	2	0022-00002204	2220	2017-11-09	285.00	t		VE	18372	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18290	2017-11-09 08:19:11.491603	9	1484	5	2	0024-00002252	6206	2017-11-09	1710.00	t		VE	18317	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18318	2017-11-09 11:36:07.968448	9	1485	5	2	0024-00002253	6095	2017-11-09	82.00	t		VE	18345	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18342	2017-11-09 16:54:01.148771	11	612	5	2	0010-00003609	1781	2017-11-09	317.00	t		VE	18369	0	73	ADMIN-PC	t	1	NS	0.0000
18289	2017-11-09 08:17:11.312624	6	532	5	2	0008-00002680	206	2017-11-09	226.00	t		VE	18316	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18291	2017-11-09 08:19:16.755424	6	533	5	2	0008-00002681	62	2017-11-09	947.50	t		VE	18318	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18327	2017-11-09 12:24:57.214719	6	534	5	2	0008-00002682	6217	2017-11-09	111.50	t		VE	18354	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18330	2017-11-09 12:55:27.216487	6	143	5	2	0003-00000444	6219	2017-11-09	89.00	t		VE	18357	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18346	2017-11-09 17:36:48.692312	6	535	5	2	0008-00002683	6192	2017-11-09	1900.00	t		VE	18373	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18349	2017-11-09 17:39:36.97076	6	536	5	2	0008-00002684	6192	2017-11-09	2128.00	t		VE	18376	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18350	2017-11-09 17:41:08.931211	6	537	5	2	0008-00002685	6181	2017-11-09	223.00	t		VE	18377	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18292	2017-11-09 08:24:51.932735	15	607	5	2	0021-00003986	1256	2017-11-09	448.00	t		VE	18319	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18338	2017-11-09 16:22:43.302002	15	608	5	2	0021-00003987	1540	2017-11-09	491.50	t		VE	18365	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18293	2017-11-09 08:26:13.798391	8	2952	5	2	0012-00002767	5990	2017-11-09	265.00	t		VE	18320	0	66	TUCUME-PC	t	3	NS	0.0000
18294	2017-11-09 08:27:36.535396	8	2953	5	2	0012-00002768	6207	2017-11-09	479.40	t		VE	18321	0	66	TUCUME-PC	t	3	NS	0.0000
18295	2017-11-09 08:28:23.528038	8	2954	5	2	0012-00002769	6208	2017-11-09	313.00	t		VE	18322	0	66	TUCUME-PC	t	3	NS	0.0000
18296	2017-11-09 08:28:56.138712	8	2955	5	2	0012-00002770	6143	2017-11-09	43.80	t		VE	18323	0	66	TUCUME-PC	t	3	NS	0.0000
18297	2017-11-09 08:42:56.845337	8	2956	5	2	0012-00002771	5823	2017-11-09	219.00	t		VE	18324	0	66	TUCUME-PC	t	3	NS	0.0000
18299	2017-11-09 08:43:26.869769	8	2957	5	2	0012-00002772	5921	2017-11-09	87.60	t		VE	18326	0	66	TUCUME-PC	t	3	NS	0.0000
18308	2017-11-09 09:31:33.703964	8	2958	5	2	0012-00002773	5821	2017-11-09	452.50	t		VE	18335	0	66	TUCUME-PC	t	3	NS	0.0000
18309	2017-11-09 09:36:58.311942	8	2959	5	2	0012-00002774	5821	2017-11-09	219.00	t		VE	18336	0	66	TUCUME-PC	t	3	NS	0.0000
18311	2017-11-09 09:53:41.324076	8	2960	5	2	0012-00002775	5968	2017-11-09	60.00	t		VE	18338	0	66	TUCUME-PC	t	3	NS	0.0000
18317	2017-11-09 10:46:07.809709	8	2961	5	2	0012-00002776	5754	2017-11-09	12.40	t		VE	18344	0	66	TUCUME-PC	t	3	NS	0.0000
18319	2017-11-09 12:08:00.669648	8	2962	5	2	0012-00002777	6130	2017-11-09	4105.80	t		VE	18346	0	66	TUCUME-PC	t	3	NS	0.0000
18320	2017-11-09 12:08:40.001731	8	2963	5	2	0012-00002778	5509	2017-11-09	98.00	t		VE	18347	0	66	TUCUME-PC	t	3	NS	0.0000
18321	2017-11-09 12:09:17.131749	8	2964	5	2	0012-00002779	3309	2017-11-09	214.20	t		VE	18348	0	66	TUCUME-PC	t	3	NS	0.0000
18322	2017-11-09 12:09:51.764351	8	2965	5	2	0012-00002780	784	2017-11-09	219.00	t		VE	18349	0	66	TUCUME-PC	t	3	NS	0.0000
18323	2017-11-09 12:10:44.632605	8	2966	5	2	0012-00002781	784	2017-11-09	247.80	t		VE	18350	0	66	TUCUME-PC	t	3	NS	0.0000
18324	2017-11-09 12:11:14.86487	8	2967	5	2	0012-00002782	5754	2017-11-09	21.90	t		VE	18351	0	66	TUCUME-PC	t	3	NS	0.0000
18325	2017-11-09 12:11:44.63385	8	2968	5	2	0012-00002783	6208	2017-11-09	122.50	t		VE	18352	0	66	TUCUME-PC	t	3	NS	0.0000
18328	2017-11-09 12:45:01.065195	8	2969	5	2	0012-00002784	5968	2017-11-09	595.00	t		VE	18355	0	66	TUCUME-PC	t	3	NS	0.0000
18333	2017-11-09 15:20:04.519021	8	2970	5	2	0012-00002785	5990	2017-11-09	21.90	t		VE	18360	0	66	TUCUME-PC	t	3	NS	0.0000
18334	2017-11-09 15:32:46.140721	8	2971	5	2	0012-00002786	3289	2017-11-09	265.00	t		VE	18361	0	66	TUCUME-PC	t	3	NS	0.0000
18304	2017-11-09 09:19:04.910268	14	1550	5	2	0002-00017723	6211	2017-11-09	108.00	t		VE	18331	0	69	CHEPEN-PC	t	1	NS	0.0000
18315	2017-11-09 10:33:23.718645	14	1551	5	2	0002-00017724	238	2017-11-09	155.00	t		VE	18342	0	69	CHEPEN-PC	t	1	NS	0.0000
18316	2017-11-09 10:35:25.861543	14	1552	5	1	0002-00001315	3578	2017-11-09	1100.00	t		VE	18343	0	69	CHEPEN-PC	t	1	NS	0.0000
18340	2017-11-09 16:37:58.330937	14	1553	5	2	0002-00017725	6074	2017-11-09	55.00	t		VE	18367	0	69	CHEPEN-PC	t	1	NS	0.0000
18341	2017-11-09 16:43:04.179516	14	1554	5	2	0002-00017726	6074	2017-11-09	38.00	t		VE	18368	0	69	CHEPEN-PC	t	1	NS	0.0000
18347	2017-11-09 17:36:52.094069	14	1555	5	2	0002-00017727	1084	2017-11-09	2688.00	t		VE	18374	0	69	CHEPEN-PC	t	1	NS	0.0000
18348	2017-11-09 17:38:06.040273	14	1556	5	2	0002-00017728	1276	2017-11-09	55.00	t		VE	18375	0	69	CHEPEN-PC	t	1	NS	0.0000
22237	2017-11-29 08:28:32.1758	24	1252	5	1	0010-00000471	6312	2017-11-09	4123.00	t		VE	22051	0	5617	CHOTA-PC	t	3	NS	0.0000
22252	2017-11-29 09:22:34.521606	24	1254	5	1	0010-00000472	7164	2017-11-09	43.40	t		VE	22065	0	5617	CHOTA-PC	t	3	NS	0.0000
18310	2017-11-09 09:40:56.513747	24	7	5	2	0015-00000007	6212	2017-11-09	951.50	t		VE	18337	0	5617	CHOTA-PC	t	2	NS	0.0000
18351	2017-11-09 18:01:50.204579	24	8	5	2	0015-00000008	6221	2017-11-09	87.00	t		VE	18378	0	5617	CHOTA-PC	t	2	NS	0.0000
18378	2017-11-10 08:56:17.216903	8	2972	5	2	0012-00002787	3515	2017-11-10	98.00	t		VE	18405	0	66	TUCUME-PC	t	3	NS	0.0000
18379	2017-11-10 08:56:56.560817	8	2973	5	2	0012-00002788	6090	2017-11-10	563.50	t		VE	18406	0	66	TUCUME-PC	t	3	NS	0.0000
18381	2017-11-10 08:57:50.700023	8	2974	5	2	0012-00002789	6143	2017-11-10	294.00	t		VE	18408	0	66	TUCUME-PC	t	3	NS	0.0000
18382	2017-11-10 08:59:08.991116	8	2975	5	2	0012-00002790	6226	2017-11-10	1118.60	t		VE	18409	0	66	TUCUME-PC	t	3	NS	0.0000
18383	2017-11-10 08:59:40.132022	8	2976	5	2	0012-00002791	6226	2017-11-10	220.00	t		VE	18410	0	66	TUCUME-PC	t	3	NS	0.0000
18384	2017-11-10 09:00:22.325071	8	2977	5	2	0012-00002792	4770	2017-11-10	106.00	t		VE	18411	0	66	TUCUME-PC	t	3	NS	0.0000
18385	2017-11-10 09:00:51.475658	8	2978	5	2	0012-00002793	4770	2017-11-10	53.00	t		VE	18412	0	66	TUCUME-PC	t	3	NS	0.0000
18390	2017-11-10 10:14:40.073811	8	1392	5	2	0016-00010404	6227	2017-11-10	136.00	t		VE	18417	0	66	TUCUME-PC	t	1	NS	0.0000
18397	2017-11-10 11:01:16.925401	8	2979	5	2	0012-00002794	6226	2017-11-10	735.00	t		VE	18424	0	66	TUCUME-PC	t	3	NS	0.0000
18398	2017-11-10 11:02:19.497041	8	2980	5	2	0012-00002795	5990	2017-11-10	122.50	t		VE	18425	0	66	TUCUME-PC	t	3	NS	0.0000
18399	2017-11-10 11:03:18.484514	8	2981	5	2	0012-00002796	5997	2017-11-10	27.40	t		VE	18426	0	66	TUCUME-PC	t	3	NS	0.0000
18413	2017-11-10 11:53:45.923166	8	2982	5	2	0012-00002797	5964	2017-11-10	163.70	t		VE	18440	0	66	TUCUME-PC	t	3	NS	0.0000
18414	2017-11-10 11:54:24.71369	8	2983	5	2	0012-00002798	6143	2017-11-10	109.50	t		VE	18441	0	66	TUCUME-PC	t	3	NS	0.0000
18415	2017-11-10 11:55:15.861589	8	2984	5	1	0012-00000226	5493	2017-11-10	1837.50	t		VE	18442	0	66	TUCUME-PC	t	3	NS	0.0000
18436	2017-11-10 16:06:42.49496	8	2985	5	2	0012-00002799	4980	2017-11-10	109.50	t		VE	18463	0	66	TUCUME-PC	t	3	NS	0.0000
18437	2017-11-10 16:07:12.171187	8	2986	5	2	0012-00002800	784	2017-11-10	153.30	t		VE	18464	0	66	TUCUME-PC	t	3	NS	0.0000
18438	2017-11-10 16:07:49.271843	8	2987	5	2	0012-00002801	5968	2017-11-10	6.20	t		VE	18465	0	66	TUCUME-PC	t	3	NS	0.0000
18439	2017-11-10 16:08:54.327458	8	2988	5	2	0012-00002802	4980	2017-11-10	73.50	t		VE	18466	0	66	TUCUME-PC	t	3	NS	0.0000
18440	2017-11-10 16:09:23.05088	8	2989	5	2	0012-00002803	784	2017-11-10	24.50	t		VE	18467	0	66	TUCUME-PC	t	3	NS	0.0000
18441	2017-11-10 16:10:36.28309	8	2990	5	2	0012-00002804	6051	2017-11-10	498.00	t		VE	18468	0	66	TUCUME-PC	t	3	NS	0.0000
18355	2017-11-10 07:33:30.961971	15	609	5	2	0021-00003988	1242	2017-11-10	614.00	t		VE	18382	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18389	2017-11-10 10:08:51.878615	15	610	5	2	0021-00003989	100	2017-11-10	517.00	t		VE	18416	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18410	2017-11-10 11:28:38.09711	6	538	5	2	0008-00002686	6183	2017-11-10	1145.50	t		VE	18437	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18425	2017-11-10 15:03:27.248933	6	539	5	2	0008-00002687	64	2017-11-10	56.00	t		VE	18452	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18426	2017-11-10 15:11:35.209965	6	144	5	2	0003-00000445	5099	2017-11-10	178.00	t		VE	18453	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18431	2017-11-10 15:50:42.911332	6	145	5	2	0003-00000446	206	2017-11-10	89.00	t		VE	18458	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18446	2017-11-10 16:50:35.58969	6	146	5	2	0003-00000447	211	2017-11-10	89.00	t		VE	18473	0	205	SLAMBAYEQUE	t	2	NS	0.0000
22253	2017-11-29 09:23:10.444629	24	1255	5	2	0010-00001132	7226	2017-11-10	217.00	t		VE	22066	0	5617	CHOTA-PC	t	3	NS	0.0000
22254	2017-11-29 09:23:46.242378	24	1256	5	2	0010-00001133	6725	2017-11-10	65.10	t		VE	22067	0	5617	CHOTA-PC	t	3	NS	0.0000
22255	2017-11-29 09:24:16.477981	24	1257	5	2	0010-00001134	6378	2017-11-10	65.10	t		VE	22068	0	5617	CHOTA-PC	t	3	NS	0.0000
22256	2017-11-29 09:24:53.768491	24	1258	5	1	0010-00000473	2319	2017-11-10	325.50	t		VE	22069	0	5617	CHOTA-PC	t	3	NS	0.0000
22257	2017-11-29 09:25:23.781537	24	1259	5	1	0010-00000474	7227	2017-11-10	1085.00	t		VE	22070	0	5617	CHOTA-PC	t	3	NS	0.0000
22258	2017-11-29 09:25:52.247473	24	1260	5	1	0010-00000475	7111	2017-11-10	325.50	t		VE	22071	0	5617	CHOTA-PC	t	3	NS	0.0000
22259	2017-11-29 09:26:17.821086	24	1261	5	1	0010-00000476	7111	2017-11-10	217.00	t		VE	22072	0	5617	CHOTA-PC	t	3	NS	0.0000
22260	2017-11-29 09:30:46.104598	24	1262	5	1	0010-00000477	7111	2017-11-10	325.50	t		VE	22073	0	5617	CHOTA-PC	t	3	NS	0.0000
22261	2017-11-29 09:31:10.286972	24	1263	5	1	0010-00000478	6312	2017-11-10	1953.00	t		VE	22074	0	5617	CHOTA-PC	t	3	NS	0.0000
22262	2017-11-29 09:31:35.404124	24	1264	5	1	0010-00000479	6312	2017-11-10	1953.00	t		VE	22075	0	5617	CHOTA-PC	t	3	NS	0.0000
22263	2017-11-29 09:32:25.932705	24	1265	5	1	0010-00000480	7111	2017-11-10	1085.00	t		VE	22076	0	5617	CHOTA-PC	t	3	NS	0.0000
22264	2017-11-29 09:32:43.60594	24	1266	5	1	0010-00000481	7111	2017-11-10	217.00	t		VE	22077	0	5617	CHOTA-PC	t	3	NS	0.0000
22265	2017-11-29 09:33:06.892097	24	1267	5	1	0010-00000482	7111	2017-11-10	217.00	t		VE	22078	0	5617	CHOTA-PC	t	3	NS	0.0000
18452	2017-11-10 18:13:38.382872	24	9	5	2	0015-00000009	6245	2017-11-10	174.00	t		VE	18479	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18427	2017-11-10 15:16:15.817207	11	613	5	2	0010-00003610	5087	2017-11-10	685.00	t		VE	18454	0	73	ADMIN-PC	t	1	NS	0.0000
18373	2017-11-10 08:34:43.291414	14	1557	5	1	0002-00001316	3578	2017-11-10	1100.00	t		VE	18400	0	69	CHEPEN-PC	t	1	NS	0.0000
18392	2017-11-10 10:17:16.14702	14	1558	5	2	0002-00017729	623	2017-11-10	132.00	t		VE	18419	0	69	CHEPEN-PC	t	1	NS	0.0000
18393	2017-11-10 10:17:47.218921	14	1559	5	2	0002-00017730	261	2017-11-10	76.00	t		VE	18420	0	69	CHEPEN-PC	t	1	NS	0.0000
18394	2017-11-10 10:18:28.853974	14	1560	5	2	0002-00017731	6228	2017-11-10	55.00	t		VE	18421	0	69	CHEPEN-PC	t	1	NS	0.0000
18409	2017-11-10 11:28:07.474559	14	1561	5	2	0002-00017732	215	2017-11-10	1778.00	t		VE	18436	0	69	CHEPEN-PC	t	1	NS	0.0000
18443	2017-11-10 16:37:11.643185	14	1562	5	2	0002-00017733	6241	2017-11-10	136.00	t		VE	18470	0	69	CHEPEN-PC	t	1	NS	0.0000
18444	2017-11-10 16:37:54.919401	14	1563	5	2	0002-00017734	131	2017-11-10	237.00	t		VE	18471	0	69	CHEPEN-PC	t	1	NS	0.0000
18445	2017-11-10 16:38:50.133923	14	1564	5	2	0002-00017735	6155	2017-11-10	93.00	t		VE	18472	0	69	CHEPEN-PC	t	1	NS	0.0000
18447	2017-11-10 16:54:18.836289	5	2566	5	2	0009-00008506	6242	2017-11-10	76.00	t		VE	18474	0	4758	EC-PC	t	1	NS	0.0000
18366	2017-11-10 08:19:31.489591	5	2558	5	2	0009-00008500	3388	2017-11-10	224.00	t		VE	18393	0	4758	EC-PC	t	1	NS	0.0000
18386	2017-11-10 09:57:12.897961	5	2559	5	1	0009-00002052	358	2017-11-10	1520.00	t		VE	18413	0	4758	EC-PC	t	1	NS	0.0000
18387	2017-11-10 09:58:29.488784	5	2560	5	2	0009-00008501	2668	2017-11-10	460.50	t		VE	18414	0	4758	EC-PC	t	1	NS	0.0000
18388	2017-11-10 10:08:09.913989	5	2561	5	2	0009-00008502	342	2017-11-10	850.00	t		VE	18415	0	4758	EC-PC	t	1	NS	0.0000
18395	2017-11-10 10:49:41.077426	5	462	5	2	0001-00000577	6229	2017-11-10	381.00	t		VE	18422	0	4758	EC-PC	t	3	NS	0.0000
18396	2017-11-10 10:50:34.099285	5	463	5	2	0001-00000578	6230	2017-11-10	101.60	t		VE	18423	0	4758	EC-PC	t	3	NS	0.0000
18400	2017-11-10 11:03:57.810898	5	2562	5	2	0009-00008503	6231	2017-11-10	76.00	t		VE	18427	0	4758	EC-PC	t	1	NS	0.0000
18401	2017-11-10 11:04:49.220474	5	2563	5	2	0009-00008504	6232	2017-11-10	380.00	t		VE	18428	0	4758	EC-PC	t	1	NS	0.0000
18402	2017-11-10 11:09:24.624427	5	1814	5	2	0002-00001133	6233	2017-11-10	8400.00	t		VE	18429	0	4758	EC-PC	t	2	NS	0.0000
18403	2017-11-10 11:10:00.811116	5	1815	5	2	0002-00001134	4775	2017-11-10	2100.00	t		VE	18430	0	4758	EC-PC	t	2	NS	0.0000
18404	2017-11-10 11:10:39.945553	5	1816	5	2	0002-00001135	4776	2017-11-10	2520.00	t		VE	18431	0	4758	EC-PC	t	2	NS	0.0000
18405	2017-11-10 11:11:19.475847	5	1817	5	2	0002-00001136	3890	2017-11-10	3696.00	t		VE	18432	0	4758	EC-PC	t	2	NS	0.0000
18406	2017-11-10 11:11:47.45162	5	1818	5	2	0002-00001137	3890	2017-11-10	924.00	t		VE	18433	0	4758	EC-PC	t	2	NS	0.0000
18417	2017-11-10 12:26:05.04228	5	464	5	2	0001-00000579	4972	2017-11-10	120.00	t		VE	18444	0	4758	EC-PC	t	3	NS	0.0000
18418	2017-11-10 12:26:42.86299	5	465	5	2	0001-00000580	3539	2017-11-10	127.00	t		VE	18445	0	4758	EC-PC	t	3	NS	0.0000
18419	2017-11-10 12:27:10.560757	5	466	5	2	0001-00000581	1910	2017-11-10	96.00	t		VE	18446	0	4758	EC-PC	t	3	NS	0.0000
18420	2017-11-10 12:34:51.322132	5	467	5	2	0001-00000582	3388	2017-11-10	76.20	t		VE	18447	0	4758	EC-PC	t	3	NS	0.0000
18429	2017-11-10 15:30:09.392362	5	2564	5	2	0009-00008505	1262	2017-11-10	150.00	t		VE	18456	0	4758	EC-PC	t	1	NS	0.0000
18432	2017-11-10 15:51:38.856959	5	2565	5	1	0009-00002053	6238	2017-11-10	2620.00	t		VE	18459	0	4758	EC-PC	t	1	NS	0.0000
18434	2017-11-10 15:53:22.600618	5	1819	5	2	0002-00001138	3539	2017-11-10	90.00	t		VE	18461	0	4758	EC-PC	t	2	NS	0.0000
18442	2017-11-10 16:13:42.129842	5	1820	5	2	0002-00001139	4776	2017-11-10	4200.00	t		VE	18469	0	4758	EC-PC	t	2	NS	0.0000
20564	2017-11-23 19:21:52.994858	23	501	5	2	0008-00003444	5489	2017-11-10	981.00	t		VE	20563	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20565	2017-11-23 19:23:00.271945	23	502	5	2	0008-00003445	6763	2017-11-10	146.40	t		VE	20564	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20566	2017-11-23 19:23:38.726488	23	503	5	2	0008-00003446	6763	2017-11-10	21.80	t		VE	20565	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20567	2017-11-23 19:25:10.802379	23	504	5	2	0008-00003447	5606	2017-11-10	74.00	t		VE	20566	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20568	2017-11-23 19:25:52.549437	23	505	5	2	0008-00003448	6808	2017-11-10	24.40	t		VE	20567	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20569	2017-11-23 19:27:32.602933	23	506	5	2	0008-00003449	6809	2017-11-10	7.50	t		VE	20568	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20570	2017-11-23 19:28:10.403341	23	507	5	2	0008-00003450	5412	2017-11-10	97.60	t		VE	20569	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20571	2017-11-23 19:29:37.177726	23	508	5	2	0008-00003451	6699	2017-11-10	21.60	t		VE	20570	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20572	2017-11-23 19:30:16.564998	23	509	5	2	0008-00003452	6810	2017-11-10	366.00	t		VE	20571	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20573	2017-11-23 19:31:45.675927	23	510	5	1	0008-00001639	6799	2017-11-10	4260.00	t		VE	20572	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20574	2017-11-23 19:32:33.592564	23	511	5	1	0008-00001640	5132	2017-11-10	436.00	t		VE	20573	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20575	2017-11-23 20:04:34.367731	23	512	5	1	0008-00001641	6804	2017-11-10	73.20	t		VE	20574	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18353	2017-11-10 06:34:56.240478	13	590	5	2	0015-00004144	200	2017-11-10	431.00	t		VE	18380	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18356	2017-11-10 08:09:50.456081	13	591	5	2	0015-00004145	175	2017-11-10	46.00	t		VE	18383	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18391	2017-11-10 10:17:08.709581	13	592	5	2	0015-00004146	1579	2017-11-10	93.00	t		VE	18418	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18416	2017-11-10 12:05:40.757735	13	593	5	2	0015-00004147	4767	2017-11-10	1915.00	t		VE	18443	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18468	2017-11-11 08:36:31.897968	13	594	5	2	0015-00004148	6249	2017-11-10	93.00	t		VE	18495	0	1	SISTEMAS2-PC	t	1	NS	0.0000
18380	2017-11-10 08:57:32.870837	9	1486	5	2	0024-00002254	6225	2017-11-10	402.50	t		VE	18407	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18407	2017-11-10 11:24:41.804693	9	1487	5	2	0024-00002255	6234	2017-11-10	280.50	t		VE	18434	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18408	2017-11-10 11:27:40.167596	9	1488	5	2	0024-00002256	5537	2017-11-10	687.50	t		VE	18435	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18411	2017-11-10 11:30:14.155652	9	1489	5	2	0024-00002257	6235	2017-11-10	456.00	t		VE	18438	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18412	2017-11-10 11:39:05.434526	9	1490	5	1	0024-00000115	6236	2017-11-10	82.00	t		VE	18439	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18424	2017-11-10 14:28:44.393392	9	1491	5	2	0024-00002258	6237	2017-11-10	176.50	t		VE	18451	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18433	2017-11-10 15:52:32.688542	18	527	5	2	0004-00000371	6239	2017-11-10	2580.00	t		VE	18460	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18435	2017-11-10 15:53:45.35054	18	528	5	2	0004-00000372	6240	2017-11-10	1290.00	t		VE	18462	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18449	2017-11-10 17:50:24.147208	18	529	5	1	0004-00000118	5202	2017-11-10	60480.00	t		VE	18476	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18450	2017-11-10 18:08:39.012735	18	530	5	2	0004-00000373	6244	2017-11-10	23940.00	t		VE	18477	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18469	2017-11-11 08:44:48.393593	13	595	5	2	0015-00004149	1586	2017-11-11	55.00	t		VE	18496	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18509	2017-11-11 12:16:31.178728	11	614	5	2	0010-00003611	5347	2017-11-11	832.00	t		VE	18536	0	73	ADMIN-PC	t	1	NS	0.0000
22266	2017-11-29 09:33:35.836733	24	1268	5	1	0010-00000483	7111	2017-11-11	694.40	t		VE	22079	0	5617	CHOTA-PC	t	3	NS	0.0000
22268	2017-11-29 09:34:12.468679	24	1270	5	1	0010-00000484	7229	2017-11-11	3255.00	t		VE	22081	0	5617	CHOTA-PC	t	3	NS	0.0000
22269	2017-11-29 09:34:31.541056	24	1271	5	1	0010-00000485	7111	2017-11-11	1085.00	t		VE	22082	0	5617	CHOTA-PC	t	3	NS	0.0000
22271	2017-11-29 09:35:00.645539	24	1273	5	1	0010-00000486	7111	2017-11-11	542.50	t		VE	22084	0	5617	CHOTA-PC	t	3	NS	0.0000
22272	2017-11-29 09:35:25.274863	24	1274	5	1	0010-00000487	7111	2017-11-11	325.50	t		VE	22085	0	5617	CHOTA-PC	t	3	NS	0.0000
22273	2017-11-29 09:35:53.886153	24	1275	5	1	0010-00000488	7111	2017-11-11	325.50	t		VE	22086	0	5617	CHOTA-PC	t	3	NS	0.0000
22274	2017-11-29 09:36:28.0434	24	1276	5	1	0010-00000489	6312	2017-11-11	1302.00	t		VE	22087	0	5617	CHOTA-PC	t	3	NS	0.0000
22277	2017-11-29 09:36:51.718354	24	1279	5	1	0010-00000490	6312	2017-11-11	17360.00	t		VE	22090	0	5617	CHOTA-PC	t	3	NS	0.0000
22278	2017-11-29 09:37:12.336436	24	1280	5	1	0010-00000491	6313	2017-11-11	2170.00	t		VE	22091	0	5617	CHOTA-PC	t	3	NS	0.0000
22280	2017-11-29 09:37:29.247967	24	1282	5	1	0010-00000492	6313	2017-11-11	108.50	t		VE	22093	0	5617	CHOTA-PC	t	3	NS	0.0000
22283	2017-11-29 09:37:52.218537	24	1284	5	1	0010-00000493	6371	2017-11-11	2821.00	t		VE	22096	0	5617	CHOTA-PC	t	3	NS	0.0000
22285	2017-11-29 09:38:10.670405	24	1286	5	1	0010-00000494	7111	2017-11-11	173.60	t		VE	22098	0	5617	CHOTA-PC	t	3	NS	0.0000
18518	2017-11-11 12:50:42.197612	17	206	5	2	0006-00000199	3632	2017-11-11	170.00	t		VE	18545	0	3588	CPU-L01-71	t	2	NS	0.0000
18519	2017-11-11 12:54:24.853274	17	207	5	2	0006-00000200	3594	2017-11-11	90.00	t		VE	18546	0	3588	CPU-L01-71	t	2	NS	0.0000
18460	2017-11-11 07:41:11.941397	10	1084	5	2	0022-00002207	1030	2017-11-11	234.00	t		VE	18487	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18464	2017-11-11 08:08:20.420926	10	1085	5	2	0022-00002208	5197	2017-11-11	351.00	t		VE	18491	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18470	2017-11-11 08:47:12.718277	10	1086	5	2	0022-00002209	3792	2017-11-11	3501.00	t		VE	18497	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18471	2017-11-11 08:48:17.718243	10	1087	5	2	0022-00002210	5197	2017-11-11	117.00	t		VE	18498	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18512	2017-11-11 12:35:44.258755	6	541	5	2	0008-00002688	5673	2017-11-11	191.00	t		VE	18539	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18514	2017-11-11 12:40:40.404906	6	147	5	2	0003-00000448	5388	2017-11-11	267.00	t		VE	18541	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18480	2017-11-11 09:50:57.65579	6	540	5	1	0008-00000662	1060	2017-11-11	1654.00	t		VE	18507	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18477	2017-11-11 09:31:51.257597	18	531	5	2	0004-00000374	6251	2017-11-11	1720.00	t		VE	18504	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18503	2017-11-11 11:37:14.750826	5	2574	5	2	0009-00008513	615	2017-11-11	334.50	t		VE	18530	0	4758	EC-PC	t	1	NS	0.0000
18504	2017-11-11 11:48:11.757717	5	2575	5	2	0009-00008514	342	2017-11-11	898.50	t		VE	18531	0	4758	EC-PC	t	1	NS	0.0000
18507	2017-11-11 12:04:37.657605	5	1828	5	2	0002-00001147	4776	2017-11-11	2520.00	t		VE	18534	0	4758	EC-PC	t	2	NS	0.0000
18508	2017-11-11 12:16:23.777855	5	1829	5	2	0002-00001148	5030	2017-11-11	1680.00	t		VE	18535	0	4758	EC-PC	t	2	NS	0.0000
18511	2017-11-11 12:35:38.809902	5	1830	5	2	0002-00001149	4930	2017-11-11	16700.00	t		VE	18538	0	4758	EC-PC	t	2	NS	0.0000
18513	2017-11-11 12:39:50.099018	5	1831	5	2	0002-00001150	4776	2017-11-11	8350.00	t		VE	18540	0	4758	EC-PC	t	2	NS	0.0000
18520	2017-11-11 13:10:32.079112	5	1832	5	2	0002-00001151	4775	2017-11-11	1680.00	t		VE	18547	0	4758	EC-PC	t	2	NS	0.0000
18521	2017-11-11 13:11:20.938409	5	1833	5	1	0002-00000140	6258	2017-11-11	840.00	t		VE	18548	0	4758	EC-PC	t	2	NS	0.0000
18522	2017-11-11 13:13:40.733402	5	2576	5	2	0009-00008515	3361	2017-11-11	223.00	t		VE	18549	0	4758	EC-PC	t	1	NS	0.0000
18523	2017-11-11 13:20:53.452005	5	1834	5	2	0002-00001152	4930	2017-11-11	1680.00	t		VE	18550	0	4758	EC-PC	t	2	NS	0.0000
18466	2017-11-11 08:28:56.287856	5	2567	5	2	0009-00008507	2182	2017-11-11	168.00	t		VE	18493	0	4758	EC-PC	t	1	NS	0.0000
18467	2017-11-11 08:30:05.548695	5	1821	5	2	0002-00001140	5030	2017-11-11	2100.00	t		VE	18494	0	4758	EC-PC	t	2	NS	0.0000
18474	2017-11-11 09:01:18.561805	5	1822	5	2	0002-00001141	5000	2017-11-11	180.00	t		VE	18501	0	4758	EC-PC	t	2	NS	0.0000
18476	2017-11-11 09:12:04.495871	5	1823	5	2	0002-00001142	4930	2017-11-11	8350.00	t		VE	18503	0	4758	EC-PC	t	2	NS	0.0000
18478	2017-11-11 09:44:28.013972	5	2568	5	2	0009-00008508	558	2017-11-11	112.00	t		VE	18505	0	4758	EC-PC	t	1	NS	0.0000
18479	2017-11-11 09:45:19.857442	5	2569	5	2	0009-00008509	6252	2017-11-11	266.00	t		VE	18506	0	4758	EC-PC	t	1	NS	0.0000
18483	2017-11-11 10:12:02.211289	5	2570	5	2	0009-00008510	2400	2017-11-11	56.00	t		VE	18510	0	4758	EC-PC	t	1	NS	0.0000
18484	2017-11-11 10:13:45.857416	5	2571	5	1	0009-00002054	352	2017-11-11	728.50	t		VE	18511	0	4758	EC-PC	t	1	NS	0.0000
18485	2017-11-11 10:18:39.412453	5	1824	5	2	0002-00001143	5291	2017-11-11	90.00	t		VE	18512	0	4758	EC-PC	t	2	NS	0.0000
18486	2017-11-11 10:23:44.155937	5	1825	5	2	0002-00001144	4775	2017-11-11	2100.00	t		VE	18513	0	4758	EC-PC	t	2	NS	0.0000
18492	2017-11-11 10:32:21.964131	5	2572	5	2	0009-00008511	1435	2017-11-11	598.00	t		VE	18519	0	4758	EC-PC	t	1	NS	0.0000
18496	2017-11-11 10:57:54.975546	5	1826	5	2	0002-00001145	4930	2017-11-11	2520.00	t		VE	18523	0	4758	EC-PC	t	2	NS	0.0000
18497	2017-11-11 10:59:26.408582	5	2573	5	2	0009-00008512	2553	2017-11-11	56.00	t		VE	18524	0	4758	EC-PC	t	1	NS	0.0000
18498	2017-11-11 11:00:28.791785	5	468	5	2	0001-00000583	13	2017-11-11	360.00	t		VE	18525	0	4758	EC-PC	t	3	NS	0.0000
18499	2017-11-11 11:23:14.491163	5	1827	5	2	0002-00001146	5000	2017-11-11	4200.00	t		VE	18526	0	4758	EC-PC	t	2	NS	0.0000
20576	2017-11-23 20:05:39.220601	23	513	5	2	0008-00003453	6811	2017-11-11	87.20	t		VE	20575	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20577	2017-11-23 20:06:16.309753	23	514	5	2	0008-00003454	6812	2017-11-11	43.60	t		VE	20576	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20578	2017-11-23 20:07:09.99933	23	515	5	2	0008-00003455	6813	2017-11-11	26.50	t		VE	20577	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20579	2017-11-23 20:07:42.882699	23	516	5	2	0008-00003456	6814	2017-11-11	43.60	t		VE	20578	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18501	2017-11-11 11:25:47.658365	8	3000	5	2	0012-00002814	2700	2017-11-11	21.90	t		VE	18528	0	66	TUCUME-PC	t	3	NS	0.0000
18502	2017-11-11 11:26:42.140177	8	3001	5	2	0012-00002815	6226	2017-11-11	795.00	t		VE	18529	0	66	TUCUME-PC	t	3	NS	0.0000
18457	2017-11-11 07:27:51.581232	8	2991	5	2	0012-00002805	6143	2017-11-11	21.90	t		VE	18484	0	66	TUCUME-PC	t	3	NS	0.0000
18459	2017-11-11 07:37:55.585993	8	2992	5	2	0012-00002806	5754	2017-11-11	357.50	t		VE	18486	0	66	TUCUME-PC	t	3	NS	0.0000
18461	2017-11-11 07:41:23.248126	8	2993	5	2	0012-00002807	6247	2017-11-11	21.90	t		VE	18488	0	66	TUCUME-PC	t	3	NS	0.0000
18462	2017-11-11 07:59:47.371114	8	2994	5	2	0012-00002808	6248	2017-11-11	197.10	t		VE	18489	0	66	TUCUME-PC	t	3	NS	0.0000
18463	2017-11-11 08:00:49.351251	8	2995	5	2	0012-00002809	6248	2017-11-11	33.00	t		VE	18490	0	66	TUCUME-PC	t	3	NS	0.0000
18465	2017-11-11 08:13:58.791271	8	2996	5	2	0012-00002810	6143	2017-11-11	92.80	t		VE	18492	0	66	TUCUME-PC	t	3	NS	0.0000
18472	2017-11-11 08:52:10.334403	8	2997	5	2	0012-00002811	5964	2017-11-11	150.00	t		VE	18499	0	66	TUCUME-PC	t	3	NS	0.0000
18473	2017-11-11 08:52:43.320532	8	2998	5	2	0012-00002812	5823	2017-11-11	291.50	t		VE	18500	0	66	TUCUME-PC	t	3	NS	0.0000
18482	2017-11-11 09:58:31.954495	8	1393	5	2	0016-00010405	784	2017-11-11	39.00	t		VE	18509	0	66	TUCUME-PC	t	1	NS	0.0000
18500	2017-11-11 11:25:17.336691	8	2999	5	2	0012-00002813	2700	2017-11-11	65.70	t		VE	18527	0	66	TUCUME-PC	t	3	NS	0.0000
18453	2017-11-11 06:49:22.481253	15	611	5	2	0021-00003990	1396	2017-11-11	5539.00	t		VE	18480	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18475	2017-11-11 09:05:16.960911	15	612	5	2	0021-00003991	6250	2017-11-11	401.00	t		VE	18502	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18505	2017-11-11 12:00:19.163913	14	1577	5	2	0002-00017747	1698	2017-11-11	77.00	t		VE	18532	0	69	CHEPEN-PC	t	1	NS	0.0000
18506	2017-11-11 12:01:03.964042	14	1578	5	2	0002-00017748	6256	2017-11-11	93.00	t		VE	18533	0	69	CHEPEN-PC	t	1	NS	0.0000
18454	2017-11-11 07:20:21.987973	14	1565	5	2	0002-00017736	6246	2017-11-11	165.00	t		VE	18481	0	69	CHEPEN-PC	t	1	NS	0.0000
18455	2017-11-11 07:20:51.763345	14	1566	5	2	0002-00017737	230	2017-11-11	262.00	t		VE	18482	0	69	CHEPEN-PC	t	1	NS	0.0000
18456	2017-11-11 07:21:20.604325	14	1567	5	2	0002-00017738	5496	2017-11-11	262.00	t		VE	18483	0	69	CHEPEN-PC	t	1	NS	0.0000
18458	2017-11-11 07:33:40.146848	14	1568	5	2	0002-00017739	3450	2017-11-11	169.00	t		VE	18485	0	69	CHEPEN-PC	t	1	NS	0.0000
18487	2017-11-11 10:30:12.389343	14	1569	5	2	0002-00017740	6082	2017-11-11	1129.00	t		VE	18514	0	69	CHEPEN-PC	t	1	NS	0.0000
18488	2017-11-11 10:30:38.600838	14	1570	5	2	0002-00017741	6253	2017-11-11	342.00	t		VE	18515	0	69	CHEPEN-PC	t	1	NS	0.0000
18489	2017-11-11 10:31:13.409257	14	1571	5	2	0002-00017742	6253	2017-11-11	550.00	t		VE	18516	0	69	CHEPEN-PC	t	1	NS	0.0000
18490	2017-11-11 10:31:45.183901	14	1572	5	2	0002-00017743	937	2017-11-11	912.00	t		VE	18517	0	69	CHEPEN-PC	t	1	NS	0.0000
18491	2017-11-11 10:32:04.411917	14	1573	5	2	0002-00017744	937	2017-11-11	304.00	t		VE	18518	0	69	CHEPEN-PC	t	1	NS	0.0000
18493	2017-11-11 10:32:57.767055	14	1574	5	2	0002-00017745	6254	2017-11-11	55.00	t		VE	18520	0	69	CHEPEN-PC	t	1	NS	0.0000
18528	2017-11-13 07:06:57.780184	13	600	5	2	0015-00004154	1732	2017-11-13	159.00	t		VE	18553	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18529	2017-11-13 07:10:15.352243	13	601	5	2	0015-00004155	193	2017-11-13	53.00	t		VE	18554	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18534	2017-11-13 08:26:49.569076	13	602	5	2	0015-00004156	367	2017-11-13	148.00	t		VE	18559	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18560	2017-11-13 11:12:32.31841	13	603	5	2	0015-00004157	191	2017-11-13	77.00	t		VE	18585	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18553	2017-11-13 10:49:47.338784	10	1088	5	2	0022-00002211	3792	2017-11-13	117.00	t		VE	18578	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18556	2017-11-13 10:52:56.26929	10	1089	5	2	0022-00002212	6259	2017-11-13	156.00	t		VE	18581	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18558	2017-11-13 10:56:32.486656	10	1090	5	2	0022-00002213	6125	2017-11-13	195.00	t		VE	18583	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18585	2017-11-13 13:03:07.010776	10	1091	5	2	0022-00002214	6265	2017-11-13	406.00	t		VE	18610	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18574	2017-11-13 12:32:55.678708	5	1839	5	2	0002-00001157	6263	2017-11-13	2100.00	t		VE	18599	0	4758	EC-PC	t	2	NS	0.0000
18636	2017-11-14 08:49:08.18659	10	1092	5	2	0022-00002215	5122	2017-11-13	78.00	t		VE	18661	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18533	2017-11-13 07:52:48.305754	6	542	5	1	0008-00000663	1058	2017-11-13	280.00	t		VE	18558	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18571	2017-11-13 12:17:54.723874	6	543	5	1	0008-00000664	1060	2017-11-13	1337.50	t		VE	18596	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18572	2017-11-13 12:18:51.166792	6	544	5	1	0008-00000665	1058	2017-11-13	336.00	t		VE	18597	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18589	2017-11-13 15:49:55.194312	6	545	5	2	0008-00002689	60	2017-11-13	56.00	t		VE	18614	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18597	2017-11-13 16:23:27.366792	9	1493	5	2	0024-00002260	6170	2017-11-13	124.00	t		VE	18622	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18599	2017-11-13 16:26:07.315331	9	1494	5	2	0024-00002261	6267	2017-11-13	379.00	t		VE	18624	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18602	2017-11-13 16:28:45.781919	9	1495	5	2	0024-00002262	2146	2017-11-13	2023.50	t		VE	18627	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18624	2017-11-13 17:40:50.832418	17	208	5	2	0006-00000201	3605	2017-11-13	1328.00	t		VE	18649	0	3588	CPU-L01-71	t	2	NS	0.0000
18591	2017-11-13 16:11:25.513831	8	3002	5	2	0012-00002816	3155	2017-11-13	5694.00	t		VE	18616	0	66	TUCUME-PC	t	3	NS	0.0000
18592	2017-11-13 16:13:51.30388	8	3003	5	2	0012-00002817	2787	2017-11-13	523.60	t		VE	18617	0	66	TUCUME-PC	t	3	NS	0.0000
18593	2017-11-13 16:15:28.351297	8	3004	5	2	0012-00002818	3013	2017-11-13	281.00	t		VE	18618	0	66	TUCUME-PC	t	3	NS	0.0000
18594	2017-11-13 16:16:35.290652	8	3005	5	2	0012-00002819	8	2017-11-13	245.00	t		VE	18619	0	66	TUCUME-PC	t	3	NS	0.0000
18595	2017-11-13 16:17:25.740167	8	3006	5	2	0012-00002820	6143	2017-11-13	131.40	t		VE	18620	0	66	TUCUME-PC	t	3	NS	0.0000
18596	2017-11-13 16:18:24.659711	8	3007	5	2	0012-00002821	5958	2017-11-13	43.80	t		VE	18621	0	66	TUCUME-PC	t	3	NS	0.0000
18600	2017-11-13 16:26:14.72005	8	3008	5	2	0012-00002822	5432	2017-11-13	190.80	t		VE	18625	0	66	TUCUME-PC	t	3	NS	0.0000
18601	2017-11-13 16:27:54.763784	8	3009	5	2	0012-00002823	5432	2017-11-13	163.70	t		VE	18626	0	66	TUCUME-PC	t	3	NS	0.0000
18603	2017-11-13 16:28:58.593304	8	3010	5	2	0012-00002824	5990	2017-11-13	98.00	t		VE	18628	0	66	TUCUME-PC	t	3	NS	0.0000
18604	2017-11-13 16:30:58.869463	8	3011	5	2	0012-00002825	6268	2017-11-13	5076.00	t		VE	18629	0	66	TUCUME-PC	t	3	NS	0.0000
18605	2017-11-13 16:32:56.982506	8	3012	5	2	0012-00002826	4097	2017-11-13	190.90	t		VE	18630	0	66	TUCUME-PC	t	3	NS	0.0000
18606	2017-11-13 16:34:51.22713	8	3013	5	2	0012-00002827	3275	2017-11-13	397.50	t		VE	18631	0	66	TUCUME-PC	t	3	NS	0.0000
18607	2017-11-13 16:36:56.087462	8	3014	5	2	0012-00002828	6269	2017-11-13	490.00	t		VE	18632	0	66	TUCUME-PC	t	3	NS	0.0000
18608	2017-11-13 16:37:38.773316	8	3015	5	2	0012-00002829	6269	2017-11-13	49.00	t		VE	18633	0	66	TUCUME-PC	t	3	NS	0.0000
18609	2017-11-13 16:38:28.689541	8	3016	5	2	0012-00002830	3289	2017-11-13	265.00	t		VE	18634	0	66	TUCUME-PC	t	3	NS	0.0000
18610	2017-11-13 16:39:09.216868	8	3017	5	2	0012-00002831	3289	2017-11-13	150.00	t		VE	18635	0	66	TUCUME-PC	t	3	NS	0.0000
18611	2017-11-13 16:39:58.874342	8	3018	5	2	0012-00002832	3252	2017-11-13	238.00	t		VE	18636	0	66	TUCUME-PC	t	3	NS	0.0000
18612	2017-11-13 16:40:44.565689	8	3019	5	2	0012-00002833	3256	2017-11-13	43.80	t		VE	18637	0	66	TUCUME-PC	t	3	NS	0.0000
18613	2017-11-13 16:41:24.04686	8	3020	5	2	0012-00002834	5921	2017-11-13	122.50	t		VE	18638	0	66	TUCUME-PC	t	3	NS	0.0000
18614	2017-11-13 16:42:06.606676	8	3021	5	2	0012-00002835	5509	2017-11-13	245.00	t		VE	18639	0	66	TUCUME-PC	t	3	NS	0.0000
18615	2017-11-13 16:43:03.988527	8	3022	5	2	0012-00002836	3275	2017-11-13	1314.00	t		VE	18640	0	66	TUCUME-PC	t	3	NS	0.0000
18616	2017-11-13 16:43:40.737254	8	3023	5	2	0012-00002837	5963	2017-11-13	109.50	t		VE	18641	0	66	TUCUME-PC	t	3	NS	0.0000
18617	2017-11-13 16:44:20.757138	8	3024	5	2	0012-00002838	3309	2017-11-13	328.50	t		VE	18642	0	66	TUCUME-PC	t	3	NS	0.0000
18618	2017-11-13 16:47:40.620478	8	3025	5	2	0012-00002839	6270	2017-11-13	960.50	t		VE	18643	0	66	TUCUME-PC	t	3	NS	0.0000
22288	2017-11-29 09:38:40.24353	24	1288	5	2	0010-00001135	7193	2017-11-13	21.70	t		VE	22101	0	5617	CHOTA-PC	t	3	NS	0.0000
22290	2017-11-29 09:39:07.669658	24	1290	5	2	0010-00001136	7210	2017-11-13	108.50	t		VE	22103	0	5617	CHOTA-PC	t	3	NS	0.0000
22294	2017-11-29 09:39:54.709523	24	1293	5	2	0010-00001137	7234	2017-11-13	217.00	t		VE	22107	0	5617	CHOTA-PC	t	3	NS	0.0000
22296	2017-11-29 09:40:23.669264	24	1295	5	2	0010-00001138	6725	2017-11-13	21.70	t		VE	22109	0	5617	CHOTA-PC	t	3	NS	0.0000
22298	2017-11-29 09:40:46.1027	24	1297	5	2	0010-00001139	7236	2017-11-13	65.10	t		VE	22111	0	5617	CHOTA-PC	t	3	NS	0.0000
22300	2017-11-29 09:41:08.305834	24	1299	5	2	0010-00001140	7221	2017-11-13	108.50	t		VE	22113	0	5617	CHOTA-PC	t	3	NS	0.0000
22303	2017-11-29 09:41:37.857595	24	1301	5	1	0010-00000495	7111	2017-11-13	3992.80	t		VE	22116	0	5617	CHOTA-PC	t	3	NS	0.0000
22306	2017-11-29 09:42:01.885096	24	1303	5	1	0010-00000496	7111	2017-11-13	217.00	t		VE	22119	0	5617	CHOTA-PC	t	3	NS	0.0000
22308	2017-11-29 09:42:27.302159	24	1305	5	1	0010-00000497	6313	2017-11-13	10850.00	t		VE	22121	0	5617	CHOTA-PC	t	3	NS	0.0000
22311	2017-11-29 09:42:58.170282	24	1307	5	1	0010-00000498	7111	2017-11-13	911.40	t		VE	22124	0	5617	CHOTA-PC	t	3	NS	0.0000
18568	2017-11-13 12:08:24.710247	5	2586	5	2	0009-00008524	1236	2017-11-13	56.00	t		VE	18593	0	4758	EC-PC	t	1	NS	0.0000
18535	2017-11-13 08:40:07.785871	5	2577	5	2	0009-00008516	3361	2017-11-13	238.50	t		VE	18560	0	4758	EC-PC	t	1	NS	0.0000
18536	2017-11-13 09:02:21.671477	5	2578	5	2	0009-00008517	5078	2017-11-13	224.00	t		VE	18561	0	4758	EC-PC	t	1	NS	0.0000
18537	2017-11-13 09:19:34.122597	5	469	5	2	0001-00000584	3539	2017-11-13	76.20	t		VE	18562	0	4758	EC-PC	t	3	NS	0.0000
18538	2017-11-13 09:31:53.910118	5	2579	5	2	0009-00008518	2182	2017-11-13	168.00	t		VE	18563	0	4758	EC-PC	t	1	NS	0.0000
18551	2017-11-13 10:31:18.180448	5	471	5	2	0001-00000586	5764	2017-11-13	388.80	t		VE	18576	0	4758	EC-PC	t	3	NS	0.0000
18552	2017-11-13 10:32:53.906494	5	2580	5	1	0009-00002055	1529	2017-11-13	560.00	t		VE	18577	0	4758	EC-PC	t	1	NS	0.0000
18554	2017-11-13 10:49:51.843055	5	1835	5	2	0002-00001153	4930	2017-11-13	8350.00	t		VE	18579	0	4758	EC-PC	t	2	NS	0.0000
18555	2017-11-13 10:52:48.697795	5	1836	5	2	0002-00001154	4775	2017-11-13	4200.00	t		VE	18580	0	4758	EC-PC	t	2	NS	0.0000
18557	2017-11-13 10:53:15.419377	5	1837	5	2	0002-00001155	4930	2017-11-13	4200.00	t		VE	18582	0	4758	EC-PC	t	2	NS	0.0000
18559	2017-11-13 10:58:45.151607	5	1838	5	2	0002-00001156	4985	2017-11-13	90.00	t		VE	18584	0	4758	EC-PC	t	2	NS	0.0000
18563	2017-11-13 12:05:01.452255	5	2581	5	2	0009-00008519	1435	2017-11-13	719.00	t		VE	18588	0	4758	EC-PC	t	1	NS	0.0000
18564	2017-11-13 12:05:33.437455	5	2582	5	2	0009-00008520	3545	2017-11-13	56.00	t		VE	18589	0	4758	EC-PC	t	1	NS	0.0000
18565	2017-11-13 12:06:11.596672	5	2583	5	2	0009-00008521	6097	2017-11-13	168.00	t		VE	18590	0	4758	EC-PC	t	1	NS	0.0000
18566	2017-11-13 12:07:00.285066	5	2584	5	2	0009-00008522	13	2017-11-13	238.50	t		VE	18591	0	4758	EC-PC	t	1	NS	0.0000
18567	2017-11-13 12:07:47.916671	5	2585	5	2	0009-00008523	705	2017-11-13	954.00	t		VE	18592	0	4758	EC-PC	t	1	NS	0.0000
18569	2017-11-13 12:09:05.622761	5	2587	5	2	0009-00008525	6262	2017-11-13	76.00	t		VE	18594	0	4758	EC-PC	t	1	NS	0.0000
18570	2017-11-13 12:10:02.581882	5	2588	5	2	0009-00008526	1236	2017-11-13	318.00	t		VE	18595	0	4758	EC-PC	t	1	NS	0.0000
18578	2017-11-13 12:43:11.819944	5	1840	5	2	0002-00001158	705	2017-11-13	90.00	t		VE	18603	0	4758	EC-PC	t	2	NS	0.0000
18580	2017-11-13 12:48:10.899239	5	1841	5	2	0002-00001159	6264	2017-11-13	1680.00	t		VE	18605	0	4758	EC-PC	t	2	NS	0.0000
18581	2017-11-13 12:54:57.783546	5	1842	5	2	0002-00001160	4930	2017-11-13	8350.00	t		VE	18606	0	4758	EC-PC	t	2	NS	0.0000
18582	2017-11-13 12:55:32.27887	5	1843	5	2	0002-00001161	4930	2017-11-13	4175.00	t		VE	18607	0	4758	EC-PC	t	2	NS	0.0000
18583	2017-11-13 12:56:38.881846	5	1844	5	2	0002-00001162	4930	2017-11-13	8350.00	t		VE	18608	0	4758	EC-PC	t	2	NS	0.0000
18546	2017-11-13 10:23:28.273593	14	1583	5	2	0002-00017753	1736	2017-11-13	740.00	t		VE	18571	0	69	CHEPEN-PC	t	1	NS	0.0000
18547	2017-11-13 10:23:49.316381	14	1584	5	2	0002-00017754	1189	2017-11-13	76.00	t		VE	18572	0	69	CHEPEN-PC	t	1	NS	0.0000
18548	2017-11-13 10:24:20.219999	14	1585	5	2	0002-00017755	1085	2017-11-13	596.00	t		VE	18573	0	69	CHEPEN-PC	t	1	NS	0.0000
18549	2017-11-13 10:24:49.688079	14	1586	5	1	0002-00001318	3578	2017-11-13	1100.00	t		VE	18574	0	69	CHEPEN-PC	t	1	NS	0.0000
18562	2017-11-13 11:43:53.950594	14	1587	5	2	0002-00017756	6261	2017-11-13	38.00	t		VE	18587	0	69	CHEPEN-PC	t	1	NS	0.0000
18619	2017-11-13 16:56:57.583978	14	1588	5	2	0002-00017757	4404	2017-11-13	3425.00	t		VE	18644	0	69	CHEPEN-PC	t	1	NS	0.0000
18620	2017-11-13 17:00:49.51054	14	1589	5	2	0002-00017758	2507	2017-11-13	55.00	t		VE	18645	0	69	CHEPEN-PC	t	1	NS	0.0000
18622	2017-11-13 17:02:04.297693	14	1591	5	2	0002-00017760	6155	2017-11-13	93.00	t		VE	18647	0	69	CHEPEN-PC	t	1	NS	0.0000
18623	2017-11-13 17:35:21.211183	14	1592	5	2	0002-00017761	2505	2017-11-13	55.00	t		VE	18648	0	69	CHEPEN-PC	t	1	NS	0.0000
18629	2017-11-13 18:10:19.599222	14	1593	5	2	0002-00017762	978	2017-11-13	263.00	t		VE	18654	0	69	CHEPEN-PC	t	1	NS	0.0000
20581	2017-11-23 20:20:40.300182	23	518	5	2	0008-00003457	6816	2017-11-11	21.80	t		VE	20580	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20582	2017-11-23 20:21:34.129315	23	519	5	2	0008-00003458	6817	2017-11-13	43.60	t		VE	20581	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20583	2017-11-23 20:31:19.092827	23	520	5	2	0008-00003459	6818	2017-11-13	73.20	t		VE	20582	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20584	2017-11-23 20:31:55.941227	23	521	5	2	0008-00003460	6810	2017-11-13	683.20	t		VE	20583	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20587	2017-11-24 07:10:00.682966	23	522	5	2	0008-00003461	6819	2017-11-13	43.60	t		VE	20586	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20588	2017-11-24 07:12:38.097198	23	523	5	1	0008-00001643	6772	2017-11-13	218.00	t		VE	20587	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20679	2017-11-24 09:02:07.218763	23	582	5	1	0008-00001644	5612	2017-11-22	107.43	t		VE	20679	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20683	2017-11-24 09:04:00.195697	23	583	5	1	0008-00001645	5612	2017-11-13	64.17	t		VE	20683	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20685	2017-11-24 09:04:53.299361	23	584	5	1	0008-00001646	2298	2017-11-13	6250.00	t		VE	20685	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18531	2017-11-13 07:29:52.979142	11	615	5	2	0010-00003612	137	2017-11-13	418.00	t		VE	18556	0	73	ADMIN-PC	t	1	NS	0.0000
18626	2017-11-13 17:56:21.314977	11	617	5	2	0010-00003613	5105	2017-11-13	597.00	t		VE	18651	0	73	ADMIN-PC	t	1	NS	0.0000
18703	2017-11-14 16:59:00.385496	17	209	5	2	0006-00000202	3604	2017-11-14	140.50	t		VE	18728	0	3588	CPU-L01-71	t	2	NS	0.0000
18630	2017-11-14 07:40:54.509235	15	618	5	2	0021-00003997	6271	2017-11-14	393.00	t		VE	18655	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18699	2017-11-14 16:20:30.646826	9	1496	5	2	0024-00002263	2113	2017-11-14	2523.00	t		VE	18724	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18698	2017-11-14 15:57:08.921017	18	532	5	2	0004-00000375	6282	2017-11-14	12825.00	t		VE	18723	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18716	2017-11-14 21:24:58.735375	18	533	5	2	0004-00000376	3654	2017-11-14	9405.00	t		VE	18741	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
18668	2017-11-14 11:48:12.360259	10	1093	5	2	0022-00002216	3233	2017-11-14	114.00	t		VE	18693	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18669	2017-11-14 12:07:07.202879	10	1094	5	2	0022-00002217	6279	2017-11-14	192.00	t		VE	18694	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18670	2017-11-14 12:08:47.415876	10	1095	5	2	0022-00002218	2482	2017-11-14	228.00	t		VE	18695	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18671	2017-11-14 12:10:22.249801	10	1096	5	1	0022-00000239	3028	2017-11-14	136.00	t		VE	18696	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18672	2017-11-14 12:11:28.464629	10	1097	5	1	0022-00000240	3028	2017-11-14	2574.00	t		VE	18697	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18673	2017-11-14 12:12:14.084152	10	1098	5	1	0022-00000241	3028	2017-11-14	2340.00	t		VE	18698	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18632	2017-11-14 08:46:59.651378	8	3026	5	2	0012-00002840	5968	2017-11-14	26.50	t		VE	18657	0	66	TUCUME-PC	t	3	NS	0.0000
18633	2017-11-14 08:47:48.692954	8	3027	5	2	0012-00002841	3289	2017-11-14	65.70	t		VE	18658	0	66	TUCUME-PC	t	3	NS	0.0000
18635	2017-11-14 08:48:46.641739	8	3028	5	2	0012-00002842	3230	2017-11-14	24.50	t		VE	18660	0	66	TUCUME-PC	t	3	NS	0.0000
18637	2017-11-14 08:50:45.701271	8	3029	5	2	0012-00002843	5767	2017-11-14	490.00	t		VE	18662	0	66	TUCUME-PC	t	3	NS	0.0000
18638	2017-11-14 08:51:36.442388	8	3030	5	2	0012-00002844	6076	2017-11-14	219.00	t		VE	18663	0	66	TUCUME-PC	t	3	NS	0.0000
18639	2017-11-14 08:52:29.128555	8	3031	5	2	0012-00002845	6272	2017-11-14	21.90	t		VE	18664	0	66	TUCUME-PC	t	3	NS	0.0000
18642	2017-11-14 08:59:39.517221	8	3032	5	2	0012-00002846	5432	2017-11-14	106.00	t		VE	18667	0	66	TUCUME-PC	t	3	NS	0.0000
18643	2017-11-14 09:00:59.944111	8	3033	5	2	0012-00002847	5432	2017-11-14	141.80	t		VE	18668	0	66	TUCUME-PC	t	3	NS	0.0000
18644	2017-11-14 09:02:49.794604	8	3034	5	2	0012-00002848	6226	2017-11-14	65.40	t		VE	18669	0	66	TUCUME-PC	t	3	NS	0.0000
18645	2017-11-14 09:03:44.441611	8	3035	5	2	0012-00002849	3013	2017-11-14	438.00	t		VE	18670	0	66	TUCUME-PC	t	3	NS	0.0000
18647	2017-11-14 09:04:34.541954	8	3036	5	2	0012-00002850	5767	2017-11-14	122.50	t		VE	18672	0	66	TUCUME-PC	t	3	NS	0.0000
18648	2017-11-14 09:11:01.346068	8	1394	5	2	0016-00010406	2953	2017-11-14	58.00	t		VE	18673	0	66	TUCUME-PC	t	1	NS	0.0000
18649	2017-11-14 09:12:06.560459	8	1395	5	2	0016-00010407	3154	2017-11-14	58.00	t		VE	18674	0	66	TUCUME-PC	t	1	NS	0.0000
18650	2017-11-14 09:21:08.512267	8	1396	5	2	0016-00010408	3161	2017-11-14	58.00	t		VE	18675	0	66	TUCUME-PC	t	1	NS	0.0000
18653	2017-11-14 09:23:43.081517	8	1397	5	2	0016-00010409	6273	2017-11-14	214.00	t		VE	18678	0	66	TUCUME-PC	t	1	NS	0.0000
18655	2017-11-14 09:37:00.045113	8	3037	5	2	0012-00002851	3032	2017-11-14	65.70	t		VE	18680	0	66	TUCUME-PC	t	3	NS	0.0000
18675	2017-11-14 12:47:54.955703	8	3038	5	2	0012-00002852	3013	2017-11-14	1837.50	t		VE	18700	0	66	TUCUME-PC	t	3	NS	0.0000
18676	2017-11-14 12:48:49.23797	8	3039	5	2	0012-00002853	3289	2017-11-14	43.80	t		VE	18701	0	66	TUCUME-PC	t	3	NS	0.0000
18677	2017-11-14 12:49:37.825212	8	3040	5	2	0012-00002854	5990	2017-11-14	153.30	t		VE	18702	0	66	TUCUME-PC	t	3	NS	0.0000
18678	2017-11-14 12:50:47.985043	8	3041	5	2	0012-00002855	3294	2017-11-14	300.00	t		VE	18703	0	66	TUCUME-PC	t	3	NS	0.0000
18679	2017-11-14 12:52:14.46445	8	3042	5	2	0012-00002856	3310	2017-11-14	390.50	t		VE	18704	0	66	TUCUME-PC	t	3	NS	0.0000
18680	2017-11-14 12:53:23.175608	8	3043	5	2	0012-00002857	3289	2017-11-14	185.50	t		VE	18705	0	66	TUCUME-PC	t	3	NS	0.0000
18681	2017-11-14 12:54:11.991633	8	3044	5	2	0012-00002858	6226	2017-11-14	65.70	t		VE	18706	0	66	TUCUME-PC	t	3	NS	0.0000
18682	2017-11-14 12:58:14.880647	8	1398	5	2	0016-00010410	6281	2017-11-14	256.00	t		VE	18707	0	66	TUCUME-PC	t	1	NS	0.0000
18688	2017-11-14 15:31:21.587661	8	3045	5	2	0012-00002859	3289	2017-11-14	90.00	t		VE	18713	0	66	TUCUME-PC	t	3	NS	0.0000
18689	2017-11-14 15:40:42.162337	8	3046	5	2	0012-00002860	3289	2017-11-14	21.90	t		VE	18714	0	66	TUCUME-PC	t	3	NS	0.0000
18690	2017-11-14 15:41:47.054633	8	3047	5	2	0012-00002861	3309	2017-11-14	15.00	t		VE	18715	0	66	TUCUME-PC	t	3	NS	0.0000
18691	2017-11-14 15:42:34.651429	8	3048	5	2	0012-00002862	5512	2017-11-14	441.00	t		VE	18716	0	66	TUCUME-PC	t	3	NS	0.0000
18692	2017-11-14 15:44:27.19847	8	3049	5	2	0012-00002863	5963	2017-11-14	21.90	t		VE	18717	0	66	TUCUME-PC	t	3	NS	0.0000
18693	2017-11-14 15:49:52.148657	8	3050	5	2	0012-00002864	5720	2017-11-14	100.30	t		VE	18718	0	66	TUCUME-PC	t	3	NS	0.0000
18704	2017-11-14 17:52:11.249558	11	618	5	2	0010-00003614	1881	2017-11-14	165.00	t		VE	18729	0	73	ADMIN-PC	t	1	NS	0.0000
20589	2017-11-24 07:17:43.843611	23	524	5	2	0008-00003462	6820	2017-11-14	43.60	t		VE	20588	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20590	2017-11-24 07:18:28.417488	23	525	5	2	0008-00003463	6821	2017-11-14	97.60	t		VE	20589	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20591	2017-11-24 07:19:31.986452	23	526	5	2	0008-00003464	6822	2017-11-14	353.00	t		VE	20590	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20592	2017-11-24 07:20:51.929472	23	527	5	2	0008-00003465	6823	2017-11-14	58.20	t		VE	20591	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20593	2017-11-24 07:21:31.441197	23	528	5	2	0008-00003466	6824	2017-11-14	24.40	t		VE	20592	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20594	2017-11-24 07:22:09.642941	23	529	5	2	0008-00003467	6807	2017-11-14	122.00	t		VE	20593	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20595	2017-11-24 07:22:45.911525	23	530	5	2	0008-00003468	6825	2017-11-14	218.00	t		VE	20594	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20596	2017-11-24 07:23:18.991257	23	531	5	2	0008-00003469	5412	2017-11-14	48.80	t		VE	20595	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20687	2017-11-24 09:06:08.000067	23	585	5	1	0008-00001647	6779	2017-11-14	462.00	t		VE	20687	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20689	2017-11-24 09:06:39.62035	23	586	5	1	0008-00001648	6772	2017-11-14	488.00	t		VE	20689	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18661	2017-11-14 11:23:07.021577	5	2597	5	2	0009-00008534	6276	2017-11-14	266.00	t		VE	18686	0	4758	EC-PC	t	1	NS	0.0000
18662	2017-11-14 11:25:06.297816	5	2598	5	2	0009-00008535	6277	2017-11-14	132.00	t		VE	18687	0	4758	EC-PC	t	1	NS	0.0000
18684	2017-11-14 15:12:34.431774	5	1851	5	2	0002-00001169	4776	2017-11-14	7097.50	t		VE	18709	0	4758	EC-PC	f	2	NS	0.0000
18714	2017-11-14 18:38:24.340209	5	477	5	1	0001-00000517	5841	2017-11-14	11555.00	t		VE	18739	0	4758	EC-PC	f	3	NS	0.0000
18708	2017-11-14 17:57:01.919579	5	2607	5	2	0009-00008543	2169	2017-11-14	76.00	t		VE	18733	0	4758	EC-PC	t	1	NS	0.0000
18631	2017-11-14 08:04:59.953887	5	473	5	2	0001-00000588	5684	2017-11-14	254.00	t		VE	18656	0	4758	EC-PC	t	3	NS	0.0000
18634	2017-11-14 08:48:18.056205	5	2592	5	2	0009-00008530	1528	2017-11-14	79.50	t		VE	18659	0	4758	EC-PC	t	1	NS	0.0000
18641	2017-11-14 08:58:43.424565	5	2593	5	1	0009-00002056	6238	2017-11-14	940.00	t		VE	18666	0	4758	EC-PC	t	1	NS	0.0000
18646	2017-11-14 09:03:45.611612	5	1848	5	2	0002-00001166	4930	2017-11-14	8350.00	t		VE	18671	0	4758	EC-PC	t	2	NS	0.0000
18654	2017-11-14 09:36:58.426105	5	474	5	2	0001-00000589	5748	2017-11-14	254.00	t		VE	18679	0	4758	EC-PC	t	3	NS	0.0000
18658	2017-11-14 10:06:07.56474	5	2594	5	2	0009-00008531	1528	2017-11-14	560.00	t		VE	18683	0	4758	EC-PC	t	1	NS	0.0000
18659	2017-11-14 10:33:22.09217	5	2595	5	2	0009-00008532	3398	2017-11-14	112.00	t		VE	18684	0	4758	EC-PC	t	1	NS	0.0000
18660	2017-11-14 10:34:06.805769	5	2596	5	2	0009-00008533	6275	2017-11-14	380.00	t		VE	18685	0	4758	EC-PC	t	1	NS	0.0000
18663	2017-11-14 11:25:55.74256	5	2599	5	1	0009-00002057	1529	2017-11-14	616.00	t		VE	18688	0	4758	EC-PC	t	1	NS	0.0000
18665	2017-11-14 11:28:10.254975	5	1849	5	2	0002-00001167	4776	2017-11-14	6680.00	t		VE	18690	0	4758	EC-PC	t	2	NS	0.0000
18667	2017-11-14 11:40:26.173721	5	1850	5	2	0002-00001168	1910	2017-11-14	90.00	t		VE	18692	0	4758	EC-PC	t	2	NS	0.0000
18674	2017-11-14 12:33:07.925223	5	2600	5	2	0009-00008536	6280	2017-11-14	56.00	t		VE	18699	0	4758	EC-PC	t	1	NS	0.0000
18685	2017-11-14 15:20:32.460329	5	1852	5	2	0002-00001170	1910	2017-11-14	1680.00	t		VE	18710	0	4758	EC-PC	t	2	NS	0.0000
18686	2017-11-14 15:22:32.991524	5	1853	5	2	0002-00001171	6283	2017-11-14	5010.00	t		VE	18711	0	4758	EC-PC	t	2	NS	0.0000
18666	2017-11-14 11:36:52.914907	24	10	5	2	0015-00000010	6278	2017-11-14	87.00	t		VE	18691	0	5617	CHOTA-PC	t	2	NS	0.0000
22313	2017-11-29 09:43:23.725593	24	1309	5	2	0010-00001141	6718	2017-11-14	108.50	t		VE	22126	0	5617	CHOTA-PC	t	3	NS	0.0000
22318	2017-11-29 09:44:08.898474	24	1312	5	1	0010-00000499	7111	2017-11-14	325.50	t		VE	22130	0	5617	CHOTA-PC	t	3	NS	0.0000
22321	2017-11-29 09:44:49.446945	24	1314	5	1	0010-00000500	7111	2017-11-14	1085.00	t		VE	22133	0	5617	CHOTA-PC	t	3	NS	0.0000
22324	2017-11-29 09:45:22.841293	24	1316	5	1	0010-00000501	7111	2017-11-14	325.50	t		VE	22136	0	5617	CHOTA-PC	t	3	NS	0.0000
22337	2017-11-29 09:50:06.746674	24	1319	5	1	0010-00000503	6389	2017-11-14	1085.00	t		VE	22142	0	5617	CHOTA-PC	t	3	NS	0.0000
22326	2017-11-29 09:45:43.793908	24	1317	5	1	0010-00000502	6389	2017-11-14	2170.00	t		VE	22137	0	5617	CHOTA-PC	f	3	NS	0.0000
20597	2017-11-24 07:24:31.656993	23	532	5	2	0008-00003470	6821	2017-11-15	73.20	t		VE	20596	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20598	2017-11-24 07:25:07.238332	23	533	5	2	0008-00003471	6826	2017-11-15	1090.00	t		VE	20597	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20599	2017-11-24 07:25:48.153348	23	534	5	2	0008-00003472	6827	2017-11-15	1090.00	t		VE	20598	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20601	2017-11-24 07:26:26.752121	23	535	5	2	0008-00003473	6828	2017-11-15	1090.00	t		VE	20600	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20602	2017-11-24 07:27:46.425243	23	536	5	2	0008-00003474	6829	2017-11-15	1090.00	t		VE	20601	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20603	2017-11-24 07:28:23.820331	23	537	5	2	0008-00003475	6821	2017-11-15	73.20	t		VE	20602	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20604	2017-11-24 07:32:51.36219	23	538	5	2	0008-00003476	6830	2017-11-15	53.00	t		VE	20603	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20605	2017-11-24 07:33:25.196595	23	539	5	2	0008-00003477	6780	2017-11-15	109.00	t		VE	20604	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20606	2017-11-24 07:34:22.409314	23	540	5	2	0008-00003478	6831	2017-11-15	22.30	t		VE	20605	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20608	2017-11-24 07:35:00.301419	23	541	5	2	0008-00003479	5412	2017-11-15	97.60	t		VE	20607	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20722	2017-11-24 09:42:50.847943	23	587	5	1	0008-00001649	6874	2017-11-15	2180.00	t		VE	20722	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20724	2017-11-24 09:43:45.320835	23	588	5	1	0008-00001650	6875	2017-11-15	65.40	t		VE	20724	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20725	2017-11-24 09:44:26.842232	23	589	5	1	0008-00001651	2298	2017-11-15	459.70	t		VE	20725	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20726	2017-11-24 09:46:58.003959	23	590	5	1	0008-00001652	6877	2017-11-15	190.20	t		VE	20726	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18728	2017-11-15 07:21:56.851282	15	619	5	2	0021-00003998	6288	2017-11-15	1635.00	t		VE	18753	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18730	2017-11-15 08:10:08.954714	15	620	5	2	0021-00003999	7543	2017-11-15	330.00	t		VE	18755	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18733	2017-11-15 08:24:25.086295	15	621	5	2	0021-00004000	1540	2017-11-15	330.00	t		VE	18758	0	87	PACANGUILLA-PC	t	1	NS	0.0000
18729	2017-11-15 07:32:22.588902	13	609	5	2	0015-00004160	191	2017-11-15	91.00	t		VE	18754	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18745	2017-11-15 09:18:00.498769	13	610	5	2	0015-00004161	5794	2017-11-15	792.00	t		VE	18770	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18727	2017-11-15 07:15:15.546756	8	3052	5	2	0012-00002866	5997	2017-11-15	21.90	t		VE	18752	0	66	TUCUME-PC	t	3	NS	0.0000
18758	2017-11-15 10:51:44.058629	8	3053	5	2	0012-00002867	5971	2017-11-15	122.50	t		VE	18783	0	66	TUCUME-PC	t	3	NS	0.0000
18759	2017-11-15 10:56:15.055503	8	3054	5	2	0012-00002868	8	2017-11-15	59.20	t		VE	18784	0	66	TUCUME-PC	t	3	NS	0.0000
18760	2017-11-15 10:57:16.998018	8	3055	5	2	0012-00002869	3289	2017-11-15	65.70	t		VE	18785	0	66	TUCUME-PC	t	3	NS	0.0000
18746	2017-11-15 09:18:57.142108	13	611	5	2	0015-00004162	5794	2017-11-15	76.00	t		VE	18771	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18773	2017-11-15 12:16:58.922128	13	612	5	2	0015-00004163	1494	2017-11-15	93.00	t		VE	18798	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18791	2017-11-15 15:03:44.161149	13	613	5	2	0015-00004164	6055	2017-11-15	2650.00	t		VE	18816	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18792	2017-11-15 15:05:06.402538	13	614	5	2	0015-00004165	322	2017-11-15	144.00	t		VE	18817	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18861	2017-11-15 17:46:41.368839	13	615	5	2	0015-00004166	6323	2017-11-15	1485.00	t		VE	18886	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18864	2017-11-15 18:05:40.441716	13	616	5	2	0015-00004167	6328	2017-11-15	636.00	t		VE	18889	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18865	2017-11-15 18:06:38.76748	13	617	5	2	0015-00004168	6328	2017-11-15	165.00	t		VE	18890	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18866	2017-11-15 18:06:57.527789	18	534	5	2	0004-00000377	6251	2017-11-15	4080.00	t		VE	18891	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
18753	2017-11-15 09:58:12.829362	19	19	5	2	BB11-00000001	5451	2017-11-15	300.00	t		VE	18778	0	1	SISTEMAS2-PC	f	1	NS	0.0000
18735	2017-11-15 08:41:51.188969	6	549	5	2	0008-00002692	5114	2017-11-15	570.00	t		VE	18760	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18736	2017-11-15 08:43:50.682699	6	550	5	1	0008-00000667	1058	2017-11-15	418.00	t		VE	18761	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18737	2017-11-15 08:45:18.547503	6	551	5	1	0008-00000668	1058	2017-11-15	494.00	t		VE	18762	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18738	2017-11-15 08:46:14.508528	6	552	5	1	0008-00000669	1058	2017-11-15	456.00	t		VE	18763	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18776	2017-11-15 12:25:59.677045	6	553	5	2	0008-00002693	6298	2017-11-15	38.00	t		VE	18801	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18795	2017-11-15 15:27:23.401114	6	554	5	2	0008-00002694	61	2017-11-15	76.00	t		VE	18820	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18820	2017-11-15 16:55:34.943073	6	148	5	2	0003-00000449	5099	2017-11-15	89.00	t		VE	18845	0	205	SLAMBAYEQUE	t	2	NS	0.0000
18754	2017-11-15 09:59:44.502916	19	20	5	2	BB11-00000002	2691	2017-11-15	625.00	t		VE	18779	0	1	SISTEMAS2-PC	f	1	NS	0.0000
18755	2017-11-15 10:00:42.400654	19	21	5	2	BB11-00000003	5156	2017-11-15	953.00	t		VE	18780	0	1	SISTEMAS2-PC	f	1	NS	0.0000
18757	2017-11-15 10:38:26.083888	19	22	5	1	FF11-00000001	203	2017-11-15	405.00	t		VE	18782	0	1	SISTEMAS2-PC	f	1	NS	0.0000
18821	2017-11-15 16:56:59.42807	6	555	5	2	0008-00002695	1623	2017-11-15	38.00	t		VE	18846	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18803	2017-11-15 16:06:51.578882	11	619	5	2	0010-00003615	6084	2017-11-15	715.00	t		VE	18828	0	73	ADMIN-PC	t	1	NS	0.0000
18726	2017-11-15 07:13:54.474571	8	3051	5	2	0012-00002865	5509	2017-11-15	49.00	t		VE	18751	0	66	TUCUME-PC	t	3	NS	0.0000
18761	2017-11-15 10:58:12.697996	8	3056	5	2	0012-00002870	3256	2017-11-15	43.80	t		VE	18786	0	66	TUCUME-PC	t	3	NS	0.0000
18800	2017-11-15 15:53:16.352138	14	1613	5	2	0002-00017781	1282	2017-11-15	1860.00	t		VE	18825	0	69	CHEPEN-PC	t	1	NS	0.0000
18762	2017-11-15 10:59:19.105281	8	3057	5	2	0012-00002871	6293	2017-11-15	371.00	t		VE	18787	0	66	TUCUME-PC	t	3	NS	0.0000
18763	2017-11-15 11:00:20.155823	8	3058	5	2	0012-00002872	6169	2017-11-15	171.50	t		VE	18788	0	66	TUCUME-PC	t	3	NS	0.0000
18764	2017-11-15 11:01:25.275847	8	3059	5	2	0012-00002873	5720	2017-11-15	212.00	t		VE	18789	0	66	TUCUME-PC	t	3	NS	0.0000
18765	2017-11-15 11:09:30.864873	8	1399	5	2	0016-00010411	6090	2017-11-15	58.00	t		VE	18790	0	66	TUCUME-PC	t	1	NS	0.0000
18766	2017-11-15 11:10:15.673857	8	1400	5	2	0016-00010412	5821	2017-11-15	58.00	t		VE	18791	0	66	TUCUME-PC	t	1	NS	0.0000
18770	2017-11-15 11:55:48.002898	8	3060	5	1	0012-00000227	6150	2017-11-15	539.00	t		VE	18795	0	66	TUCUME-PC	t	3	NS	0.0000
18771	2017-11-15 11:59:18.952993	8	3061	5	2	0012-00002874	6130	2017-11-15	109.50	t		VE	18796	0	66	TUCUME-PC	t	3	NS	0.0000
18782	2017-11-15 12:31:06.459199	8	3062	5	2	0012-00002875	5990	2017-11-15	24.50	t		VE	18807	0	66	TUCUME-PC	t	3	NS	0.0000
18786	2017-11-15 13:44:46.381112	8	3063	5	2	0012-00002876	6075	2017-11-15	153.30	t		VE	18811	0	66	TUCUME-PC	t	3	NS	0.0000
18787	2017-11-15 13:45:49.317495	8	3064	5	2	0012-00002877	5754	2017-11-15	109.50	t		VE	18812	0	66	TUCUME-PC	t	3	NS	0.0000
18789	2017-11-15 14:49:01.292824	8	3065	5	2	0012-00002878	3179	2017-11-15	109.50	t		VE	18814	0	66	TUCUME-PC	t	3	NS	0.0000
18790	2017-11-15 14:49:58.375041	8	3066	5	2	0012-00002879	3013	2017-11-15	43.80	t		VE	18815	0	66	TUCUME-PC	t	3	NS	0.0000
18826	2017-11-15 17:07:11.017215	25	2	5	1	0007-00000550	6322	2017-11-15	17360.00	t		VE	18851	0	313	NBK-L01-72	t	3	NS	0.0000
18825	2017-11-15 17:06:23.500905	25	1	5	1	0007-00000549	6322	2017-11-15	17360.00	t		VE	18850	0	313	NBK-L01-72	f	3	NS	0.0000
18731	2017-11-15 08:13:01.584576	14	1603	5	2	0002-00017772	6289	2017-11-15	76.00	t		VE	18756	0	69	CHEPEN-PC	t	1	NS	0.0000
18732	2017-11-15 08:14:14.710799	14	1604	5	2	0002-00017773	6290	2017-11-15	225.00	t		VE	18757	0	69	CHEPEN-PC	t	1	NS	0.0000
18734	2017-11-15 08:28:26.277034	14	1605	5	1	0002-00001319	3578	2017-11-15	550.00	t		VE	18759	0	69	CHEPEN-PC	t	1	NS	0.0000
18756	2017-11-15 10:27:20.266483	14	1606	5	2	0002-00017774	5877	2017-11-15	259.00	t		VE	18781	0	69	CHEPEN-PC	t	1	NS	0.0000
18768	2017-11-15 11:54:37.215239	14	1607	5	2	0002-00017775	6296	2017-11-15	55.00	t		VE	18793	0	69	CHEPEN-PC	t	1	NS	0.0000
18769	2017-11-15 11:55:04.285672	14	1608	5	2	0002-00017776	968	2017-11-15	462.00	t		VE	18794	0	69	CHEPEN-PC	t	1	NS	0.0000
18772	2017-11-15 12:05:35.085225	14	1609	5	2	0002-00017777	131	2017-11-15	158.00	t		VE	18797	0	69	CHEPEN-PC	t	1	NS	0.0000
18777	2017-11-15 12:26:25.751066	14	1610	5	2	0002-00017778	6299	2017-11-15	990.00	t		VE	18802	0	69	CHEPEN-PC	t	1	NS	0.0000
18785	2017-11-15 12:54:55.357005	14	1611	5	2	0002-00017779	6302	2017-11-15	55.00	t		VE	18810	0	69	CHEPEN-PC	t	1	NS	0.0000
18799	2017-11-15 15:52:30.708057	14	1612	5	2	0002-00017780	285	2017-11-15	825.00	t		VE	18824	0	69	CHEPEN-PC	t	1	NS	0.0000
18801	2017-11-15 15:54:13.385147	14	1614	5	2	0002-00017782	6305	2017-11-15	190.00	t		VE	18826	0	69	CHEPEN-PC	t	1	NS	0.0000
18812	2017-11-15 16:49:42.563305	14	1615	5	2	0002-00017783	1870	2017-11-15	1650.00	t		VE	18837	0	69	CHEPEN-PC	t	1	NS	0.0000
18813	2017-11-15 16:50:14.194189	14	1616	5	2	0002-00017784	6314	2017-11-15	53.00	t		VE	18838	0	69	CHEPEN-PC	t	1	NS	0.0000
18815	2017-11-15 16:50:48.886642	14	1617	5	2	0002-00017785	6316	2017-11-15	2464.00	t		VE	18840	0	69	CHEPEN-PC	t	1	NS	0.0000
18850	2017-11-15 17:37:43.670658	14	1618	5	1	0002-00001320	5658	2017-11-15	440.00	t		VE	18875	0	69	CHEPEN-PC	t	1	NS	0.0000
18793	2017-11-15 15:23:35.721795	5	2617	5	2	0009-00008553	6303	2017-11-15	308.00	t		VE	18818	0	4758	EC-PC	t	1	NS	0.0000
18794	2017-11-15 15:24:27.449882	5	2618	5	2	0009-00008554	2668	2017-11-15	228.00	t		VE	18819	0	4758	EC-PC	t	1	NS	0.0000
18857	2017-11-15 17:42:42.15931	5	2622	5	2	0009-00008558	2573	2017-11-15	56.00	t		VE	18882	0	4758	EC-PC	t	1	NS	0.0000
18739	2017-11-15 09:04:09.660216	5	2608	5	2	0009-00008544	6009	2017-11-15	112.00	t		VE	18764	0	4758	EC-PC	t	1	NS	0.0000
18740	2017-11-15 09:05:02.116322	5	2609	5	2	0009-00008545	6009	2017-11-15	150.00	t		VE	18765	0	4758	EC-PC	t	1	NS	0.0000
18741	2017-11-15 09:06:00.697163	5	2610	5	2	0009-00008546	1435	2017-11-15	940.00	t		VE	18766	0	4758	EC-PC	t	1	NS	0.0000
18742	2017-11-15 09:06:57.950413	5	2611	5	2	0009-00008547	6291	2017-11-15	112.00	t		VE	18767	0	4758	EC-PC	t	1	NS	0.0000
18743	2017-11-15 09:09:00.221287	5	479	5	2	0001-00000592	6292	2017-11-15	127.00	t		VE	18768	0	4758	EC-PC	t	3	NS	0.0000
18744	2017-11-15 09:09:46.336475	5	480	5	2	0001-00000593	3545	2017-11-15	240.00	t		VE	18769	0	4758	EC-PC	t	3	NS	0.0000
18747	2017-11-15 09:37:15.948614	5	2612	5	2	0009-00008548	2560	2017-11-15	168.00	t		VE	18772	0	4758	EC-PC	t	1	NS	0.0000
18774	2017-11-15 12:24:44.808188	5	2613	5	2	0009-00008549	1205	2017-11-15	644.00	t		VE	18799	0	4758	EC-PC	t	1	NS	0.0000
18775	2017-11-15 12:25:32.122127	5	2614	5	2	0009-00008550	6297	2017-11-15	56.00	t		VE	18800	0	4758	EC-PC	t	1	NS	0.0000
18778	2017-11-15 12:26:25.994231	5	2615	5	2	0009-00008551	13	2017-11-15	311.00	t		VE	18803	0	4758	EC-PC	t	1	NS	0.0000
18779	2017-11-15 12:27:28.189905	5	2616	5	2	0009-00008552	6300	2017-11-15	696.00	t		VE	18804	0	4758	EC-PC	t	1	NS	0.0000
18780	2017-11-15 12:28:47.532225	5	481	5	2	0001-00000594	13	2017-11-15	120.00	t		VE	18805	0	4758	EC-PC	t	3	NS	0.0000
18781	2017-11-15 12:29:32.148463	5	482	5	2	0001-00000595	6301	2017-11-15	127.00	t		VE	18806	0	4758	EC-PC	t	3	NS	0.0000
18783	2017-11-15 12:35:06.793261	5	1864	5	2	0002-00001182	2553	2017-11-15	870.00	t		VE	18808	0	4758	EC-PC	t	2	NS	0.0000
18784	2017-11-15 12:39:14.212226	5	1865	5	2	0002-00001183	4930	2017-11-15	4175.00	t		VE	18809	0	4758	EC-PC	t	2	NS	0.0000
18788	2017-11-15 14:04:19.374895	5	1866	5	2	0002-00001184	4930	2017-11-15	4175.00	t		VE	18813	0	4758	EC-PC	t	2	NS	0.0000
18798	2017-11-15 15:47:32.461822	5	1867	5	1	0002-00000141	4049	2017-11-15	25050.00	t		VE	18823	0	4758	EC-PC	t	2	NS	0.0000
18802	2017-11-15 16:01:00.630354	5	1868	5	2	0002-00001185	5279	2017-11-15	2100.00	t		VE	18827	0	4758	EC-PC	t	2	NS	0.0000
21694	2017-11-26 09:46:37.962659	5	2802	5	2	0009-00008555	2421	2017-11-15	0.00	t		VE	18830	0	313	NBK-L01-72	t	1	NS	0.0000
18814	2017-11-15 16:50:35.481179	5	1869	5	2	0002-00001186	6315	2017-11-15	88.00	t		VE	18839	0	4758	EC-PC	t	2	NS	0.0000
18851	2017-11-15 17:39:13.743386	5	1871	5	1	0002-00000143	4730	2017-11-15	3360.00	t		VE	18876	0	4758	EC-PC	t	2	NS	0.0000
18748	2017-11-15 09:43:35.547614	17	210	5	2	0006-00000203	5183	2017-11-15	249.00	t		VE	18773	0	3588	CPU-L01-71	t	2	NS	0.0000
18949	2017-11-16 11:13:48.147209	8	3067	5	2	0012-00002880	4052	2017-11-16	612.50	t		VE	18974	0	66	TUCUME-PC	t	3	NS	0.0000
18950	2017-11-16 11:14:41.469526	8	3068	5	2	0012-00002881	5720	2017-11-16	98.00	t		VE	18975	0	66	TUCUME-PC	t	3	NS	0.0000
18951	2017-11-16 11:15:25.558497	8	3069	5	2	0012-00002882	5821	2017-11-16	24.50	t		VE	18976	0	66	TUCUME-PC	t	3	NS	0.0000
18954	2017-11-16 11:17:01.708009	8	3070	5	2	0012-00002883	5823	2017-11-16	203.00	t		VE	18979	0	66	TUCUME-PC	t	3	NS	0.0000
18956	2017-11-16 11:18:10.99622	8	3071	5	2	0012-00002884	3515	2017-11-16	109.50	t		VE	18981	0	66	TUCUME-PC	t	3	NS	0.0000
18957	2017-11-16 11:18:56.209398	8	3072	5	2	0012-00002885	3289	2017-11-16	65.70	t		VE	18982	0	66	TUCUME-PC	t	3	NS	0.0000
18959	2017-11-16 11:19:38.035329	8	3073	5	2	0012-00002886	3013	2017-11-16	21.90	t		VE	18984	0	66	TUCUME-PC	t	3	NS	0.0000
18961	2017-11-16 11:20:21.727503	8	3074	5	2	0012-00002887	3155	2017-11-16	87.60	t		VE	18986	0	66	TUCUME-PC	t	3	NS	0.0000
18962	2017-11-16 11:21:19.143591	8	3075	5	2	0012-00002888	2897	2017-11-16	197.10	t		VE	18987	0	66	TUCUME-PC	t	3	NS	0.0000
18981	2017-11-16 11:42:53.95059	8	1401	5	2	0016-00010413	4097	2017-11-16	1102.00	t		VE	19006	0	66	TUCUME-PC	t	1	NS	0.0000
18983	2017-11-16 11:43:41.598867	8	1402	5	2	0016-00010414	3161	2017-11-16	174.00	t		VE	19008	0	66	TUCUME-PC	t	1	NS	0.0000
18985	2017-11-16 11:44:17.441402	8	1403	5	2	0016-00010415	3154	2017-11-16	58.00	t		VE	19010	0	66	TUCUME-PC	t	1	NS	0.0000
19016	2017-11-16 12:27:01.243757	8	3076	5	2	0012-00002889	3289	2017-11-16	65.70	t		VE	19041	0	66	TUCUME-PC	t	3	NS	0.0000
19221	2017-11-16 17:59:11.687462	11	620	5	2	0010-00003616	1881	2017-11-16	1687.00	t		VE	19246	0	73	ADMIN-PC	t	1	NS	0.0000
18869	2017-11-16 06:27:20.817862	13	618	5	2	0015-00004169	179	2017-11-16	106.00	t		VE	18894	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18871	2017-11-16 07:45:26.52584	13	619	5	2	0015-00004170	6218	2017-11-16	76.00	t		VE	18896	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18937	2017-11-16 10:58:20.721122	13	620	5	2	0015-00004171	4767	2017-11-16	1520.00	t		VE	18962	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
18996	2017-11-16 11:53:22.987139	13	621	5	2	0015-00004172	5794	2017-11-16	495.00	t		VE	19021	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20609	2017-11-24 07:35:44.080081	23	542	5	2	0008-00003480	6832	2017-11-16	48.80	t		VE	20608	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20610	2017-11-24 07:37:18.622884	23	543	5	2	0008-00003481	6781	2017-11-16	181.50	t		VE	20609	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20611	2017-11-24 07:37:58.70859	23	544	5	2	0008-00003482	6833	2017-11-16	265.00	t		VE	20610	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20727	2017-11-24 09:48:01.784799	23	591	5	1	0008-00001653	6878	2017-11-16	2616.00	t		VE	20727	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20730	2017-11-24 09:50:20.646552	23	592	5	1	0008-00001654	6879	2017-11-16	2190.00	t		VE	20730	0	633	CONTASTAANA-PC	t	3	NS	0.0000
18912	2017-11-16 09:58:33.202946	10	1102	5	2	0022-00002222	6304	2017-11-16	780.00	t		VE	18937	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18914	2017-11-16 10:00:01.533442	10	1103	5	2	0022-00002223	6304	2017-11-16	480.00	t		VE	18939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18917	2017-11-16 10:02:24.876439	10	1104	5	2	0022-00002224	5197	2017-11-16	39.00	t		VE	18942	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18921	2017-11-16 10:05:24.69413	10	1105	5	2	0022-00002225	2422	2017-11-16	57.00	t		VE	18946	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18931	2017-11-16 10:38:59.886376	10	1106	5	2	0022-00002226	2177	2017-11-16	114.00	t		VE	18956	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19177	2017-11-16 17:39:32.585505	10	1107	5	2	0022-00002227	2426	2017-11-16	849.00	t		VE	19202	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19188	2017-11-16 17:42:57.717041	10	1108	5	2	0022-00002228	2426	2017-11-16	351.00	t		VE	19213	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19202	2017-11-16 17:47:05.715395	10	1109	5	2	0022-00002229	1006	2017-11-16	312.00	t		VE	19227	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
18897	2017-11-16 09:35:47.856909	9	1497	5	2	0024-00002264	2090	2017-11-16	3350.00	t		VE	18922	0	633	CONTASTAANA-PC	t	1	NS	0.0000
18878	2017-11-16 08:44:45.065021	6	556	5	2	0008-00002696	1051	2017-11-16	280.00	t		VE	18903	0	205	SLAMBAYEQUE	t	1	NS	0.0000
18870	2017-11-16 07:07:12.365002	14	1620	5	2	0002-00017786	131	2017-11-16	106.00	t		VE	18895	0	69	CHEPEN-PC	t	1	NS	0.0000
18876	2017-11-16 08:44:02.876295	14	1621	5	2	0002-00017787	5877	2017-11-16	655.00	t		VE	18901	0	69	CHEPEN-PC	t	1	NS	0.0000
18882	2017-11-16 08:55:05.869686	14	1622	5	2	0002-00017788	1639	2017-11-16	53.00	t		VE	18907	0	69	CHEPEN-PC	t	1	NS	0.0000
18902	2017-11-16 09:40:01.907749	14	1623	5	2	0002-00017789	1462	2017-11-16	351.00	t		VE	18927	0	69	CHEPEN-PC	t	1	NS	0.0000
18926	2017-11-16 10:21:26.199362	14	1624	5	2	0002-00017790	6352	2017-11-16	148.00	t		VE	18951	0	69	CHEPEN-PC	t	1	NS	0.0000
19007	2017-11-16 12:13:20.225301	14	1625	5	2	0002-00017791	6382	2017-11-16	38.00	t		VE	19032	0	69	CHEPEN-PC	t	1	NS	0.0000
19104	2017-11-16 17:11:41.719401	14	1626	5	2	0002-00017792	126	2017-11-16	539.00	t		VE	19129	0	69	CHEPEN-PC	t	1	NS	0.0000
19105	2017-11-16 17:12:10.35874	14	1627	5	2	0002-00017793	6408	2017-11-16	165.00	t		VE	19130	0	69	CHEPEN-PC	t	1	NS	0.0000
19107	2017-11-16 17:12:32.473922	14	1628	5	2	0002-00017794	1524	2017-11-16	106.00	t		VE	19132	0	69	CHEPEN-PC	t	1	NS	0.0000
19109	2017-11-16 17:13:11.44605	14	1629	5	2	0002-00017795	6410	2017-11-16	451.00	t		VE	19134	0	69	CHEPEN-PC	t	1	NS	0.0000
19120	2017-11-16 17:16:34.50594	14	1630	5	2	0002-00017796	6416	2017-11-16	951.00	t		VE	19145	0	69	CHEPEN-PC	t	1	NS	0.0000
19124	2017-11-16 17:18:01.739274	14	1631	5	2	0002-00017797	6416	2017-11-16	106.00	t		VE	19149	0	69	CHEPEN-PC	t	1	NS	0.0000
19171	2017-11-16 17:38:12.299093	14	1632	5	2	0002-00017798	6434	2017-11-16	38.00	t		VE	19196	0	69	CHEPEN-PC	t	1	NS	0.0000
18872	2017-11-16 08:00:53.298402	5	2623	5	2	0009-00008559	1034	2017-11-16	193.50	t		VE	18897	0	4758	EC-PC	t	1	NS	0.0000
18918	2017-11-16 10:02:38.707602	5	1873	5	2	0002-00001188	6350	2017-11-16	5040.00	t		VE	18943	0	4758	EC-PC	t	2	NS	0.0000
18923	2017-11-16 10:12:19.255053	5	2624	5	2	0009-00008560	621	2017-11-16	94.00	t		VE	18948	0	4758	EC-PC	t	1	NS	0.0000
18924	2017-11-16 10:13:18.845578	5	2625	5	2	0009-00008561	3950	2017-11-16	750.00	t		VE	18949	0	4758	EC-PC	t	1	NS	0.0000
18925	2017-11-16 10:15:31.983999	5	2626	5	1	0009-00002058	2574	2017-11-16	504.00	t		VE	18950	0	4758	EC-PC	t	1	NS	0.0000
18927	2017-11-16 10:32:54.965053	5	485	5	2	0001-00000596	6353	2017-11-16	127.00	t		VE	18952	0	4758	EC-PC	t	3	NS	0.0000
18928	2017-11-16 10:33:29.130827	5	486	5	2	0001-00000597	5840	2017-11-16	101.60	t		VE	18953	0	4758	EC-PC	t	3	NS	0.0000
18929	2017-11-16 10:34:15.916174	5	487	5	2	0001-00000598	5684	2017-11-16	254.00	t		VE	18954	0	4758	EC-PC	t	3	NS	0.0000
18930	2017-11-16 10:35:11.986455	5	488	5	2	0001-00000599	6354	2017-11-16	25.40	t		VE	18955	0	4758	EC-PC	t	3	NS	0.0000
18934	2017-11-16 10:55:06.529696	5	1874	5	2	0002-00001189	6356	2017-11-16	860.00	t		VE	18959	0	4758	EC-PC	t	2	NS	0.0000
18974	2017-11-16 11:36:30.222448	5	2627	5	2	0009-00008562	2258	2017-11-16	760.00	t		VE	18999	0	4758	EC-PC	t	1	NS	0.0000
18977	2017-11-16 11:38:04.256041	5	2628	5	2	0009-00008563	6370	2017-11-16	159.00	t		VE	19002	0	4758	EC-PC	t	1	NS	0.0000
18987	2017-11-16 11:45:08.126046	5	489	5	2	0001-00000600	5710	2017-11-16	25.40	t		VE	19012	0	4758	EC-PC	t	3	NS	0.0000
18989	2017-11-16 11:46:06.832645	5	490	5	2	0001-00000601	6375	2017-11-16	612.50	t		VE	19014	0	4758	EC-PC	t	3	NS	0.0000
19004	2017-11-16 12:10:45.039658	5	2629	5	2	0009-00008564	2051	2017-11-16	132.00	t		VE	19029	0	4758	EC-PC	t	1	NS	0.0000
19222	2017-11-16 18:07:34.398445	5	2630	5	2	0009-00008565	6449	2017-11-16	1120.00	t		VE	19247	0	4758	EC-PC	t	1	NS	0.0000
19031	2017-11-16 15:26:29.115675	5	1875	5	2	0002-00001190	4775	2017-11-16	2100.00	t		VE	19056	0	4758	EC-PC	t	2	NS	0.0000
19032	2017-11-16 15:26:59.725419	5	1876	5	2	0002-00001191	4930	2017-11-16	2520.00	t		VE	19057	0	4758	EC-PC	t	2	NS	0.0000
19035	2017-11-16 15:31:55.186757	5	491	5	2	0001-00000602	6375	2017-11-16	101.60	t		VE	19060	0	4758	EC-PC	t	3	NS	0.0000
19223	2017-11-16 18:08:19.85787	5	2631	5	2	0009-00008566	6450	2017-11-16	38.00	t		VE	19248	0	4758	EC-PC	t	1	NS	0.0000
19224	2017-11-16 18:09:13.552374	5	2632	5	2	0009-00008567	6449	2017-11-16	716.00	t		VE	19249	0	4758	EC-PC	t	1	NS	0.0000
19225	2017-11-16 18:10:35.437026	5	492	5	2	0001-00000603	6451	2017-11-16	406.40	t		VE	19250	0	4758	EC-PC	t	3	NS	0.0000
19226	2017-11-16 18:25:13.237895	5	1877	5	2	0002-00001192	6452	2017-11-16	2100.00	t		VE	19251	0	4758	EC-PC	t	2	NS	0.0000
19011	2017-11-16 12:16:11.662828	15	377	5	2	0006-00000337	5324	2017-11-16	102.60	t		VE	19036	0	87	PACANGUILLA-PC	t	3	NS	0.0000
19054	2017-11-16 16:07:21.071219	15	622	5	2	0021-00004001	102	2017-11-16	761.00	t		VE	19079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19056	2017-11-16 16:09:15.062932	15	623	5	2	0021-00004002	109	2017-11-16	545.00	t		VE	19081	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19057	2017-11-16 16:11:13.305389	15	624	5	2	0021-00004003	6271	2017-11-16	660.00	t		VE	19082	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19058	2017-11-16 16:12:53.008577	15	625	5	2	0021-00004004	90	2017-11-16	225.50	t		VE	19083	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19317	2017-11-17 11:25:38.822672	9	1499	5	2	0024-00002266	5537	2017-11-17	1836.00	t		VE	19342	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19335	2017-11-17 12:00:22.963383	23	206	5	1	0008-00001656	6472	2017-11-17	21.05	t		VE	19360	0	3491	CONTABILIDAD15	t	3	NS	0.0000
19341	2017-11-17 12:05:23.588479	23	207	5	1	0008-00001657	5612	2017-11-17	330.62	t		VE	19366	0	3491	CONTABILIDAD15	t	3	NS	0.0000
20612	2017-11-24 07:38:38.026145	23	545	5	2	0008-00003483	6834	2017-11-16	122.00	t		VE	20611	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20613	2017-11-24 07:39:21.967311	23	546	5	2	0008-00003484	6780	2017-11-17	109.00	t		VE	20612	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20614	2017-11-24 07:40:56.650678	23	547	5	2	0008-00003485	6835	2017-11-17	218.00	t		VE	20613	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20615	2017-11-24 07:41:58.492662	23	548	5	2	0008-00003486	6827	2017-11-17	1640.00	t		VE	20614	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20616	2017-11-24 07:42:27.948091	23	549	5	2	0008-00003487	6821	2017-11-17	48.80	t		VE	20615	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20617	2017-11-24 07:42:56.484304	23	550	5	2	0008-00003488	5360	2017-11-17	24.40	t		VE	20616	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20618	2017-11-24 07:43:24.632938	23	551	5	2	0008-00003489	6613	2017-11-17	109.00	t		VE	20617	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20619	2017-11-24 07:44:06.387198	23	552	5	2	0008-00003490	6836	2017-11-17	24.40	t		VE	20618	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20620	2017-11-24 07:44:38.804962	23	553	5	2	0008-00003491	6777	2017-11-17	24.40	t		VE	20619	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20731	2017-11-24 09:53:37.573673	23	593	5	1	0008-00001655	6874	2017-11-17	3270.00	t		VE	20731	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19322	2017-11-17 11:28:35.236737	9	1500	5	2	0024-00002267	6471	2017-11-17	155.00	t		VE	19347	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19239	2017-11-17 08:15:55.183917	9	1498	5	2	0024-00002265	6455	2017-11-17	1231.00	t		VE	19264	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19461	2017-11-17 17:06:47.212813	24	11	5	2	0015-00000011	6342	2017-11-17	87.00	t		VE	19486	0	5617	CHOTA-PC	t	2	NS	0.0000
22359	2017-11-29 10:01:00.150211	24	1338	5	2	0010-00001142	7247	2017-11-17	217.00	t		VE	22164	0	5617	CHOTA-PC	t	3	NS	0.0000
22361	2017-11-29 10:02:38.468288	24	1340	5	2	0010-00001143	7234	2017-11-17	65.10	t		VE	22166	0	5617	CHOTA-PC	t	3	NS	0.0000
22362	2017-11-29 10:02:58.286287	24	1341	5	2	0010-00001144	6597	2017-11-17	21.70	t		VE	22167	0	5617	CHOTA-PC	t	3	NS	0.0000
22364	2017-11-29 10:03:30.23761	24	1342	5	1	0010-00000508	6371	2017-11-17	17360.00	t		VE	22169	0	5617	CHOTA-PC	t	3	NS	0.0000
19385	2017-11-17 15:18:42.838015	13	624	5	2	0015-00004175	193	2017-11-17	165.00	t		VE	19410	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19467	2017-11-17 17:48:36.593684	13	625	5	2	0015-00004176	6493	2017-11-17	162.00	t		VE	19492	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19228	2017-11-17 06:12:37.85484	13	622	5	2	0015-00004173	6257	2017-11-17	1386.00	t		VE	19253	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19229	2017-11-17 06:16:55.212342	13	623	5	2	0015-00004174	1752	2017-11-17	55.00	t		VE	19254	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19352	2017-11-17 12:17:09.908735	6	149	5	2	0003-00000450	3542	2017-11-17	88.00	t		VE	19377	0	205	SLAMBAYEQUE	t	2	NS	0.0000
19455	2017-11-17 16:57:14.311198	6	559	5	2	0008-00002698	64	2017-11-17	77.00	t		VE	19480	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19243	2017-11-17 08:26:44.602058	6	557	5	1	0008-00000670	1058	2017-11-17	339.00	t		VE	19268	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19245	2017-11-17 08:40:30.92865	6	558	5	2	0008-00002697	62	2017-11-17	1900.00	t		VE	19270	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19333	2017-11-17 11:57:43.762736	8	3077	5	2	0012-00002890	5509	2017-11-17	196.00	t		VE	19358	0	66	TUCUME-PC	t	3	NS	0.0000
19334	2017-11-17 11:59:32.575974	8	3078	5	2	0012-00002891	5963	2017-11-17	103.00	t		VE	19359	0	66	TUCUME-PC	t	3	NS	0.0000
19336	2017-11-17 12:00:25.279502	8	3079	5	2	0012-00002892	5964	2017-11-17	328.50	t		VE	19361	0	66	TUCUME-PC	t	3	NS	0.0000
19337	2017-11-17 12:01:18.643624	8	3080	5	2	0012-00002893	3289	2017-11-17	65.70	t		VE	19362	0	66	TUCUME-PC	t	3	NS	0.0000
19338	2017-11-17 12:03:38.178766	8	3081	5	2	0012-00002894	4980	2017-11-17	438.00	t		VE	19363	0	66	TUCUME-PC	t	3	NS	0.0000
19339	2017-11-17 12:04:31.776906	8	3082	5	2	0012-00002895	5997	2017-11-17	367.50	t		VE	19364	0	66	TUCUME-PC	t	3	NS	0.0000
19347	2017-11-17 12:08:31.247346	8	3083	5	2	0012-00002896	6130	2017-11-17	219.00	t		VE	19372	0	66	TUCUME-PC	t	3	NS	0.0000
19348	2017-11-17 12:10:08.164143	8	3084	5	2	0012-00002897	5921	2017-11-17	87.60	t		VE	19373	0	66	TUCUME-PC	t	3	NS	0.0000
19349	2017-11-17 12:11:01.572318	8	3085	5	2	0012-00002898	4770	2017-11-17	65.70	t		VE	19374	0	66	TUCUME-PC	t	3	NS	0.0000
19350	2017-11-17 12:12:56.574077	8	3086	5	2	0012-00002899	3013	2017-11-17	245.00	t		VE	19375	0	66	TUCUME-PC	t	3	NS	0.0000
19373	2017-11-17 12:37:34.384582	8	3087	5	2	0012-00002900	3155	2017-11-17	147.00	t		VE	19398	0	66	TUCUME-PC	t	3	NS	0.0000
19375	2017-11-17 14:00:17.908978	8	3088	5	2	0012-00002901	5509	2017-11-17	219.00	t		VE	19400	0	66	TUCUME-PC	t	3	NS	0.0000
19376	2017-11-17 14:01:10.157438	8	3089	5	2	0012-00002902	3013	2017-11-17	481.80	t		VE	19401	0	66	TUCUME-PC	t	3	NS	0.0000
19377	2017-11-17 14:06:53.713894	8	1404	5	2	0016-00010416	2953	2017-11-17	322.00	t		VE	19402	0	66	TUCUME-PC	t	1	NS	0.0000
19379	2017-11-17 15:11:15.352475	8	3090	5	2	0012-00002903	3013	2017-11-17	109.50	t		VE	19404	0	66	TUCUME-PC	t	3	NS	0.0000
19418	2017-11-17 15:45:31.725312	8	3091	5	2	0012-00002904	3310	2017-11-17	21.90	t		VE	19443	0	66	TUCUME-PC	t	3	NS	0.0000
19451	2017-11-17 16:45:15.42359	8	3092	5	2	0012-00002905	5921	2017-11-17	6.20	t		VE	19476	0	66	TUCUME-PC	t	3	NS	0.0000
19452	2017-11-17 16:45:58.769234	8	3093	5	2	0012-00002906	3013	2017-11-17	98.00	t		VE	19477	0	66	TUCUME-PC	t	3	NS	0.0000
19260	2017-11-17 09:14:12.207716	5	494	5	2	0001-00000605	5722	2017-11-17	127.00	t		VE	19285	0	4758	EC-PC	t	3	NS	0.0000
19328	2017-11-17 11:33:17.042992	5	2635	5	2	0009-00008570	1263	2017-11-17	600.00	t		VE	19353	0	4758	EC-PC	t	1	NS	0.0000
19329	2017-11-17 11:33:53.779928	5	2636	5	2	0009-00008571	6456	2017-11-17	392.00	t		VE	19354	0	4758	EC-PC	t	1	NS	0.0000
19331	2017-11-17 11:34:43.420511	5	2637	5	2	0009-00008572	1435	2017-11-17	960.00	t		VE	19356	0	4758	EC-PC	t	1	NS	0.0000
19332	2017-11-17 11:35:24.968831	5	2638	5	2	0009-00008573	2258	2017-11-17	560.00	t		VE	19357	0	4758	EC-PC	t	1	NS	0.0000
19362	2017-11-17 12:28:32.003609	5	2639	5	2	0009-00008574	2258	2017-11-17	40.00	t		VE	19387	0	4758	EC-PC	t	1	NS	0.0000
19365	2017-11-17 12:29:09.942809	5	2640	5	2	0009-00008575	1264	2017-11-17	56.00	t		VE	19390	0	4758	EC-PC	t	1	NS	0.0000
19366	2017-11-17 12:29:52.456599	5	2641	5	2	0009-00008576	5293	2017-11-17	334.50	t		VE	19391	0	4758	EC-PC	t	1	NS	0.0000
19469	2017-11-17 18:25:03.838073	5	1882	5	2	0002-00001197	4775	2017-11-17	8350.00	t		VE	19494	0	4758	EC-PC	t	2	NS	0.0000
19367	2017-11-17 12:31:55.03404	5	2642	5	1	0009-00002059	1059	2017-11-17	1120.00	t		VE	19392	0	4758	EC-PC	t	1	NS	0.0000
19371	2017-11-17 12:36:14.996709	5	495	5	2	0001-00000606	6480	2017-11-17	101.60	t		VE	19396	0	4758	EC-PC	t	3	NS	0.0000
19382	2017-11-17 15:16:15.310942	5	496	5	2	0001-00000607	5798	2017-11-17	25.40	t		VE	19407	0	4758	EC-PC	t	3	NS	0.0000
19383	2017-11-17 15:16:46.834945	5	497	5	2	0001-00000608	2609	2017-11-17	508.00	t		VE	19408	0	4758	EC-PC	t	3	NS	0.0000
21536	2017-11-25 11:46:41.430538	5	2723	5	2	0009-00008577	620	2017-11-17	0.00	t		VE	19409	0	313	NBK-L01-72	t	1	NS	0.0000
19386	2017-11-17 15:18:49.568233	5	2644	5	2	0009-00008578	1262	2017-11-17	133.00	t		VE	19411	0	4758	EC-PC	t	1	NS	0.0000
19416	2017-11-17 15:44:26.709189	5	2645	5	2	0009-00008579	1374	2017-11-17	1120.00	t		VE	19441	0	4758	EC-PC	t	1	NS	0.0000
19424	2017-11-17 15:51:58.861813	5	1878	5	2	0002-00001193	4930	2017-11-17	10855.00	t		VE	19449	0	4758	EC-PC	t	2	NS	0.0000
19425	2017-11-17 15:54:36.301274	5	1879	5	2	0002-00001194	1435	2017-11-17	840.00	t		VE	19450	0	4758	EC-PC	t	2	NS	0.0000
19426	2017-11-17 15:58:08.767461	5	1880	5	2	0002-00001195	5826	2017-11-17	90.00	t		VE	19451	0	4758	EC-PC	t	2	NS	0.0000
19428	2017-11-17 16:00:13.712598	5	1881	5	2	0002-00001196	5278	2017-11-17	1680.00	t		VE	19453	0	4758	EC-PC	t	2	NS	0.0000
19445	2017-11-17 16:39:30.942161	5	2646	5	2	0009-00008580	6490	2017-11-17	280.00	t		VE	19470	0	4758	EC-PC	t	1	NS	0.0000
19446	2017-11-17 16:40:29.363315	5	2647	5	2	0009-00008581	6491	2017-11-17	520.00	t		VE	19471	0	4758	EC-PC	t	1	NS	0.0000
19456	2017-11-17 16:58:37.589949	5	2648	5	2	0009-00008582	2032	2017-11-17	112.00	t		VE	19481	0	4758	EC-PC	t	1	NS	0.0000
19462	2017-11-17 17:11:03.952351	5	2649	5	2	0009-00008583	380	2017-11-17	1276.00	t		VE	19487	0	4758	EC-PC	t	1	NS	0.0000
19240	2017-11-17 08:21:50.046659	5	2633	5	2	0009-00008568	6456	2017-11-17	616.00	t		VE	19265	0	4758	EC-PC	t	1	NS	0.0000
19241	2017-11-17 08:22:28.021216	5	493	5	2	0001-00000604	6456	2017-11-17	24.00	t		VE	19266	0	4758	EC-PC	t	3	NS	0.0000
19246	2017-11-17 08:44:14.586169	5	2634	5	2	0009-00008569	1263	2017-11-17	859.00	t		VE	19271	0	4758	EC-PC	t	1	NS	0.0000
19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
19262	2017-11-17 09:18:34.074969	14	1634	5	2	0002-00017800	6460	2017-11-17	110.00	t		VE	19287	0	69	CHEPEN-PC	t	1	NS	0.0000
19545	2017-11-18 12:44:37.417471	11	623	5	2	0010-00003617	5191	2017-11-18	1385.00	t		VE	19568	0	73	ADMIN-PC	t	1	NS	0.0000
19470	2017-11-18 06:48:55.460572	13	626	5	2	0015-00004177	1426	2017-11-18	215.00	t		VE	19495	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19475	2017-11-18 08:06:04.250757	6	560	5	2	0008-00002699	5114	2017-11-18	200.00	t		VE	19500	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19476	2017-11-18 08:06:51.372666	6	561	5	2	0008-00002700	6086	2017-11-18	671.50	t		VE	19501	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19479	2017-11-18 08:21:11.139045	6	562	5	1	0008-00000671	1058	2017-11-18	159.00	t		VE	19504	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19491	2017-11-18 09:15:34.429142	6	563	5	2	0008-00002701	207	2017-11-18	96.00	t		VE	19516	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19471	2017-11-18 06:54:56.874666	10	1115	5	2	0022-00002234	6304	2017-11-18	492.00	t		VE	19496	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19472	2017-11-18 06:55:31.527226	10	1116	5	2	0022-00002235	6304	2017-11-18	114.00	t		VE	19497	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19473	2017-11-18 07:48:35.998789	10	1117	5	2	0022-00002236	4771	2017-11-18	228.00	t		VE	19498	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19474	2017-11-18 07:56:09.276058	10	1118	5	2	0022-00002237	4771	2017-11-18	57.00	t		VE	19499	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19540	2017-11-18 12:19:39.503022	10	1119	5	2	0022-00002238	2422	2017-11-18	41.00	t		VE	19563	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19542	2017-11-18 12:27:20.144429	10	1120	5	1	0022-00000243	6477	2017-11-18	11400.00	t		VE	19565	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19515	2017-11-18 10:51:34.374229	15	630	5	2	0021-00004009	6504	2017-11-18	640.00	t		VE	19539	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20621	2017-11-24 07:45:19.728225	23	554	5	2	0008-00003492	6810	2017-11-18	218.00	t		VE	20620	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20622	2017-11-24 07:45:59.992731	23	555	5	2	0008-00003493	6811	2017-11-18	130.80	t		VE	20621	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20623	2017-11-24 07:46:56.836401	23	556	5	2	0008-00003494	6837	2017-11-18	47.60	t		VE	20622	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20624	2017-11-24 07:47:59.978303	23	557	5	2	0008-00003495	6766	2017-11-18	218.00	t		VE	20623	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20625	2017-11-24 07:48:59.371159	23	558	5	2	0008-00003496	6838	2017-11-18	72.80	t		VE	20624	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20626	2017-11-24 07:49:35.192625	23	559	5	2	0008-00003497	6781	2017-11-18	484.00	t		VE	20625	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20627	2017-11-24 07:50:24.742783	23	560	5	2	0008-00003498	6839	2017-11-18	218.00	t		VE	20626	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20746	2017-11-24 10:25:58.225008	23	594	5	1	0008-00001658	6877	2017-11-18	65.40	t		VE	20745	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20747	2017-11-24 10:26:40.701713	23	595	5	1	0008-00001659	6877	2017-11-18	654.00	t		VE	20746	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19482	2017-11-18 08:58:28.467102	5	2650	5	2	0009-00008584	6495	2017-11-18	40.00	t		VE	19507	0	4758	EC-PC	t	1	NS	0.0000
19483	2017-11-18 09:00:07.413315	5	2651	5	2	0009-00008585	6496	2017-11-18	319.00	t		VE	19508	0	4758	EC-PC	t	1	NS	0.0000
19503	2017-11-18 09:46:58.112091	5	498	5	2	0001-00000609	6502	2017-11-18	127.00	t		VE	19528	0	4758	EC-PC	t	3	NS	0.0000
19506	2017-11-18 10:01:21.725572	5	2652	5	1	0009-00002060	3934	2017-11-18	896.00	t		VE	19531	0	4758	EC-PC	t	1	NS	0.0000
19507	2017-11-18 10:11:30.954818	5	499	5	2	0001-00000610	2609	2017-11-18	1225.00	t		VE	19532	0	4758	EC-PC	t	3	NS	0.0000
19512	2017-11-18 10:42:33.160577	5	1883	5	2	0002-00001198	3391	2017-11-18	870.00	t		VE	19536	0	4758	EC-PC	t	2	NS	0.0000
19516	2017-11-18 10:53:14.351399	5	1884	5	2	0002-00001199	4775	2017-11-18	2087.50	t		VE	19540	0	4758	EC-PC	t	2	NS	0.0000
19519	2017-11-18 11:14:01.579467	5	1885	5	2	0002-00001200	4930	2017-11-18	2505.00	t		VE	19543	0	4758	EC-PC	t	2	NS	0.0000
19521	2017-11-18 11:14:51.287008	5	2653	5	2	0009-00008586	6280	2017-11-18	728.00	t		VE	19545	0	4758	EC-PC	t	1	NS	0.0000
19535	2017-11-18 11:48:31.901585	5	1886	5	2	0002-00001201	4930	2017-11-18	2505.00	t		VE	19558	0	4758	EC-PC	t	2	NS	0.0000
19546	2017-11-18 13:22:11.509491	5	2654	5	2	0009-00008587	362	2017-11-18	56.00	t		VE	19569	0	4758	EC-PC	t	1	NS	0.0000
19543	2017-11-18 12:40:33.562005	17	216	5	2	0006-00000209	6510	2017-11-18	140.00	t		VE	19566	0	3588	CPU-L01-71	t	2	NS	0.0000
19544	2017-11-18 12:41:51.257489	17	217	5	2	0006-00000210	3604	2017-11-18	308.40	t		VE	19567	0	3588	CPU-L01-71	t	2	NS	0.0000
19477	2017-11-18 08:08:10.478728	8	3094	5	2	0012-00002907	5990	2017-11-18	153.30	t		VE	19502	0	66	TUCUME-PC	t	3	NS	0.0000
19478	2017-11-18 08:08:55.105942	8	3095	5	2	0012-00002908	5958	2017-11-18	109.50	t		VE	19503	0	66	TUCUME-PC	t	3	NS	0.0000
19480	2017-11-18 08:35:46.27946	8	3096	5	2	0012-00002909	3289	2017-11-18	65.70	t		VE	19505	0	66	TUCUME-PC	t	3	NS	0.0000
19499	2017-11-18 09:41:20.755477	8	3097	5	2	0012-00002910	5968	2017-11-18	21.90	t		VE	19524	0	66	TUCUME-PC	t	3	NS	0.0000
19510	2017-11-18 10:26:45.630286	8	3098	5	2	0012-00002911	4770	2017-11-18	21.90	t		VE	19535	0	66	TUCUME-PC	t	3	NS	0.0000
19513	2017-11-18 10:43:21.795802	8	3099	5	2	0012-00002912	5509	2017-11-18	87.60	t		VE	19537	0	66	TUCUME-PC	t	3	NS	0.0000
19514	2017-11-18 10:50:42.311224	8	3100	5	2	0012-00002913	3013	2017-11-18	503.70	t		VE	19538	0	66	TUCUME-PC	t	3	NS	0.0000
19518	2017-11-18 11:13:19.572242	8	3101	5	1	0012-00000228	5493	2017-11-18	1837.50	t		VE	19542	0	66	TUCUME-PC	t	3	NS	0.0000
19485	2017-11-18 09:08:49.133507	14	1638	5	2	0002-00017804	6498	2017-11-18	603.00	t		VE	19510	0	69	CHEPEN-PC	t	1	NS	0.0000
19486	2017-11-18 09:09:15.022693	14	1639	5	2	0002-00017805	2364	2017-11-18	4350.00	t		VE	19511	0	69	CHEPEN-PC	t	1	NS	0.0000
19487	2017-11-18 09:09:57.156973	14	1640	5	2	0002-00017806	6499	2017-11-18	400.00	t		VE	19512	0	69	CHEPEN-PC	t	1	NS	0.0000
19488	2017-11-18 09:10:17.587511	14	1641	5	2	0002-00017807	1868	2017-11-18	55.00	t		VE	19513	0	69	CHEPEN-PC	t	1	NS	0.0000
19489	2017-11-18 09:11:12.443576	14	1642	5	2	0002-00017808	981	2017-11-18	135.00	t		VE	19514	0	69	CHEPEN-PC	t	1	NS	0.0000
19508	2017-11-18 10:19:16.007115	14	1643	5	2	0002-00017809	6503	2017-11-18	2750.00	t		VE	19533	0	69	CHEPEN-PC	t	1	NS	0.0000
19484	2017-11-18 09:02:03.574277	9	1501	5	2	0024-00002268	6497	2017-11-18	57.00	t		VE	19509	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19539	2017-11-18 12:18:55.678722	9	1502	5	2	0024-00002269	6508	2017-11-18	2280.00	t		VE	19562	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19536	2017-11-18 11:49:46.080631	24	12	5	2	0015-00000012	6198	2017-11-18	86.00	t		VE	19559	0	5617	CHOTA-PC	t	2	NS	0.0000
22365	2017-11-29 10:03:53.16362	24	1343	5	1	0010-00000509	7161	2017-11-18	4340.00	t		VE	22170	0	5617	CHOTA-PC	t	3	NS	0.0000
22366	2017-11-29 10:04:22.94821	24	1344	5	1	0010-00000510	7111	2017-11-18	434.00	t		VE	22171	0	5617	CHOTA-PC	t	3	NS	0.0000
19726	2017-11-20 13:04:34.460733	9	1505	5	2	0024-00002272	6554	2017-11-20	114.00	t		VE	19749	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19586	2017-11-20 09:15:12.187905	6	564	5	2	0008-00002702	4953	2017-11-20	280.00	t		VE	19609	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19834	2017-11-20 17:12:22.161289	17	218	5	2	0006-00000211	6581	2017-11-20	83.00	t		VE	19857	0	3588	CPU-L01-71	t	2	NS	0.0000
19835	2017-11-20 17:12:42.15394	17	219	5	2	0006-00000212	3604	2017-11-20	1328.00	t		VE	19858	0	3588	CPU-L01-71	t	2	NS	0.0000
19873	2017-11-20 17:53:13.098431	18	538	5	2	0004-00000381	6588	2017-11-20	1267.50	t		VE	19896	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
19566	2017-11-20 08:52:15.089657	5	2655	5	2	0009-00008588	1435	2017-11-20	674.00	t		VE	19589	0	4758	EC-PC	t	1	NS	0.0000
19568	2017-11-20 08:53:53.268672	5	2656	5	2	0009-00008589	6514	2017-11-20	322.00	t		VE	19591	0	4758	EC-PC	t	1	NS	0.0000
19569	2017-11-20 08:54:46.55385	5	2657	5	2	0009-00008590	3891	2017-11-20	168.00	t		VE	19592	0	4758	EC-PC	t	1	NS	0.0000
19572	2017-11-20 08:55:34.680577	5	2658	5	2	0009-00008591	5318	2017-11-20	112.00	t		VE	19595	0	4758	EC-PC	t	1	NS	0.0000
19595	2017-11-20 09:55:58.554126	5	2659	5	2	0009-00008592	4430	2017-11-20	80.00	t		VE	19618	0	4758	EC-PC	t	1	NS	0.0000
19602	2017-11-20 10:09:00.86946	5	1887	5	2	0002-00001202	4930	2017-11-20	2505.00	t		VE	19625	0	4758	EC-PC	t	2	NS	0.0000
19603	2017-11-20 10:10:12.162256	5	1888	5	2	0002-00001203	6525	2017-11-20	2087.50	t		VE	19626	0	4758	EC-PC	t	2	NS	0.0000
19611	2017-11-20 10:23:03.390995	5	1889	5	2	0002-00001204	6264	2017-11-20	4175.00	t		VE	19634	0	4758	EC-PC	t	2	NS	0.0000
19619	2017-11-20 10:29:20.394563	5	2660	5	2	0009-00008593	342	2017-11-20	960.00	t		VE	19642	0	4758	EC-PC	t	1	NS	0.0000
19621	2017-11-20 10:30:11.197041	5	2661	5	2	0009-00008594	6529	2017-11-20	800.00	t		VE	19644	0	4758	EC-PC	t	1	NS	0.0000
19639	2017-11-20 10:48:02.57052	5	500	5	2	0001-00000611	8	2017-11-20	127.00	t		VE	19662	0	4758	EC-PC	t	3	NS	0.0000
19655	2017-11-20 11:05:00.739374	5	2662	5	2	0009-00008595	2148	2017-11-20	120.00	t		VE	19678	0	4758	EC-PC	t	1	NS	0.0000
19683	2017-11-20 11:56:58.488458	5	2663	5	2	0009-00008596	8	2017-11-20	1000.00	t		VE	19706	0	4758	EC-PC	t	1	NS	0.0000
19684	2017-11-20 11:57:54.315165	5	2664	5	1	0009-00002061	8	2017-11-20	486.00	t		VE	19707	0	4758	EC-PC	t	1	NS	0.0000
19689	2017-11-20 12:05:56.796425	5	501	5	2	0001-00000612	13	2017-11-20	240.00	t		VE	19712	0	4758	EC-PC	t	3	NS	0.0000
19691	2017-11-20 12:06:41.96065	5	1890	5	2	0002-00001205	3439	2017-11-20	1680.00	t		VE	19714	0	4758	EC-PC	t	2	NS	0.0000
19700	2017-11-20 12:18:02.225483	5	1891	5	2	0002-00001206	6545	2017-11-20	9960.00	t		VE	19723	0	4758	EC-PC	t	2	NS	0.0000
19725	2017-11-20 13:01:08.397596	5	2665	5	2	0009-00008597	2668	2017-11-20	351.00	t		VE	19748	0	4758	EC-PC	t	1	NS	0.0000
19743	2017-11-20 15:11:42.338207	5	1892	5	2	0002-00001207	4930	2017-11-20	2505.00	t		VE	19766	0	4758	EC-PC	t	2	NS	0.0000
19769	2017-11-20 15:31:47.469384	5	1893	5	2	0002-00001208	4909	2017-11-20	4175.00	t		VE	19792	0	4758	EC-PC	t	2	NS	0.0000
19840	2017-11-20 17:15:36.064082	5	2666	5	2	0009-00008598	5186	2017-11-20	168.00	t		VE	19863	0	4758	EC-PC	t	1	NS	0.0000
19844	2017-11-20 17:16:48.520511	5	2667	5	2	0009-00008599	31	2017-11-20	308.50	t		VE	19867	0	4758	EC-PC	t	1	NS	0.0000
19846	2017-11-20 17:17:26.881844	5	2668	5	2	0009-00008600	13	2017-11-20	314.00	t		VE	19869	0	4758	EC-PC	t	1	NS	0.0000
19860	2017-11-20 17:26:57.614839	5	502	5	2	0001-00000613	6585	2017-11-20	1795.00	t		VE	19883	0	4758	EC-PC	t	3	NS	0.0000
19862	2017-11-20 17:27:56.009518	5	503	5	1	0001-00000521	6311	2017-11-20	2450.00	t		VE	19885	0	4758	EC-PC	t	3	NS	0.0000
19867	2017-11-20 17:41:48.766712	5	1894	5	2	0002-00001209	4930	2017-11-20	8300.00	t		VE	19890	0	4758	EC-PC	t	2	NS	0.0000
19868	2017-11-20 17:42:44.323475	5	1895	5	2	0002-00001210	6586	2017-11-20	11620.00	t		VE	19891	0	4758	EC-PC	t	2	NS	0.0000
19869	2017-11-20 17:43:14.07999	5	1896	5	2	0002-00001211	4930	2017-11-20	8300.00	t		VE	19892	0	4758	EC-PC	t	2	NS	0.0000
19870	2017-11-20 17:44:11.54517	5	1897	5	1	0002-00000144	5854	2017-11-20	8300.00	t		VE	19893	0	4758	EC-PC	t	2	NS	0.0000
19871	2017-11-20 17:44:48.511696	5	1898	5	1	0002-00000145	5853	2017-11-20	8300.00	t		VE	19894	0	4758	EC-PC	t	2	NS	0.0000
19548	2017-11-20 07:21:06.736266	13	627	5	2	0015-00004178	2504	2017-11-20	420.00	t		VE	19571	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19587	2017-11-20 09:27:52.516019	13	628	5	2	0015-00004179	6520	2017-11-20	2750.00	t		VE	19610	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19788	2017-11-20 15:49:28.06368	13	629	5	2	0015-00004180	6575	2017-11-20	579.00	t		VE	19811	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19799	2017-11-20 15:58:25.855066	13	630	5	2	0015-00004181	323	2017-11-20	120.00	t		VE	19822	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19816	2017-11-20 17:02:06.707992	13	631	5	2	0015-00004182	388	2017-11-20	6031.00	t		VE	19839	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
19656	2017-11-20 11:07:18.733187	8	3102	5	2	0012-00002914	5754	2017-11-20	122.50	t		VE	19679	0	66	TUCUME-PC	t	3	NS	0.0000
19658	2017-11-20 11:08:18.585016	8	3103	5	2	0012-00002915	6076	2017-11-20	219.00	t		VE	19681	0	66	TUCUME-PC	t	3	NS	0.0000
19661	2017-11-20 11:11:01.790492	8	3104	5	2	0012-00002916	5921	2017-11-20	65.70	t		VE	19684	0	66	TUCUME-PC	t	3	NS	0.0000
19663	2017-11-20 11:12:06.147661	8	3105	5	2	0012-00002917	4097	2017-11-20	2190.00	t		VE	19686	0	66	TUCUME-PC	t	3	NS	0.0000
19665	2017-11-20 11:12:47.500207	8	3106	5	2	0012-00002918	3032	2017-11-20	245.00	t		VE	19688	0	66	TUCUME-PC	t	3	NS	0.0000
19666	2017-11-20 11:13:34.885647	8	3107	5	2	0012-00002919	3275	2017-11-20	82.40	t		VE	19689	0	66	TUCUME-PC	t	3	NS	0.0000
19667	2017-11-20 11:14:22.920901	8	3108	5	2	0012-00002920	3230	2017-11-20	53.00	t		VE	19690	0	66	TUCUME-PC	t	3	NS	0.0000
19668	2017-11-20 11:15:21.810367	8	3109	5	2	0012-00002921	3230	2017-11-20	26.50	t		VE	19691	0	66	TUCUME-PC	t	3	NS	0.0000
19669	2017-11-20 11:18:51.091801	8	3110	5	2	0012-00002922	3294	2017-11-20	21.90	t		VE	19692	0	66	TUCUME-PC	t	3	NS	0.0000
19670	2017-11-20 11:19:36.394851	8	3111	5	2	0012-00002923	3013	2017-11-20	98.00	t		VE	19693	0	66	TUCUME-PC	t	3	NS	0.0000
19671	2017-11-20 11:21:22.323615	8	3112	5	2	0012-00002924	3256	2017-11-20	294.90	t		VE	19694	0	66	TUCUME-PC	t	3	NS	0.0000
19672	2017-11-20 11:22:12.641792	8	3113	5	2	0012-00002925	5720	2017-11-20	65.70	t		VE	19695	0	66	TUCUME-PC	t	3	NS	0.0000
19673	2017-11-20 11:22:53.565315	8	3114	5	2	0012-00002926	6130	2017-11-20	43.80	t		VE	19696	0	66	TUCUME-PC	t	3	NS	0.0000
19675	2017-11-20 11:27:43.972866	8	3115	5	2	0012-00002927	6143	2017-11-20	265.00	t		VE	19698	0	66	TUCUME-PC	t	3	NS	0.0000
19682	2017-11-20 11:53:43.028156	8	3116	5	2	0012-00002928	6540	2017-11-20	109.50	t		VE	19705	0	66	TUCUME-PC	t	3	NS	0.0000
19712	2017-11-20 12:44:55.165434	8	3117	5	2	0012-00002929	2786	2017-11-20	2936.50	t		VE	19735	0	66	TUCUME-PC	t	3	NS	0.0000
19903	2017-11-21 08:52:23.81781	10	1127	5	2	0022-00002245	771	2017-11-20	451.00	t		VE	19926	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19914	2017-11-21 09:10:14.432077	10	1128	5	2	0022-00002246	3097	2017-11-20	57.00	t		VE	19937	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19676	2017-11-20 11:32:43.553701	10	1121	5	2	0022-00002239	2220	2017-11-20	627.00	t		VE	19699	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19677	2017-11-20 11:34:05.023579	10	1122	5	2	0022-00002240	3097	2017-11-20	123.00	t		VE	19700	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19678	2017-11-20 11:37:51.713955	10	1123	5	2	0022-00002241	2061	2017-11-20	164.00	t		VE	19701	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19679	2017-11-20 11:39:22.149839	10	1124	5	2	0022-00002242	6539	2017-11-20	82.00	t		VE	19702	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19704	2017-11-20 12:25:47.036518	10	1125	5	2	0022-00002243	2541	2017-11-20	684.00	t		VE	19727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19705	2017-11-20 12:26:45.158468	10	1126	5	2	0022-00002244	3000	2017-11-20	57.00	t		VE	19728	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19547	2017-11-20 06:41:16.587001	14	1644	5	2	0002-00017810	127	2017-11-20	626.00	t		VE	19570	0	69	CHEPEN-PC	t	1	NS	0.0000
19549	2017-11-20 08:13:46.495469	14	1645	5	2	0002-00017811	6503	2017-11-20	385.00	t		VE	19572	0	69	CHEPEN-PC	t	1	NS	0.0000
19550	2017-11-20 08:14:25.041119	14	1646	5	2	0002-00017812	1216	2017-11-20	95.00	t		VE	19573	0	69	CHEPEN-PC	t	1	NS	0.0000
19584	2017-11-20 09:11:24.469769	14	1647	5	2	0002-00017813	6519	2017-11-20	77.00	t		VE	19607	0	69	CHEPEN-PC	t	1	NS	0.0000
19747	2017-11-20 15:14:37.546568	14	1648	5	2	0002-00017814	6561	2017-11-20	40.00	t		VE	19770	0	69	CHEPEN-PC	t	1	NS	0.0000
19748	2017-11-20 15:15:29.894283	14	1649	5	2	0002-00017815	6562	2017-11-20	172.00	t		VE	19771	0	69	CHEPEN-PC	t	1	NS	0.0000
19750	2017-11-20 15:16:02.12692	14	1650	5	2	0002-00017816	6563	2017-11-20	110.00	t		VE	19773	0	69	CHEPEN-PC	t	1	NS	0.0000
19751	2017-11-20 15:16:28.828286	14	1651	5	2	0002-00017817	6564	2017-11-20	55.00	t		VE	19774	0	69	CHEPEN-PC	t	1	NS	0.0000
19753	2017-11-20 15:16:48.298395	14	1652	5	2	0002-00017818	160	2017-11-20	55.00	t		VE	19776	0	69	CHEPEN-PC	t	1	NS	0.0000
19872	2017-11-20 17:49:15.757469	14	1653	5	2	0002-00017819	6587	2017-11-20	95.00	t		VE	19895	0	69	CHEPEN-PC	t	1	NS	0.0000
19874	2017-11-20 18:06:33.453138	14	1654	5	2	0002-00017820	6155	2017-11-20	150.00	t		VE	19897	0	69	CHEPEN-PC	t	1	NS	0.0000
20628	2017-11-24 07:51:56.658805	23	561	5	2	0008-00003499	6806	2017-11-20	24.40	t		VE	20627	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20629	2017-11-24 07:52:30.899515	23	562	5	2	0008-00003500	6839	2017-11-20	218.00	t		VE	20628	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20630	2017-11-24 07:53:33.651514	23	563	5	2	0008-00003501	6770	2017-11-20	67.40	t		VE	20629	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20631	2017-11-24 08:07:48.861046	23	564	5	2	0008-00003502	6840	2017-11-20	1151.50	t		VE	20630	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20633	2017-11-24 08:17:29.046875	23	565	5	2	0008-00003503	6841	2017-11-24	492.00	t		VE	20633	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20751	2017-11-24 10:30:06.718847	23	596	5	1	0008-00001660	2298	2017-11-20	5720.63	t		VE	20750	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20752	2017-11-24 10:32:09.058518	23	597	5	1	0008-00001661	2298	2017-11-20	122.73	t		VE	20751	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20755	2017-11-24 10:34:29.540739	23	598	5	1	0008-00001662	2298	2017-11-20	1060.76	t		VE	20754	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20757	2017-11-24 10:36:33.668786	23	599	5	1	0008-00001663	2298	2017-11-20	328.92	t		VE	20756	0	633	CONTASTAANA-PC	t	3	NS	0.0000
22372	2017-11-29 10:06:46.039359	24	1349	5	2	0010-00001147	7221	2017-11-20	43.40	t		VE	22177	0	5617	CHOTA-PC	t	3	NS	0.0000
22375	2017-11-29 10:07:28.701654	24	1352	5	1	0010-00000513	7251	2017-11-20	1085.00	t		VE	22180	0	5617	CHOTA-PC	t	3	NS	0.0000
22377	2017-11-29 10:07:52.208389	24	1354	5	1	0010-00000514	6389	2017-11-20	759.50	t		VE	22182	0	5617	CHOTA-PC	t	3	NS	0.0000
22379	2017-11-29 10:08:15.414983	24	1356	5	1	0010-00000515	7253	2017-11-20	17360.00	t		VE	22184	0	5617	CHOTA-PC	t	3	NS	0.0000
19681	2017-11-20 11:51:48.965751	15	631	5	2	0021-00004010	6250	2017-11-20	1570.00	t		VE	19704	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19685	2017-11-20 11:58:36.119788	15	632	5	2	0021-00004011	6541	2017-11-20	1040.00	t		VE	19708	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19793	2017-11-20 15:52:43.259326	15	633	5	2	0021-00004012	118	2017-11-20	2045.00	t		VE	19816	0	87	PACANGUILLA-PC	t	1	NS	0.0000
19932	2017-11-21 09:49:46.616288	10	1129	5	2	0022-00002247	2177	2017-11-21	659.50	t		VE	19955	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19933	2017-11-21 09:55:26.476863	10	1130	5	2	0022-00002248	6123	2017-11-21	82.00	t		VE	19956	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19934	2017-11-21 09:56:51.705216	10	1131	5	2	0022-00002249	6600	2017-11-21	57.00	t		VE	19957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
19939	2017-11-21 10:08:53.258086	10	1132	5	2	0022-00002250	1031	2017-11-21	82.00	t		VE	19962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20071	2017-11-21 17:24:33.345744	10	1133	5	2	0022-00002251	6626	2017-11-21	123.00	t		VE	20078	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20073	2017-11-21 17:25:36.019591	10	1134	5	2	0022-00002252	6205	2017-11-21	570.00	t		VE	20080	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
22381	2017-11-29 10:08:40.908858	24	1358	5	2	0010-00001148	7182	2017-11-21	217.00	t		VE	22186	0	5617	CHOTA-PC	t	3	NS	0.0000
22384	2017-11-29 10:09:07.041686	24	1361	5	2	0010-00001149	8	2017-11-21	434.00	t		VE	22189	0	5617	CHOTA-PC	t	3	NS	0.0000
22387	2017-11-29 10:09:39.237179	24	1363	5	2	0010-00001150	7196	2017-11-21	65.10	t		VE	22192	0	5617	CHOTA-PC	t	3	NS	0.0000
22389	2017-11-29 10:10:13.157084	24	1365	5	1	0010-00000516	6389	2017-11-21	868.00	t		VE	22194	0	5617	CHOTA-PC	t	3	NS	0.0000
22391	2017-11-29 10:10:46.089863	24	1367	5	1	0010-00000517	6371	2017-11-21	542.50	t		VE	22196	0	5617	CHOTA-PC	t	3	NS	0.0000
22403	2017-11-29 10:17:57.110715	24	1376	5	1	0010-00000518	6389	2017-11-21	17360.00	t		VE	22208	0	5617	CHOTA-PC	t	3	NS	0.0000
19915	2017-11-21 09:13:53.110687	5	2670	5	2	0009-00008602	1103	2017-11-21	399.00	t		VE	19938	0	4758	EC-PC	t	1	NS	0.0000
19931	2017-11-21 09:49:27.480265	5	2671	5	2	0009-00008603	1756	2017-11-21	795.00	t		VE	19954	0	4758	EC-PC	t	1	NS	0.0000
19935	2017-11-21 10:04:15.552262	5	2672	5	2	0009-00008604	5063	2017-11-21	2080.00	t		VE	19958	0	4758	EC-PC	t	1	NS	0.0000
19943	2017-11-21 10:19:33.833522	5	2673	5	2	0009-00008605	6601	2017-11-21	79.50	t		VE	19966	0	4758	EC-PC	t	1	NS	0.0000
19944	2017-11-21 10:20:29.219025	5	505	5	2	0001-00000615	6502	2017-11-21	127.00	t		VE	19967	0	4758	EC-PC	t	3	NS	0.0000
19946	2017-11-21 10:38:40.067436	5	506	5	2	0001-00000616	1910	2017-11-21	48.00	t		VE	19969	0	4758	EC-PC	t	3	NS	0.0000
19952	2017-11-21 10:52:42.310233	5	507	5	2	0001-00000617	6480	2017-11-21	25.40	t		VE	19975	0	4758	EC-PC	t	3	NS	0.0000
20013	2017-11-21 12:31:36.912982	5	2674	5	2	0009-00008606	13	2017-11-21	56.00	t		VE	20036	0	4758	EC-PC	t	1	NS	0.0000
20041	2017-11-21 16:09:08.210511	5	508	5	1	0001-00000522	6621	2017-11-21	1679.00	t		VE	20060	0	4758	EC-PC	t	3	NS	0.0000
20050	2017-11-21 16:39:59.386219	5	1899	5	2	0002-00001212	4930	2017-11-21	3569.00	t		VE	20065	0	4758	EC-PC	t	2	NS	0.0000
20058	2017-11-21 16:48:14.624886	5	1900	5	2	0002-00001213	4775	2017-11-21	2087.50	t		VE	20071	0	4758	EC-PC	t	2	NS	0.0000
20059	2017-11-21 16:48:45.953783	5	1901	5	2	0002-00001214	4056	2017-11-21	5010.00	t		VE	20072	0	4758	EC-PC	t	2	NS	0.0000
20061	2017-11-21 16:51:59.545318	5	1902	5	2	0002-00001215	5066	2017-11-21	89.00	t		VE	20073	0	4758	EC-PC	t	2	NS	0.0000
20062	2017-11-21 16:52:53.507732	5	2675	5	2	0009-00008607	2623	2017-11-21	960.00	t		VE	20074	0	4758	EC-PC	t	1	NS	0.0000
20063	2017-11-21 16:53:47.088736	5	2676	5	2	0009-00008608	6624	2017-11-21	280.00	t		VE	20075	0	4758	EC-PC	t	1	NS	0.0000
20064	2017-11-21 16:54:44.075649	5	2677	5	2	0009-00008609	1262	2017-11-21	96.00	t		VE	20076	0	4758	EC-PC	t	1	NS	0.0000
20069	2017-11-21 17:17:47.352762	5	2678	5	1	0009-00002062	6625	2017-11-21	874.50	t		VE	20077	0	4758	EC-PC	t	1	NS	0.0000
20075	2017-11-21 17:27:00.664563	5	2679	5	2	0009-00008610	2553	2017-11-21	192.00	t		VE	20082	0	4758	EC-PC	t	1	NS	0.0000
20076	2017-11-21 17:31:07.107376	5	1903	5	2	0002-00001216	4930	2017-11-21	5395.00	t		VE	20083	0	4758	EC-PC	t	2	NS	0.0000
19877	2017-11-21 08:14:54.457622	5	2669	5	2	0009-00008601	5885	2017-11-21	56.00	t		VE	19900	0	4758	EC-PC	t	1	NS	0.0000
19878	2017-11-21 08:15:40.540365	5	504	5	2	0001-00000614	5684	2017-11-21	254.00	t		VE	19901	0	4758	EC-PC	t	3	NS	0.0000
19928	2017-11-21 09:46:30.476799	14	1655	5	2	0002-00017821	6246	2017-11-21	132.00	t		VE	19951	0	69	CHEPEN-PC	t	1	NS	0.0000
19929	2017-11-21 09:47:10.142197	14	1656	5	2	0002-00017822	934	2017-11-21	95.00	t		VE	19952	0	69	CHEPEN-PC	t	1	NS	0.0000
19930	2017-11-21 09:48:15.791911	14	1657	5	2	0002-00017823	4414	2017-11-21	55.00	t		VE	19953	0	69	CHEPEN-PC	t	1	NS	0.0000
20052	2017-11-21 16:42:56.518167	14	1658	5	2	0002-00017824	973	2017-11-21	110.00	t		VE	20067	0	69	CHEPEN-PC	t	1	NS	0.0000
20053	2017-11-21 16:43:36.619319	14	1659	5	2	0002-00017825	221	2017-11-21	216.00	t		VE	20068	0	69	CHEPEN-PC	t	1	NS	0.0000
20054	2017-11-21 16:44:04.671103	14	1660	5	2	0002-00017826	306	2017-11-21	561.00	t		VE	20069	0	69	CHEPEN-PC	t	1	NS	0.0000
20084	2017-11-21 17:50:14.569203	14	1661	5	2	0002-00017827	6628	2017-11-21	55.00	t		VE	20088	0	69	CHEPEN-PC	t	1	NS	0.0000
20086	2017-11-21 17:50:43.279428	14	1662	5	2	0002-00017828	973	2017-11-21	55.00	t		VE	20090	0	69	CHEPEN-PC	t	1	NS	0.0000
20090	2017-11-21 18:08:38.90257	11	626	5	2	0010-00003619	6630	2017-11-21	1595.00	t		VE	20094	0	73	ADMIN-PC	t	1	NS	0.0000
20036	2017-11-21 16:06:46.333909	8	3131	5	2	0012-00002942	3154	2017-11-21	219.00	t		VE	20057	0	66	TUCUME-PC	t	3	NS	0.0000
20038	2017-11-21 16:07:29.706085	8	3132	5	2	0012-00002943	3289	2017-11-21	21.90	t		VE	20058	0	66	TUCUME-PC	t	3	NS	0.0000
20042	2017-11-21 16:10:07.911169	8	1405	5	2	0016-00010417	3252	2017-11-21	58.00	t		VE	20061	0	66	TUCUME-PC	t	1	NS	0.0000
20047	2017-11-21 16:25:06.354951	8	3133	5	2	0012-00002944	5921	2017-11-21	21.90	t		VE	20064	0	66	TUCUME-PC	t	3	NS	0.0000
19875	2017-11-21 07:49:44.9273	8	3120	5	2	0012-00002932	3289	2017-11-21	245.00	t		VE	19898	0	66	TUCUME-PC	t	3	NS	0.0000
19945	2017-11-21 10:35:38.430099	9	1506	5	2	0024-00002273	2150	2017-11-21	275.00	t		VE	19968	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19992	2017-11-21 11:25:41.66838	9	1508	5	2	0024-00002274	635	2017-11-21	644.00	t		VE	20015	0	633	CONTASTAANA-PC	t	1	NS	0.0000
19997	2017-11-21 11:28:34.7838	9	1509	5	2	0024-00002275	633	2017-11-21	82.00	t		VE	20020	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20640	2017-11-24 08:28:08.25395	23	566	5	2	0008-00003504	6834	2017-11-21	109.00	t		VE	20640	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20641	2017-11-24 08:28:45.972252	23	567	5	2	0008-00003505	6843	2017-11-21	65.40	t		VE	20641	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20644	2017-11-24 08:29:40.6966	23	568	5	2	0008-00003506	6844	2017-11-21	146.40	t		VE	20644	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20645	2017-11-24 08:30:22.481722	23	569	5	2	0008-00003507	6845	2017-11-21	87.20	t		VE	20645	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20646	2017-11-24 08:31:17.373732	23	570	5	2	0008-00003508	6846	2017-11-21	872.00	t		VE	20646	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20647	2017-11-24 08:31:56.14061	23	571	5	2	0008-00003509	6847	2017-11-21	43.60	t		VE	20647	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20648	2017-11-24 08:32:23.137964	23	572	5	2	0008-00003510	6780	2017-11-21	109.00	t		VE	20648	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20762	2017-11-24 10:40:19.424237	23	601	5	1	0008-00001665	6472	2017-11-21	242.70	t		VE	20761	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20763	2017-11-24 10:42:59.82306	23	602	5	1	0008-00001666	6472	2017-11-21	828.47	t		VE	20762	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20764	2017-11-24 10:43:40.137206	23	603	5	1	0008-00001667	6472	2017-11-21	48.31	t		VE	20763	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20766	2017-11-24 10:44:47.91066	23	604	5	1	0008-00001668	2298	2017-11-21	2171.20	t		VE	20765	0	633	CONTASTAANA-PC	t	3	NS	0.0000
19940	2017-11-21 10:17:39.464346	15	634	5	2	0021-00004013	90	2017-11-21	1260.00	t		VE	19963	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20089	2017-11-21 17:55:33.538195	18	539	5	1	0004-00000119	3757	2017-11-21	425.00	t		VE	20093	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
20948	2017-11-24 15:42:21.370988	18	543	5	2	0004-00000382	6631	2017-11-23	0.00	t		VE	20096	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20950	2017-11-24 15:43:28.520997	18	544	5	2	0004-00000383	6632	2017-11-23	0.00	t		VE	20097	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20952	2017-11-24 15:43:41.759325	18	545	5	2	0004-00000384	6633	2017-11-23	0.00	t		VE	20098	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20953	2017-11-24 15:43:51.714686	18	546	5	2	0004-00000385	6634	2017-11-23	0.00	t		VE	20099	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20954	2017-11-24 15:44:03.075463	18	547	5	2	0004-00000386	6635	2017-11-23	0.00	t		VE	20100	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20955	2017-11-24 15:44:14.057545	18	548	5	2	0004-00000387	6636	2017-11-23	0.00	t		VE	20101	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20956	2017-11-24 15:44:24.670272	18	549	5	2	0004-00000388	6637	2017-11-23	0.00	t		VE	20102	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20958	2017-11-24 15:44:38.710018	18	550	5	2	0004-00000389	6638	2017-11-23	0.00	t		VE	20103	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21036	2017-11-24 16:59:43.148651	18	551	5	2	0004-00000390	6639	2017-11-24	0.00	t		VE	20104	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21037	2017-11-24 16:59:49.693329	18	552	5	2	0004-00000391	6640	2017-11-24	0.00	t		VE	20105	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21038	2017-11-24 16:59:57.306329	18	553	5	2	0004-00000392	6641	2017-11-24	0.00	t		VE	20106	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21039	2017-11-24 17:00:06.823082	18	554	5	2	0004-00000393	6642	2017-11-24	0.00	t		VE	20107	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21040	2017-11-24 17:00:15.636542	18	555	5	2	0004-00000394	6643	2017-11-24	0.00	t		VE	20108	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21041	2017-11-24 17:00:22.478557	18	556	5	2	0004-00000395	6644	2017-11-24	0.00	t		VE	20109	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21042	2017-11-24 17:00:32.718399	18	557	5	2	0004-00000396	6645	2017-11-24	0.00	t		VE	20110	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21043	2017-11-24 17:00:39.667979	18	558	5	2	0004-00000397	6646	2017-11-24	0.00	t		VE	20111	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
20000	2017-11-21 11:44:06.533004	6	566	5	2	0008-00002704	4956	2017-11-21	154.00	t		VE	20023	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20003	2017-11-21 11:49:31.668661	6	150	5	2	0003-00000451	5099	2017-11-21	88.00	t		VE	20026	0	205	SLAMBAYEQUE	t	2	NS	0.0000
20028	2017-11-21 15:30:49.189649	6	151	5	2	0003-00000452	5281	2017-11-21	88.00	t		VE	20051	0	205	SLAMBAYEQUE	t	2	NS	0.0000
20029	2017-11-21 15:37:28.470377	6	567	5	2	0008-00002705	63	2017-11-21	116.00	t		VE	20052	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19876	2017-11-21 07:54:09.226286	6	565	5	2	0008-00002703	208	2017-11-21	280.00	t		VE	19899	0	205	SLAMBAYEQUE	t	1	NS	0.0000
19938	2017-11-21 10:08:08.840235	13	632	5	2	0015-00004183	193	2017-11-21	148.00	t		VE	19961	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20011	2017-11-21 12:09:40.194834	13	633	5	2	0015-00004184	575	2017-11-21	93.00	t		VE	20034	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20018	2017-11-21 14:54:55.348868	13	634	5	2	0015-00004185	811	2017-11-21	110.00	t		VE	20041	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20088	2017-11-21 17:53:20.683138	13	636	5	2	0015-00004186	811	2017-11-21	65.00	t		VE	20092	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20214	2017-11-22 15:24:26.691658	14	1663	5	2	0002-00017829	1089	2017-11-22	110.00	t		VE	20229	0	69	CHEPEN-PC	t	1	NS	0.0000
20216	2017-11-22 15:24:53.558107	14	1664	5	2	0002-00017830	4736	2017-11-22	495.00	t		VE	20231	0	69	CHEPEN-PC	t	1	NS	0.0000
20217	2017-11-22 15:25:30.9757	14	1665	5	2	0002-00017831	1708	2017-11-22	1100.00	t		VE	20232	0	69	CHEPEN-PC	t	1	NS	0.0000
20218	2017-11-22 15:25:58.749563	14	1666	5	2	0002-00017832	4736	2017-11-22	55.00	t		VE	20233	0	69	CHEPEN-PC	t	1	NS	0.0000
20219	2017-11-22 15:26:19.913321	14	1667	5	2	0002-00017833	906	2017-11-22	95.00	t		VE	20234	0	69	CHEPEN-PC	t	1	NS	0.0000
20221	2017-11-22 15:26:39.41948	14	1668	5	2	0002-00017834	3345	2017-11-22	165.00	t		VE	20236	0	69	CHEPEN-PC	t	1	NS	0.0000
20196	2017-11-22 13:52:44.604164	6	573	5	2	0008-00002711	64	2017-11-22	469.50	t		VE	20212	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20280	2017-11-22 17:01:22.449421	6	152	5	2	0003-00000453	5388	2017-11-22	84.50	t		VE	20295	0	205	SLAMBAYEQUE	t	2	NS	0.0000
20656	2017-11-24 08:40:26.107846	23	573	5	2	0008-00003511	6770	2017-11-22	84.00	t		VE	20656	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20657	2017-11-24 08:42:28.673452	23	574	5	2	0008-00003512	6852	2017-11-22	43.60	t		VE	20657	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20658	2017-11-24 08:43:03.321719	23	575	5	2	0008-00003513	6806	2017-11-22	24.40	t		VE	20658	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20659	2017-11-24 08:43:33.029942	23	576	5	2	0008-00003514	6839	2017-11-22	218.00	t		VE	20659	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20902	2017-11-24 13:41:09.089815	8	1413	5	2	0016-00010424	5963	2017-11-24	1220.00	t		VE	20894	0	66	TUCUME-PC	t	1	NS	0.0000
20660	2017-11-24 08:44:10.618798	23	577	5	2	0008-00003515	5361	2017-11-22	218.00	t		VE	20660	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20661	2017-11-24 08:44:57.289821	23	578	5	2	0008-00003516	6853	2017-11-22	24.40	t		VE	20661	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20778	2017-11-24 10:53:35.724622	23	605	5	1	0008-00001669	6472	2017-11-22	1298.00	t		VE	20777	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20167	2017-11-22 10:51:04.467422	9	1513	5	2	0024-00002276	2285	2017-11-22	546.00	t		VE	20185	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20175	2017-11-22 11:19:54.626945	9	1514	5	2	0024-00002277	2285	2017-11-22	80.50	t		VE	20193	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20189	2017-11-22 12:53:18.484719	9	1517	5	2	0024-00002278	6095	2017-11-22	82.00	t		VE	20205	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20296	2017-11-22 17:58:16.025694	18	540	5	2	0004-00000398	6701	2017-11-22	1344.00	t		VE	20310	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
20100	2017-11-22 08:25:39.584333	13	637	5	2	0015-00004187	323	2017-11-22	252.00	t		VE	20120	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20105	2017-11-22 09:10:45.15435	13	638	5	2	0015-00004188	6520	2017-11-22	132.00	t		VE	20125	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20168	2017-11-22 10:58:24.746594	13	639	5	2	0015-00004189	193	2017-11-22	1249.00	t		VE	20186	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20190	2017-11-22 12:59:50.734529	13	640	5	2	0015-00004190	4992	2017-11-22	703.00	t		VE	20206	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20293	2017-11-22 17:42:19.661696	13	641	5	2	0015-00004191	6700	2017-11-22	95.00	t		VE	20308	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
20201	2017-11-22 15:14:37.666685	15	645	5	2	0021-00004014	109	2017-11-22	516.50	t		VE	20217	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20203	2017-11-22 15:15:19.093446	15	646	5	2	0021-00004015	6271	2017-11-22	480.00	t		VE	20219	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20205	2017-11-22 15:16:19.729398	15	647	5	2	0021-00004016	90	2017-11-22	310.00	t		VE	20221	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20095	2017-11-22 08:11:49.696003	5	2680	5	2	0009-00008611	2148	2017-11-22	120.00	t		VE	20115	0	4758	EC-PC	t	1	NS	0.0000
20102	2017-11-22 08:49:49.702666	5	2681	5	2	0009-00008612	366	2017-11-22	112.00	t		VE	20122	0	4758	EC-PC	t	1	NS	0.0000
20103	2017-11-22 08:56:00.818648	5	2682	5	2	0009-00008613	6650	2017-11-22	1480.00	t		VE	20123	0	4758	EC-PC	t	1	NS	0.0000
20129	2017-11-22 09:39:45.554443	5	2683	5	2	0009-00008614	6658	2017-11-22	80.00	t		VE	20149	0	4758	EC-PC	t	1	NS	0.0000
20143	2017-11-22 09:53:46.899534	5	2684	5	2	0009-00008615	1300	2017-11-22	168.00	t		VE	20163	0	4758	EC-PC	t	1	NS	0.0000
20151	2017-11-22 10:05:04.431214	5	2685	5	2	0009-00008616	5428	2017-11-22	496.00	t		VE	20171	0	4758	EC-PC	t	1	NS	0.0000
20152	2017-11-22 10:15:27.341655	5	2686	5	2	0009-00008617	5616	2017-11-22	560.00	t		VE	20172	0	4758	EC-PC	t	1	NS	0.0000
20153	2017-11-22 10:16:36.188652	5	509	5	2	0001-00000618	6667	2017-11-22	254.00	t		VE	20173	0	4758	EC-PC	t	3	NS	0.0000
20154	2017-11-22 10:17:49.104504	5	510	5	2	0001-00000619	6668	2017-11-22	1347.50	t		VE	20174	0	4758	EC-PC	t	3	NS	0.0000
20161	2017-11-22 10:32:44.940041	5	2687	5	2	0009-00008618	3534	2017-11-22	400.00	t		VE	20181	0	4758	EC-PC	t	1	NS	0.0000
20183	2017-11-22 11:57:41.413896	5	2688	5	2	0009-00008619	1380	2017-11-22	952.00	t		VE	20200	0	4758	EC-PC	t	1	NS	0.0000
20184	2017-11-22 11:58:13.643785	5	2689	5	2	0009-00008620	3534	2017-11-22	168.00	t		VE	20201	0	4758	EC-PC	t	1	NS	0.0000
20185	2017-11-22 11:59:27.44694	5	511	5	2	0001-00000620	6671	2017-11-22	600.00	t		VE	20202	0	4758	EC-PC	t	3	NS	0.0000
20186	2017-11-22 12:00:14.917656	5	512	5	2	0001-00000621	6672	2017-11-22	254.00	t		VE	20203	0	4758	EC-PC	t	3	NS	0.0000
20191	2017-11-22 13:10:11.712678	5	2690	5	2	0009-00008621	2051	2017-11-22	40.00	t		VE	20207	0	4758	EC-PC	t	1	NS	0.0000
20192	2017-11-22 13:11:24.721375	5	2691	5	1	0009-00002063	352	2017-11-22	646.00	t		VE	20208	0	4758	EC-PC	t	1	NS	0.0000
20193	2017-11-22 13:16:18.840847	5	513	5	2	0001-00000622	5722	2017-11-22	127.00	t		VE	20209	0	4758	EC-PC	t	3	NS	0.0000
20194	2017-11-22 13:16:53.014203	5	514	5	2	0001-00000623	375	2017-11-22	254.00	t		VE	20210	0	4758	EC-PC	t	3	NS	0.0000
20195	2017-11-22 13:17:35.329335	5	515	5	2	0001-00000624	375	2017-11-22	8.00	t		VE	20211	0	4758	EC-PC	t	3	NS	0.0000
20220	2017-11-22 15:26:24.588001	5	2692	5	2	0009-00008622	2051	2017-11-22	79.50	t		VE	20235	0	4758	EC-PC	t	1	NS	0.0000
20247	2017-11-22 16:23:12.033623	5	2693	5	2	0009-00008623	6681	2017-11-22	192.00	t		VE	20262	0	4758	EC-PC	t	1	NS	0.0000
20248	2017-11-22 16:23:57.405559	5	2694	5	2	0009-00008624	2051	2017-11-22	288.00	t		VE	20263	0	4758	EC-PC	t	1	NS	0.0000
20249	2017-11-22 16:24:52.294384	5	2695	5	1	0009-00002064	6683	2017-11-22	6000.00	t		VE	20264	0	4758	EC-PC	t	1	NS	0.0000
20294	2017-11-22 17:49:11.472235	5	1904	5	2	0002-00001217	4930	2017-11-22	8662.50	t		VE	20309	0	4758	EC-PC	t	2	NS	0.0000
20297	2017-11-22 18:03:08.094107	24	13	5	2	0015-00000013	6245	2017-11-22	425.00	t		VE	20311	0	5617	CHOTA-PC	t	2	NS	0.0000
22405	2017-11-29 10:19:18.497785	24	1377	5	1	0010-00000519	6371	2017-11-22	542.50	t		VE	22210	0	5617	CHOTA-PC	t	3	NS	0.0000
20169	2017-11-22 11:02:29.764602	11	628	5	2	0010-00003621	5476	2017-11-22	1155.00	t		VE	20187	0	73	ADMIN-PC	t	1	NS	0.0000
20170	2017-11-22 11:03:08.502417	11	629	5	1	0010-00001220	1455	2017-11-22	3300.00	t		VE	20188	0	73	ADMIN-PC	t	1	NS	0.0000
20509	2017-11-23 16:53:31.084162	11	635	5	2	0010-00003623	137	2017-11-23	203.00	t		VE	20515	0	73	ADMIN-PC	t	1	NS	0.0000
20092	2017-11-22 07:10:37.979964	8	3134	5	2	0012-00002945	3289	2017-11-22	21.90	t		VE	20112	0	66	TUCUME-PC	t	3	NS	0.0000
20093	2017-11-22 07:11:41.745078	8	3135	5	2	0012-00002946	3629	2017-11-22	2168.10	t		VE	20113	0	66	TUCUME-PC	t	3	NS	0.0000
20094	2017-11-22 08:02:37.864789	8	3136	5	2	0012-00002947	3309	2017-11-22	21.90	t		VE	20114	0	66	TUCUME-PC	t	3	NS	0.0000
20120	2017-11-22 09:35:43.566171	8	3137	5	2	0012-00002948	3289	2017-11-22	65.70	t		VE	20140	0	66	TUCUME-PC	t	3	NS	0.0000
20123	2017-11-22 09:36:51.863954	8	3138	5	2	0012-00002949	2953	2017-11-22	375.00	t		VE	20143	0	66	TUCUME-PC	t	3	NS	0.0000
20126	2017-11-22 09:37:38.521296	8	3139	5	2	0012-00002950	5509	2017-11-22	65.70	t		VE	20146	0	66	TUCUME-PC	t	3	NS	0.0000
20127	2017-11-22 09:38:37.060776	8	3140	5	2	0012-00002951	3289	2017-11-22	87.60	t		VE	20147	0	66	TUCUME-PC	t	3	NS	0.0000
20132	2017-11-22 09:40:53.338579	8	3141	5	2	0012-00002952	784	2017-11-22	61.40	t		VE	20152	0	66	TUCUME-PC	t	3	NS	0.0000
20134	2017-11-22 09:42:01.430265	8	3142	5	2	0012-00002953	3289	2017-11-22	87.60	t		VE	20154	0	66	TUCUME-PC	t	3	NS	0.0000
20139	2017-11-22 09:46:23.854354	8	3143	5	2	0012-00002954	5990	2017-11-22	573.50	t		VE	20159	0	66	TUCUME-PC	t	3	NS	0.0000
20160	2017-11-22 10:31:39.315786	8	3144	5	2	0012-00002955	3013	2017-11-22	372.30	t		VE	20180	0	66	TUCUME-PC	t	3	NS	0.0000
20178	2017-11-22 11:34:40.740446	8	3145	5	1	0012-00000230	6150	2017-11-22	876.00	t		VE	20195	0	66	TUCUME-PC	t	3	NS	0.0000
20206	2017-11-22 15:17:23.994976	8	1407	5	2	0016-00010419	3155	2017-11-22	78.00	t		VE	20222	0	66	TUCUME-PC	t	1	NS	0.0000
20208	2017-11-22 15:19:41.812863	8	3146	5	2	0012-00002956	3289	2017-11-22	109.50	t		VE	20224	0	66	TUCUME-PC	t	3	NS	0.0000
20211	2017-11-22 15:22:42.947678	8	3147	5	2	0012-00002957	5990	2017-11-22	109.50	t		VE	20226	0	66	TUCUME-PC	t	3	NS	0.0000
20180	2017-11-22 11:45:39.359623	10	1135	5	2	0022-00002253	6670	2017-11-22	342.00	t		VE	20197	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20181	2017-11-22 11:47:01.450995	10	1136	5	2	0022-00002254	3149	2017-11-22	114.00	t		VE	20198	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20182	2017-11-22 11:48:29.997132	10	1137	5	2	0022-00002255	2541	2017-11-22	114.00	t		VE	20199	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20187	2017-11-22 12:44:50.442058	10	1138	5	2	0022-00002256	6673	2017-11-22	164.00	t		VE	20204	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20223	2017-11-22 15:30:36.333875	10	1139	5	2	0022-00002257	5122	2017-11-22	57.00	t		VE	20238	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20334	2017-11-23 08:32:32.977277	9	1520	5	2	0024-00002279	6705	2017-11-23	259.00	t		VE	20339	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20342	2017-11-23 08:40:47.289169	9	1521	5	2	0024-00002280	6712	2017-11-23	112.00	t		VE	20347	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20306	2017-11-22 20:12:44.956137	8	1408	5	2	0016-00010418	8	2017-11-22	60.00	t		VE	20312	0	313	NBK-L01-72	f	1	NS	0.0000
20510	2017-11-23 16:53:36.730109	14	1675	5	2	0002-00017840	1708	2017-11-23	590.00	t		VE	20516	0	69	CHEPEN-PC	t	1	NS	0.0000
20511	2017-11-23 16:57:20.349478	14	1676	5	2	0002-00017841	6783	2017-11-23	400.00	t		VE	20517	0	69	CHEPEN-PC	t	1	NS	0.0000
20307	2017-11-23 07:03:49.602811	8	3148	5	2	0012-00002958	3275	2017-11-23	21.90	t		VE	20313	0	66	TUCUME-PC	t	3	NS	0.0000
20308	2017-11-23 07:05:35.609546	8	3149	5	2	0012-00002959	5921	2017-11-23	65.70	t		VE	20314	0	66	TUCUME-PC	t	3	NS	0.0000
20309	2017-11-23 07:06:22.808235	8	3150	5	2	0012-00002960	4980	2017-11-23	175.20	t		VE	20315	0	66	TUCUME-PC	t	3	NS	0.0000
20310	2017-11-23 07:34:17.242886	8	3151	5	2	0012-00002961	5968	2017-11-23	109.50	t		VE	20316	0	66	TUCUME-PC	t	3	NS	0.0000
20360	2017-11-23 08:54:10.466892	8	3152	5	2	0012-00002962	3289	2017-11-23	109.50	t		VE	20365	0	66	TUCUME-PC	t	3	NS	0.0000
20408	2017-11-23 11:14:59.235854	8	1409	5	2	0016-00010420	6090	2017-11-23	60.00	t		VE	20412	0	66	TUCUME-PC	t	1	NS	0.0000
20409	2017-11-23 11:16:32.955962	8	1410	5	2	0016-00010421	5964	2017-11-23	122.00	t		VE	20413	0	66	TUCUME-PC	t	1	NS	0.0000
20424	2017-11-23 12:09:32.122904	8	3153	5	2	0012-00002963	4770	2017-11-23	109.50	t		VE	20430	0	66	TUCUME-PC	t	3	NS	0.0000
20447	2017-11-23 12:50:45.492541	8	1411	5	2	0016-00010422	474	2017-11-23	972.00	t		VE	20453	0	66	TUCUME-PC	t	1	NS	0.0000
20463	2017-11-23 13:57:59.405608	8	3154	5	2	0012-00002964	3256	2017-11-23	65.70	t		VE	20467	0	66	TUCUME-PC	t	3	NS	0.0000
20464	2017-11-23 14:02:03.634918	8	1412	5	2	0016-00010423	3515	2017-11-23	241.50	t		VE	20468	0	66	TUCUME-PC	t	1	NS	0.0000
20465	2017-11-23 15:11:07.503087	8	3155	5	1	0012-00000231	5493	2017-11-23	1837.50	t		VE	20469	0	66	TUCUME-PC	t	3	NS	0.0000
20467	2017-11-23 15:14:27.768309	8	3156	5	2	0012-00002965	3289	2017-11-23	109.50	t		VE	20471	0	66	TUCUME-PC	t	3	NS	0.0000
20482	2017-11-23 15:52:56.162641	8	3157	5	2	0012-00002966	5921	2017-11-23	43.80	t		VE	20486	0	66	TUCUME-PC	t	3	NS	0.0000
20483	2017-11-23 15:58:57.298695	8	3158	5	2	0012-00002967	3013	2017-11-23	2190.00	t		VE	20487	0	66	TUCUME-PC	t	3	NS	0.0000
20527	2017-11-23 17:32:31.98954	23	192	5	2	0001-00000982	4284	2017-11-23	747.00	t		VE	20529	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21228	2017-11-25 07:36:34.63135	23	920	5	2	0008-00003520	5421	2017-11-23	530.00	t		VE	21192	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21229	2017-11-25 07:37:14.464598	23	921	5	1	0008-00001670	6472	2017-11-23	2180.00	t		VE	21193	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
20662	2017-11-24 08:45:29.899975	23	579	5	2	0008-00003517	6780	2017-11-22	218.00	t		VE	20662	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20663	2017-11-24 08:46:02.072052	23	580	5	2	0008-00003518	5584	2017-11-22	21.80	t		VE	20663	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20664	2017-11-24 08:46:43.26966	23	581	5	2	0008-00003519	6854	2017-11-22	218.00	t		VE	20664	0	633	CONTASTAANA-PC	t	3	NS	0.0000
20512	2017-11-23 17:07:01.503856	17	222	5	2	0006-00000215	3842	2017-11-23	857.60	t		VE	20518	0	3588	CPU-L01-71	t	2	NS	0.0000
20336	2017-11-23 08:33:54.406088	15	648	5	2	0021-00004017	6710	2017-11-23	5830.00	t		VE	20341	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20337	2017-11-23 08:35:46.607289	15	649	5	2	0021-00004018	90	2017-11-23	314.00	t		VE	20342	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20477	2017-11-23 15:44:58.978398	15	662	5	1	0021-00000299	6764	2017-11-23	514.00	t		VE	20481	0	87	PACANGUILLA-PC	t	1	NS	0.0000
20530	2017-11-23 17:38:52.811489	5	2699	5	2	0009-00008628	6790	2017-11-23	112.00	t		VE	20532	0	4758	EC-PC	t	1	NS	0.0000
20312	2017-11-23 07:59:17.498649	5	2696	5	2	0009-00008625	2051	2017-11-23	79.50	t		VE	20318	0	4758	EC-PC	t	1	NS	0.0000
20393	2017-11-23 10:10:24.443517	5	2697	5	2	0009-00008626	5714	2017-11-23	56.00	t		VE	20398	0	4758	EC-PC	t	1	NS	0.0000
22411	2017-11-29 10:25:26.965525	24	1382	5	1	0010-00000520	7111	2017-11-23	217.00	t		VE	22216	0	5617	CHOTA-PC	t	3	NS	0.0000
22416	2017-11-29 10:26:23.084688	24	1386	5	1	0010-00000521	6371	2017-11-23	17360.00	t		VE	22221	0	5617	CHOTA-PC	t	3	NS	0.0000
20600	2017-11-24 07:26:02.98941	6	574	5	2	0008-00002712	2521	2017-11-24	787.50	t		VE	20599	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20898	2017-11-24 13:23:43.211305	6	576	5	2	0008-00002713	211	2017-11-24	136.00	t		VE	20890	0	205	SLAMBAYEQUE	t	1	NS	0.0000
20899	2017-11-24 13:33:44.718244	6	153	5	2	0003-00000454	4881	2017-11-24	338.00	t		VE	20891	0	205	SLAMBAYEQUE	t	2	NS	0.0000
20924	2017-11-24 14:59:18.086669	6	577	5	2	0008-00002714	1035	2017-11-24	40.00	t		VE	20916	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21030	2017-11-24 16:55:34.699495	6	578	5	2	0008-00002715	629	2017-11-24	135.50	t		VE	21005	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21082	2017-11-24 17:38:19.72209	11	636	5	1	0010-00001225	1455	2017-11-24	1637.00	t		VE	21047	0	73	ADMIN-PC	t	1	NS	0.0000
20965	2017-11-24 16:02:35.442928	17	223	5	2	0006-00000216	3604	2017-11-24	256.20	t		VE	20943	0	3588	CPU-L01-71	t	2	NS	0.0000
21018	2017-11-24 16:48:52.759621	17	224	5	2	0006-00000217	3604	2017-11-24	19.20	t		VE	20995	0	3588	CPU-L01-71	t	2	NS	0.0000
20586	2017-11-24 07:06:12.720465	8	3159	5	2	0012-00002968	4980	2017-11-24	21.90	t		VE	20585	0	66	TUCUME-PC	t	3	NS	0.0000
20636	2017-11-24 08:25:30.698761	8	3160	5	2	0012-00002969	5997	2017-11-24	92.80	t		VE	20636	0	66	TUCUME-PC	t	3	NS	0.0000
20637	2017-11-24 08:27:19.617437	8	3161	5	1	0012-00000232	5410	2017-11-24	338.40	t		VE	20637	0	66	TUCUME-PC	t	3	NS	0.0000
20680	2017-11-24 09:02:22.170534	8	3162	5	2	0012-00002970	3013	2017-11-24	280.50	t		VE	20680	0	66	TUCUME-PC	t	3	NS	0.0000
20736	2017-11-24 10:10:47.369647	8	3163	5	2	0012-00002971	5990	2017-11-24	109.50	t		VE	20735	0	66	TUCUME-PC	t	3	NS	0.0000
20738	2017-11-24 10:11:38.754542	8	3164	5	2	0012-00002972	3013	2017-11-24	1095.00	t		VE	20737	0	66	TUCUME-PC	t	3	NS	0.0000
20740	2017-11-24 10:12:52.005219	8	3165	5	2	0012-00002973	4980	2017-11-24	167.40	t		VE	20739	0	66	TUCUME-PC	t	3	NS	0.0000
20742	2017-11-24 10:14:44.558848	8	3166	5	2	0012-00002974	5754	2017-11-24	122.50	t		VE	20741	0	66	TUCUME-PC	t	3	NS	0.0000
20796	2017-11-24 11:05:13.474924	8	3167	5	2	0012-00002975	5997	2017-11-24	37.10	t		VE	20795	0	66	TUCUME-PC	t	3	NS	0.0000
20823	2017-11-24 11:35:49.418045	8	3168	5	1	0012-00000233	5410	2017-11-24	490.00	t		VE	20821	0	66	TUCUME-PC	t	3	NS	0.0000
20843	2017-11-24 11:52:00.335422	8	3169	5	2	0012-00002976	5963	2017-11-24	109.50	t		VE	20841	0	66	TUCUME-PC	t	3	NS	0.0000
20900	2017-11-24 13:35:32.658545	8	3170	5	2	0012-00002977	6130	2017-11-24	235.60	t		VE	20892	0	66	TUCUME-PC	t	3	NS	0.0000
20901	2017-11-24 13:36:43.410731	8	3171	5	2	0012-00002978	5821	2017-11-24	450.00	t		VE	20893	0	66	TUCUME-PC	t	3	NS	0.0000
20909	2017-11-24 14:26:51.869988	8	3172	5	2	0012-00002979	6076	2017-11-24	21.90	t		VE	20901	0	66	TUCUME-PC	t	3	NS	0.0000
20915	2017-11-24 14:34:11.4401	8	3173	5	2	0012-00002980	3289	2017-11-24	175.20	t		VE	20907	0	66	TUCUME-PC	t	3	NS	0.0000
20969	2017-11-24 16:08:49.669304	8	3174	5	2	0012-00002981	5921	2017-11-24	109.50	t		VE	20946	0	66	TUCUME-PC	t	3	NS	0.0000
20942	2017-11-24 15:34:44.682291	18	542	5	1	0004-00000120	3637	2017-11-24	16800.00	t		VE	20932	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
20632	2017-11-24 08:09:48.940407	9	1524	5	2	0024-00002281	567	2017-11-24	162.50	t		VE	20631	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21844	2017-11-27 10:46:13.47161	9	1533	5	2	0024-00002282	5537	2017-11-24	0.00	t		VE	20884	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20891	2017-11-24 12:53:14.897774	9	1525	5	2	0024-00002282	5537	2017-11-24	140.50	t		VE	20884	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21846	2017-11-27 10:46:49.928951	9	1534	5	2	0024-00002283	635	2017-11-24	0.00	t		VE	20885	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20893	2017-11-24 12:59:58.241298	9	1526	5	2	0024-00002283	635	2017-11-24	52.00	t		VE	20885	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21848	2017-11-27 10:47:24.407366	9	1535	5	2	0024-00002284	6932	2017-11-24	0.00	t		VE	20945	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20968	2017-11-24 16:04:20.553498	9	1527	5	2	0024-00002284	6932	2017-11-24	123.00	t		VE	20945	0	633	CONTASTAANA-PC	t	1	NS	0.0000
20717	2017-11-24 09:38:43.56465	7	832	5	2	0012-00009600	6871	2017-11-24	462.00	t		VE	20717	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
20916	2017-11-24 14:49:44.823942	7	833	5	2	0012-00009601	635	2017-11-24	1560.00	t		VE	20908	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
21232	2017-11-25 07:38:34.646269	23	924	5	2	0008-00003521	7008	2017-11-24	218.00	t		VE	21196	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21238	2017-11-25 07:42:12.967128	23	930	5	2	0008-00003522	6770	2017-11-24	84.40	t		VE	21202	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21239	2017-11-25 07:43:02.667492	23	931	5	2	0008-00003523	6770	2017-11-24	10.80	t		VE	21203	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21240	2017-11-25 07:43:56.491434	23	932	5	2	0008-00003524	7009	2017-11-24	292.80	t		VE	21204	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21241	2017-11-25 07:44:39.539192	23	933	5	1	0008-00001671	2298	2017-11-24	210.00	t		VE	21205	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21249	2017-11-25 07:50:31.366669	23	935	5	1	0008-00001672	2298	2017-11-24	115.20	t		VE	21213	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21252	2017-11-25 07:51:34.427058	23	937	5	1	0008-00001673	7015	2017-11-24	825.00	t		VE	21216	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21268	2017-11-25 07:56:02.835909	23	945	5	1	0008-00001674	2298	2017-11-24	85.50	t		VE	21232	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21272	2017-11-25 07:56:37.332448	23	947	5	1	0008-00001675	5132	2017-11-24	763.00	t		VE	21236	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21275	2017-11-25 07:57:20.339945	23	948	5	1	0008-00001676	5612	2017-11-24	1220.00	t		VE	21239	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21280	2017-11-25 07:59:45.062038	23	951	5	1	0008-00001677	2298	2017-11-24	65.80	t		VE	21244	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21285	2017-11-25 08:00:52.96343	23	955	5	1	0008-00001678	5612	2017-11-24	842.56	t		VE	21249	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21286	2017-11-25 08:01:24.585253	23	956	5	1	0008-00001679	6877	2017-11-24	32.40	t		VE	21250	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
21289	2017-11-25 08:02:08.725187	23	959	5	1	0008-00001680	2298	2017-11-24	2012.00	t		VE	21253	0	1	LAPTOP-71O3RE7I	t	3	NS	0.0000
20694	2017-11-24 09:11:19.014077	14	1681	5	2	0002-00017844	1282	2017-11-24	120.00	t		VE	20694	0	69	CHEPEN-PC	t	1	NS	0.0000
20696	2017-11-24 09:11:41.861351	14	1682	5	2	0002-00017845	1789	2017-11-24	80.00	t		VE	20696	0	69	CHEPEN-PC	t	1	NS	0.0000
20799	2017-11-24 11:06:07.708458	14	1683	5	2	0002-00017846	5417	2017-11-24	59.00	t		VE	20798	0	69	CHEPEN-PC	t	1	NS	0.0000
20607	2017-11-24 07:34:35.83599	15	666	5	2	0021-00004019	102	2017-11-24	354.00	t		VE	20606	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22507	2017-11-29 11:35:45.512713	24	1462	5	2	0010-00001152	7266	2017-11-24	43.40	t		VE	22313	0	5617	CHOTA-PC	t	3	NS	0.0000
22511	2017-11-29 11:36:52.17167	24	1466	5	1	0010-00000522	6371	2017-11-24	6835.50	t		VE	22317	0	5617	CHOTA-PC	t	3	NS	0.0000
22512	2017-11-29 11:37:54.469059	24	1467	5	1	0010-00000523	7298	2017-11-24	3689.00	t		VE	22318	0	5617	CHOTA-PC	t	3	NS	0.0000
20585	2017-11-24 06:42:18.943578	10	1140	5	2	0022-00002258	6163	2017-11-24	41.00	t		VE	20584	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20854	2017-11-24 12:06:06.443685	10	1141	5	2	0022-00002259	4395	2017-11-24	557.00	t		VE	20852	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20856	2017-11-24 12:07:08.412609	10	1142	5	2	0022-00002260	1117	2017-11-24	1026.00	t		VE	20854	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20857	2017-11-24 12:08:02.17489	10	1143	5	2	0022-00002261	6160	2017-11-24	82.00	t		VE	20855	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20859	2017-11-24 12:09:09.062542	10	1144	5	2	0022-00002262	4998	2017-11-24	278.00	t		VE	20857	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20978	2017-11-24 16:24:04.330175	10	1152	5	2	0022-00002263	6265	2017-11-24	60.00	t		VE	20955	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20985	2017-11-24 16:27:49.653483	10	1153	5	2	0022-00002264	6205	2017-11-24	524.00	t		VE	20962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21059	2017-11-24 17:18:15.075991	10	1156	5	2	0022-00002265	6953	2017-11-24	60.00	t		VE	21026	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21078	2017-11-24 17:31:05.102055	10	1158	5	2	0022-00002266	2754	2017-11-24	41.00	t		VE	21044	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
20651	2017-11-24 08:35:20.337446	5	2700	5	2	0009-00008629	5008	2017-11-24	318.00	t		VE	20651	0	4758	EC-PC	t	1	NS	0.0000
20654	2017-11-24 08:36:28.061657	5	518	5	2	0001-00000627	6850	2017-11-24	441.00	t		VE	20654	0	4758	EC-PC	t	3	NS	0.0000
20698	2017-11-24 09:13:24.613796	5	2701	5	2	0009-00008630	5885	2017-11-24	280.00	t		VE	20698	0	4758	EC-PC	t	1	NS	0.0000
20699	2017-11-24 09:14:10.818194	5	2702	5	2	0009-00008631	3460	2017-11-24	637.50	t		VE	20699	0	4758	EC-PC	t	1	NS	0.0000
20700	2017-11-24 09:14:55.339454	5	2703	5	2	0009-00008632	3460	2017-11-24	56.00	t		VE	20700	0	4758	EC-PC	t	1	NS	0.0000
20703	2017-11-24 09:16:46.35407	5	519	5	2	0001-00000628	6667	2017-11-24	131.00	t		VE	20703	0	4758	EC-PC	t	3	NS	0.0000
20704	2017-11-24 09:17:23.113055	5	520	5	2	0001-00000629	6667	2017-11-24	16.80	t		VE	20704	0	4758	EC-PC	t	3	NS	0.0000
20718	2017-11-24 09:39:49.694831	5	1906	5	2	0002-00001218	6452	2017-11-24	2087.50	t		VE	20718	0	4758	EC-PC	t	2	NS	0.0000
20728	2017-11-24 09:49:28.804826	5	2704	5	1	0009-00002065	1100	2017-11-24	280.00	t		VE	20728	0	4758	EC-PC	t	1	NS	0.0000
20729	2017-11-24 09:50:15.754033	5	1907	5	2	0002-00001219	5279	2017-11-24	2490.00	t		VE	20729	0	4758	EC-PC	t	2	NS	0.0000
20732	2017-11-24 09:56:53.268807	5	1908	5	2	0002-00001220	4930	2017-11-24	2490.00	t		VE	20732	0	4758	EC-PC	t	2	NS	0.0000
20759	2017-11-24 10:37:05.324437	5	2705	5	2	0009-00008633	1205	2017-11-24	672.00	t		VE	20758	0	4758	EC-PC	t	1	NS	0.0000
20770	2017-11-24 10:46:11.050709	5	521	5	2	0001-00000630	5748	2017-11-24	127.00	t		VE	20769	0	4758	EC-PC	t	3	NS	0.0000
20808	2017-11-24 11:11:10.503484	5	2706	5	2	0009-00008634	3460	2017-11-24	960.00	t		VE	20807	0	4758	EC-PC	t	1	NS	0.0000
20828	2017-11-24 11:38:20.405503	5	2707	5	1	0009-00002066	2574	2017-11-24	448.00	t		VE	20826	0	4758	EC-PC	t	1	NS	0.0000
21693	2017-11-26 09:45:01.937701	5	2801	5	2	0009-00008635	2531	2017-11-24	0.00	t		VE	20882	0	313	NBK-L01-72	t	1	NS	0.0000
20887	2017-11-24 12:51:31.480294	5	1909	5	2	0002-00001221	4930	2017-11-24	4150.00	t		VE	20883	0	4758	EC-PC	t	2	NS	0.0000
20894	2017-11-24 13:02:59.791224	5	1910	5	2	0002-00001222	4775	2017-11-24	2075.00	t		VE	20886	0	4758	EC-PC	t	2	NS	0.0000
20897	2017-11-24 13:13:51.112889	5	2709	5	2	0009-00008636	1756	2017-11-24	795.00	t		VE	20889	0	4758	EC-PC	t	1	NS	0.0000
20939	2017-11-24 15:28:28.421261	5	2710	5	2	0009-00008637	1262	2017-11-24	210.00	t		VE	20931	0	4758	EC-PC	t	1	NS	0.0000
20976	2017-11-24 16:21:52.140578	5	522	5	2	0001-00000631	1260	2017-11-24	101.60	t		VE	20953	0	4758	EC-PC	t	3	NS	0.0000
21012	2017-11-24 16:47:06.446825	5	2711	5	2	0009-00008638	4978	2017-11-24	160.00	t		VE	20989	0	4758	EC-PC	t	1	NS	0.0000
21015	2017-11-24 16:47:50.606247	5	2712	5	2	0009-00008639	2160	2017-11-24	800.00	t		VE	20992	0	4758	EC-PC	t	1	NS	0.0000
21058	2017-11-24 17:16:53.580605	5	2713	5	1	0009-00002067	6683	2017-11-24	6000.00	t		VE	21025	0	4758	EC-PC	t	1	NS	0.0000
21064	2017-11-24 17:22:54.460739	5	1911	5	2	0002-00001223	4930	2017-11-24	6640.00	t		VE	21031	0	4758	EC-PC	t	2	NS	0.0000
21075	2017-11-24 17:29:20.503141	5	2714	5	2	0009-00008640	2577	2017-11-24	240.00	t		VE	21041	0	4758	EC-PC	t	1	NS	0.0000
21301	2017-11-25 08:07:23.327185	10	1161	5	2	0022-00002267	6205	2017-11-25	1920.00	t		VE	21265	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21306	2017-11-25 08:09:35.296684	10	1162	5	2	0022-00002268	2220	2017-11-25	101.00	t		VE	21270	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21333	2017-11-25 08:27:11.205778	10	1163	5	2	0022-00002269	5739	2017-11-25	600.00	t		VE	21297	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21489	2017-11-25 10:58:30.911693	10	1164	5	2	0022-00002270	5462	2017-11-25	41.00	t		VE	21445	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21530	2017-11-25 11:40:17.841067	10	1165	5	2	0022-00002271	860	2017-11-25	587.00	t		VE	21483	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21555	2017-11-25 12:08:39.026696	17	226	5	2	0006-00000219	3604	2017-11-25	433.00	t		VE	21500	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22516	2017-11-29 11:39:14.997562	24	1471	5	1	0010-00000524	6313	2017-11-25	3255.00	t		VE	22322	0	5617	CHOTA-PC	t	3	NS	0.0000
22518	2017-11-29 11:39:46.537789	24	1473	5	1	0010-00000525	6313	2017-11-25	3255.00	t		VE	22324	0	5617	CHOTA-PC	t	3	NS	0.0000
22526	2017-11-29 11:41:37.480727	24	1479	5	1	0010-00000526	7298	2017-11-25	3689.00	t		VE	22332	0	5617	CHOTA-PC	t	3	NS	0.0000
22537	2017-11-29 11:43:51.178568	24	1486	5	1	0010-00000527	7251	2017-11-25	434.00	t		VE	22343	0	5617	CHOTA-PC	t	3	NS	0.0000
21089	2017-11-24 17:46:38.124529	24	14	5	2	0015-00000014	6245	2017-11-25	170.00	t		VE	21054	0	5617	CHOTA-PC	t	2	NS	0.0000
21215	2017-11-25 07:28:40.606598	15	674	5	2	0021-00004020	6288	2017-11-25	276.00	t		VE	21179	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21216	2017-11-25 07:29:21.732348	15	675	5	2	0021-00004021	90	2017-11-25	472.00	t		VE	21180	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21218	2017-11-25 07:30:07.582471	15	676	5	2	0021-00004022	5282	2017-11-25	1180.00	t		VE	21182	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21220	2017-11-25 07:31:31.499239	15	677	5	1	0021-00000300	1674	2017-11-25	1190.00	t		VE	21184	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21619	2017-11-25 12:56:32.310925	11	637	5	1	0010-00001226	1455	2017-11-25	3245.00	t		VE	21551	0	73	ADMIN-PC	t	1	NS	0.0000
21621	2017-11-25 12:58:01.233566	11	638	5	1	0010-00001227	1455	2017-11-25	924.00	t		VE	21552	0	73	ADMIN-PC	t	1	NS	0.0000
21453	2017-11-25 10:21:00.936225	7	834	5	2	0012-00009602	7064	2017-11-25	41.00	t		VE	21411	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
21456	2017-11-25 10:28:13.142067	9	1528	5	2	0024-00002285	8	2017-11-25	60.00	t		VE	21414	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21849	2017-11-27 10:48:00.414906	9	1536	5	2	0024-00002285	8	2017-11-25	0.00	t		VE	21414	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21420	2017-11-25 09:55:00.469105	18	559	5	2	0004-00000400	7057	2017-11-25	5124.00	t		VE	21378	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
21543	2017-11-25 11:54:24.408073	18	560	5	2	0004-00000401	7083	2017-11-25	8400.00	t		VE	21493	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
21578	2017-11-25 12:28:19.211366	6	154	5	2	0003-00000455	5099	2017-11-25	507.00	t		VE	21518	0	205	SLAMBAYEQUE	t	2	NS	0.0000
21589	2017-11-25 12:34:41.502327	6	579	5	2	0008-00002716	4894	2017-11-25	448.00	t		VE	21528	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21223	2017-11-25 07:33:55.218885	5	523	5	2	0001-00000632	13	2017-11-25	72.00	t		VE	21187	0	4758	EC-PC	t	3	NS	0.0000
21263	2017-11-25 07:54:34.027009	5	2715	5	2	0009-00008641	13	2017-11-25	80.00	t		VE	21227	0	4758	EC-PC	t	1	NS	0.0000
21348	2017-11-25 08:59:55.814176	5	2716	5	2	0009-00008642	346	2017-11-25	96.00	t		VE	21312	0	4758	EC-PC	t	1	NS	0.0000
21349	2017-11-25 09:00:43.865614	5	2717	5	2	0009-00008643	6009	2017-11-25	77.00	t		VE	21313	0	4758	EC-PC	t	1	NS	0.0000
21350	2017-11-25 09:01:45.576159	5	2718	5	2	0009-00008644	13	2017-11-25	795.00	t		VE	21314	0	4758	EC-PC	t	1	NS	0.0000
21399	2017-11-25 09:44:33.593953	5	1912	5	2	0002-00001224	4930	2017-11-25	5610.00	t		VE	21359	0	4758	EC-PC	t	2	NS	0.0000
21400	2017-11-25 09:45:04.001265	5	1913	5	2	0002-00001225	4930	2017-11-25	4125.00	t		VE	21360	0	4758	EC-PC	t	2	NS	0.0000
21425	2017-11-25 09:58:21.113309	5	2719	5	2	0009-00008645	6223	2017-11-25	96.00	t		VE	21383	0	4758	EC-PC	t	1	NS	0.0000
21444	2017-11-25 10:09:47.323327	5	524	5	2	0001-00000633	7061	2017-11-25	508.00	t		VE	21402	0	4758	EC-PC	t	3	NS	0.0000
21450	2017-11-25 10:14:31.268239	5	2720	5	2	0009-00008646	3525	2017-11-25	56.00	t		VE	21408	0	4758	EC-PC	t	1	NS	0.0000
21493	2017-11-25 11:01:05.524823	5	2721	5	2	0009-00008647	1103	2017-11-25	200.00	t		VE	21449	0	4758	EC-PC	t	1	NS	0.0000
21518	2017-11-25 11:23:01.204439	5	525	5	2	0001-00000634	13	2017-11-25	72.00	t		VE	21471	0	4758	EC-PC	t	3	NS	0.0000
21557	2017-11-25 12:10:35.72477	5	2731	5	2	0009-00008648	7085	2017-11-25	448.00	t		VE	21501	0	4758	EC-PC	t	1	NS	0.0000
21558	2017-11-25 12:11:21.023031	5	2732	5	2	0009-00008649	2200	2017-11-25	264.00	t		VE	21502	0	4758	EC-PC	t	1	NS	0.0000
21576	2017-11-25 12:25:44.822836	5	526	5	2	0001-00000635	6744	2017-11-25	20.00	t		VE	21516	0	4758	EC-PC	t	3	NS	0.0000
21627	2017-11-25 13:06:14.22145	5	1914	5	2	0002-00001226	4930	2017-11-25	4125.00	t		VE	21555	0	4758	EC-PC	t	2	NS	0.0000
21633	2017-11-25 13:13:18.182368	5	2751	5	1	0009-00002068	5242	2017-11-25	120.00	t		VE	21559	0	4758	EC-PC	t	1	NS	0.0000
21637	2017-11-25 13:16:40.896368	5	1915	5	2	0002-00001227	2200	2017-11-25	2490.00	t		VE	21562	0	4758	EC-PC	t	2	NS	0.0000
21640	2017-11-25 13:17:22.930066	5	1916	5	2	0002-00001228	4775	2017-11-25	2075.00	t		VE	21564	0	4758	EC-PC	t	2	NS	0.0000
21648	2017-11-25 14:07:54.047081	5	1917	5	2	0002-00001229	4930	2017-11-25	4125.00	t		VE	21568	0	4758	EC-PC	t	2	NS	0.0000
21337	2017-11-25 08:33:23.657917	13	647	5	2	0015-00004195	322	2017-11-25	65.00	t		VE	21301	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21427	2017-11-25 09:58:40.258907	13	648	5	2	0015-00004196	7055	2017-11-25	320.00	t		VE	21385	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
21338	2017-11-25 08:36:27.295731	8	3175	5	2	0012-00002982	6076	2017-11-25	219.00	t		VE	21302	0	66	TUCUME-PC	t	3	NS	0.0000
21339	2017-11-25 08:37:40.781035	8	3176	5	2	0012-00002983	3013	2017-11-25	243.50	t		VE	21303	0	66	TUCUME-PC	t	3	NS	0.0000
21341	2017-11-25 08:39:34.945457	8	3177	5	2	0012-00002984	3013	2017-11-25	318.00	t		VE	21305	0	66	TUCUME-PC	t	3	NS	0.0000
21356	2017-11-25 09:08:38.51598	8	3178	5	2	0012-00002985	3161	2017-11-25	21.90	t		VE	21320	0	66	TUCUME-PC	t	3	NS	0.0000
21539	2017-11-25 11:48:22.206532	8	3179	5	2	0012-00002986	3289	2017-11-25	686.00	t		VE	21490	0	66	TUCUME-PC	t	3	NS	0.0000
21832	2017-11-27 10:18:21.885549	9	1531	5	2	0024-00002288	5660	2017-11-27	60.00	t		VE	21638	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21963	2017-11-28 10:44:06.791462	9	1539	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21867	2017-11-27 11:36:19.444243	9	1537	5	1	0024-00000116	7120	2017-11-27	183.50	t		VE	21668	0	633	CONTASTAANA-PC	t	1	NS	0.0000
21863	2017-11-27 11:32:31.145346	8	3188	5	2	0012-00002995	3256	2017-11-27	219.00	t		VE	21664	0	66	TUCUME-PC	t	3	NS	0.0000
21865	2017-11-27 11:35:18.342201	8	3189	5	1	0012-00000234	5410	2017-11-27	1715.00	t		VE	21666	0	66	TUCUME-PC	t	3	NS	0.0000
21866	2017-11-27 11:36:11.1967	8	3190	5	1	0012-00000235	8	2017-11-27	1837.50	t		VE	21667	0	66	TUCUME-PC	t	3	NS	0.0000
21875	2017-11-27 12:26:09.823667	8	1415	5	2	0016-00010426	3179	2017-11-27	101.00	t		VE	21676	0	66	TUCUME-PC	t	1	NS	0.0000
21877	2017-11-27 12:27:28.357782	8	1416	5	2	0016-00010427	2787	2017-11-27	367.00	t		VE	21678	0	66	TUCUME-PC	t	1	NS	0.0000
21881	2017-11-27 12:43:59.100205	8	3191	5	2	0012-00002996	2897	2017-11-27	117.50	t		VE	21682	0	66	TUCUME-PC	t	3	NS	0.0000
21771	2017-11-27 07:35:00.388297	8	3180	5	2	0012-00002987	8	2017-11-27	109.50	t		VE	21577	0	66	TUCUME-PC	t	3	NS	0.0000
21772	2017-11-27 07:36:36.11547	8	1414	5	2	0016-00010425	8	2017-11-27	410.00	t		VE	21578	0	66	TUCUME-PC	t	1	NS	0.0000
21777	2017-11-27 08:53:08.905512	8	3181	5	2	0012-00002988	3013	2017-11-27	424.00	t		VE	21583	0	66	TUCUME-PC	t	3	NS	0.0000
21816	2017-11-27 09:46:34.940902	8	3182	5	2	0012-00002989	3155	2017-11-27	117.30	t		VE	21622	0	66	TUCUME-PC	t	3	NS	0.0000
21820	2017-11-27 09:52:54.653553	8	3183	5	2	0012-00002990	3223	2017-11-27	1158.00	t		VE	21626	0	66	TUCUME-PC	t	3	NS	0.0000
21821	2017-11-27 09:53:52.339672	8	3184	5	2	0012-00002991	3032	2017-11-27	219.00	t		VE	21627	0	66	TUCUME-PC	t	3	NS	0.0000
21893	2017-11-27 17:42:32.503822	24	15	5	2	0015-00000015	7143	2017-11-27	255.00	t		VE	21711	0	5617	CHOTA-PC	t	2	NS	0.0000
21896	2017-11-27 17:44:41.403723	24	16	5	2	0015-00000016	6198	2017-11-27	170.00	t		VE	21714	0	5617	CHOTA-PC	t	2	NS	0.0000
22543	2017-11-29 11:45:06.736056	24	1491	5	2	0010-00001153	7304	2017-11-27	325.50	t		VE	22349	0	5617	CHOTA-PC	t	3	NS	0.0000
22547	2017-11-29 11:45:45.878625	24	1494	5	2	0010-00001154	7305	2017-11-27	108.50	t		VE	22353	0	5617	CHOTA-PC	t	3	NS	0.0000
22552	2017-11-29 11:46:28.929323	24	1498	5	2	0010-00001155	7220	2017-11-27	65.10	t		VE	22358	0	5617	CHOTA-PC	t	3	NS	0.0000
22554	2017-11-29 11:47:17.578398	24	1500	5	2	0010-00001156	7307	2017-11-27	65.10	t		VE	22360	0	5617	CHOTA-PC	t	3	NS	0.0000
22557	2017-11-29 11:48:15.020649	24	1501	5	1	0010-00000528	7251	2017-11-27	499.10	t		VE	22363	0	5617	CHOTA-PC	t	3	NS	0.0000
22558	2017-11-29 11:48:48.245795	24	1502	5	1	0010-00000529	7017	2017-11-27	217.00	t		VE	22364	0	5617	CHOTA-PC	t	3	NS	0.0000
22560	2017-11-29 11:49:32.835857	24	1503	5	1	0010-00000530	6313	2017-11-27	17360.00	t		VE	22366	0	5617	CHOTA-PC	t	3	NS	0.0000
21835	2017-11-27 10:29:34.535061	11	639	5	1	0010-00001228	7115	2017-11-27	3272.00	t		VE	21641	0	73	ADMIN-PC	t	1	NS	0.0000
21889	2017-11-27 16:40:51.687586	11	640	5	1	0010-00001229	7115	2017-11-27	2673.00	t		VE	21707	0	73	ADMIN-PC	t	1	NS	0.0000
21872	2017-11-27 12:23:13.955459	14	1711	5	2	0002-00017862	7121	2017-11-27	320.00	t		VE	21673	0	69	CHEPEN-PC	t	1	NS	0.0000
21837	2017-11-27 10:33:43.434757	5	1918	5	2	0002-00001230	6264	2017-11-27	2075.00	t		VE	21643	0	4758	EC-PC	t	2	NS	0.0000
21840	2017-11-27 10:42:52.48615	5	1919	5	2	0002-00001231	4930	2017-11-27	16500.00	t		VE	21646	0	4758	EC-PC	t	2	NS	0.0000
21853	2017-11-27 11:00:12.37442	5	2878	5	2	0009-00008653	1214	2017-11-27	768.00	t		VE	21654	0	4758	EC-PC	t	1	NS	0.0000
21868	2017-11-27 12:13:43.768534	5	2879	5	2	0009-00008654	5033	2017-11-27	210.00	t		VE	21669	0	4758	EC-PC	t	1	NS	0.0000
21869	2017-11-27 12:14:23.791676	5	2880	5	2	0009-00008655	3388	2017-11-27	56.00	t		VE	21670	0	4758	EC-PC	t	1	NS	0.0000
21871	2017-11-27 12:15:54.909121	5	2881	5	1	0009-00002070	383	2017-11-27	454.50	t		VE	21672	0	4758	EC-PC	t	1	NS	0.0000
21878	2017-11-27 12:34:57.443259	5	527	5	2	0001-00000636	6502	2017-11-27	127.00	t		VE	21679	0	4758	EC-PC	t	3	NS	0.0000
21879	2017-11-27 12:35:39.958627	5	528	5	2	0001-00000637	6744	2017-11-27	98.00	t		VE	21680	0	4758	EC-PC	t	3	NS	0.0000
21885	2017-11-27 15:30:54.617815	5	529	5	2	0001-00000638	7123	2017-11-27	360.00	t		VE	21686	0	4758	EC-PC	t	3	NS	0.0000
21898	2017-11-27 18:16:23.926321	5	1920	5	2	0002-00001232	4930	2017-11-27	170.00	t		VE	21716	0	4758	EC-PC	t	2	NS	0.0000
21899	2017-11-27 18:25:03.959889	5	1921	5	2	0002-00001233	6264	2017-11-27	9487.50	t		VE	21717	0	4758	EC-PC	t	2	NS	0.0000
21900	2017-11-27 18:25:35.828148	5	1922	5	2	0002-00001234	4930	2017-11-27	2475.00	t		VE	21718	0	4758	EC-PC	t	2	NS	0.0000
21775	2017-11-27 08:32:46.691883	5	2874	5	2	0009-00008650	3541	2017-11-27	56.00	t		VE	21581	0	4758	EC-PC	t	1	NS	0.0000
21789	2017-11-27 09:17:08.859037	5	2875	5	1	0009-00002069	1529	2017-11-27	560.00	t		VE	21595	0	4758	EC-PC	t	1	NS	0.0000
21804	2017-11-27 09:39:18.33704	5	2876	5	2	0009-00008651	3392	2017-11-27	224.00	t		VE	21610	0	4758	EC-PC	t	1	NS	0.0000
21806	2017-11-27 09:40:11.36293	5	2877	5	2	0009-00008652	7107	2017-11-27	40.00	t		VE	21612	0	4758	EC-PC	t	1	NS	0.0000
21831	2017-11-27 10:12:25.673426	10	1169	5	2	0022-00002275	3198	2017-11-27	120.00	t		VE	21637	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21834	2017-11-27 10:27:17.692407	10	1170	5	2	0022-00002276	3209	2017-11-27	180.00	t		VE	21640	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21883	2017-11-27 12:51:32.043307	10	1171	5	2	0022-00002277	2548	2017-11-27	380.00	t		VE	21684	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21890	2017-11-27 16:57:36.253882	10	1172	5	2	0022-00002278	7142	2017-11-27	120.00	t		VE	21708	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21773	2017-11-27 07:57:49.596746	10	1168	5	2	0022-00002274	7098	2017-11-27	142.00	t		VE	21579	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
21854	2017-11-27 11:22:19.655486	23	1178	5	2	0008-00003528	6654	2017-11-27	43.60	t		VE	21655	0	3561	ADMIN-PC	t	3	NS	0.0000
21855	2017-11-27 11:23:12.369808	23	1179	5	2	0008-00003529	6821	2017-11-27	109.00	t		VE	21656	0	3561	ADMIN-PC	t	3	NS	0.0000
21856	2017-11-27 11:25:59.89827	23	1180	5	1	0008-00001682	6877	2017-11-27	218.00	t		VE	21657	0	3561	ADMIN-PC	t	3	NS	0.0000
21857	2017-11-27 11:26:59.263167	23	1181	5	1	0008-00001683	6877	2017-11-27	218.00	t		VE	21658	0	3561	ADMIN-PC	t	3	NS	0.0000
21858	2017-11-27 11:28:50.479679	23	1182	5	1	0008-00001684	2298	2017-11-27	654.00	t		VE	21659	0	3561	ADMIN-PC	t	3	NS	0.0000
21861	2017-11-27 11:31:39.793086	23	1183	5	1	0008-00001685	7015	2017-11-27	2547.00	t		VE	21662	0	3561	ADMIN-PC	t	3	NS	0.0000
21864	2017-11-27 11:33:40.019836	23	1184	5	1	0008-00001686	7015	2017-11-27	1649.60	t		VE	21665	0	3561	ADMIN-PC	t	3	NS	0.0000
21888	2017-11-27 16:39:09.594503	23	1185	5	2	0008-00003530	7008	2017-11-27	218.00	t		VE	21706	0	3561	ADMIN-PC	t	3	NS	0.0000
21892	2017-11-27 17:35:18.713397	23	1186	5	2	0008-00003531	6521	2017-11-27	21.80	t		VE	21710	0	3561	ADMIN-PC	t	3	NS	0.0000
21949	2017-11-28 10:06:45.404093	23	1189	5	1	0008-00001687	1987	2017-11-28	590.87	t		VE	21767	0	3491	CONTABILIDAD15	t	3	NS	0.0000
21953	2017-11-28 10:18:37.93501	23	1190	5	1	0008-00001688	1987	2017-11-27	6060.50	t		VE	21771	0	3491	CONTABILIDAD15	t	3	NS	0.0000
21794	2017-11-27 09:22:56.13745	15	678	5	2	0021-00004023	89	2017-11-27	1000.00	t		VE	21600	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21796	2017-11-27 09:23:46.416674	15	679	5	2	0021-00004024	109	2017-11-27	767.00	t		VE	21602	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21798	2017-11-27 09:25:25.197034	15	680	5	2	0021-00004025	90	2017-11-27	515.00	t		VE	21604	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21800	2017-11-27 09:26:40.725671	15	681	5	2	0021-00004026	7106	2017-11-27	295.00	t		VE	21606	0	87	PACANGUILLA-PC	t	1	NS	0.0000
21833	2017-11-27 10:26:51.950099	7	835	5	2	0012-00009603	7116	2017-11-27	180.00	t		VE	21639	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
22317	2017-11-29 09:44:06.506794	18	562	5	2	0004-00000402	7124	2017-11-29	0.00	t		VE	21687	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22325	2017-11-29 09:45:33.764577	18	563	5	2	0004-00000403	7125	2017-11-29	0.00	t		VE	21688	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22327	2017-11-29 09:45:52.349706	18	564	5	2	0004-00000404	7126	2017-11-29	0.00	t		VE	21689	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22328	2017-11-29 09:46:04.447856	18	565	5	2	0004-00000405	7127	2017-11-29	0.00	t		VE	21690	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22329	2017-11-29 09:46:16.567932	18	566	5	2	0004-00000406	7128	2017-11-29	0.00	t		VE	21691	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22330	2017-11-29 09:46:27.597602	18	567	5	2	0004-00000407	7129	2017-11-29	0.00	t		VE	21692	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22331	2017-11-29 09:46:37.384489	18	568	5	2	0004-00000408	7130	2017-11-29	0.00	t		VE	21693	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22333	2017-11-29 09:46:48.249892	18	569	5	2	0004-00000409	7131	2017-11-29	0.00	t		VE	21694	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23116	2017-12-02 08:25:26.301538	18	573	5	2	0004-00000410	7132	2017-12-02	0.00	t		VE	21695	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23117	2017-12-02 08:25:47.095207	18	574	5	2	0004-00000411	7133	2017-12-02	0.00	t		VE	21696	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23118	2017-12-02 08:25:56.859634	18	575	5	2	0004-00000412	7134	2017-12-02	0.00	t		VE	21697	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23119	2017-12-02 08:26:08.766755	18	576	5	2	0004-00000413	7135	2017-12-02	0.00	t		VE	21698	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23120	2017-12-02 08:26:21.053761	18	577	5	2	0004-00000414	7136	2017-12-02	0.00	t		VE	21700	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23121	2017-12-02 08:26:44.479546	18	578	5	2	0004-00000415	7137	2017-12-02	0.00	t		VE	21701	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23122	2017-12-02 08:26:56.485824	18	579	5	2	0004-00000416	7138	2017-12-02	0.00	t		VE	21702	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23123	2017-12-02 08:27:16.153602	18	580	5	2	0004-00000417	7139	2017-12-02	0.00	t		VE	21703	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23124	2017-12-02 08:27:27.073087	18	581	5	2	0004-00000418	7140	2017-12-02	0.00	t		VE	21704	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
21887	2017-11-27 16:18:42.594475	17	228	5	2	0006-00000221	3604	2017-11-27	643.60	t		VE	21705	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21776	2017-11-27 08:38:46.93594	17	227	5	2	0006-00000220	7099	2017-11-27	147.80	t		VE	21582	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22183	2017-11-28 17:22:28.828955	17	229	5	2	0006-00000222	5876	2017-11-28	2740.10	t		VE	21999	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21921	2017-11-28 09:18:13.260021	13	650	5	2	0015-00004198	5681	2017-11-28	77.00	t		VE	21739	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22671	2017-11-29 15:36:22.427698	6	156	5	2	0003-00000457	2678	2017-11-28	0.00	t		VE	21881	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
21933	2017-11-28 09:38:31.880226	11	641	5	2	0010-00003624	137	2017-11-28	120.00	t		VE	21751	0	73	ADMIN-PC	t	1	NS	0.0000
21904	2017-11-28 09:03:17.115528	14	1717	5	2	0002-00017868	6246	2017-11-28	451.00	t		VE	21722	0	3	CHEPEN-PC	t	1	NS	0.0000
21906	2017-11-28 09:03:57.339257	14	1718	5	2	0002-00017869	7145	2017-11-28	118.00	t		VE	21724	0	3	CHEPEN-PC	t	1	NS	0.0000
22176	2017-11-28 17:17:21.185562	14	1719	5	2	0002-00017870	285	2017-11-28	120.00	t		VE	21992	0	3	CHEPEN-PC	t	1	NS	0.0000
22179	2017-11-28 17:18:49.868869	14	1720	5	2	0002-00017871	1224	2017-11-28	2260.00	t		VE	21995	0	3	CHEPEN-PC	t	1	NS	0.0000
22180	2017-11-28 17:19:46.568862	14	1721	5	2	0002-00017872	7211	2017-11-28	1575.00	t		VE	21996	0	3	CHEPEN-PC	t	1	NS	0.0000
21954	2017-11-28 10:20:15.749929	8	3192	5	2	0012-00002997	5509	2017-11-28	44.40	t		VE	21772	0	66	TUCUME-PC	t	3	NS	0.0000
21958	2017-11-28 10:30:57.016797	8	3193	5	2	0012-00002998	3309	2017-11-28	285.00	t		VE	21776	0	66	TUCUME-PC	t	3	NS	0.0000
21959	2017-11-28 10:31:46.13822	8	3194	5	2	0012-00002999	3013	2017-11-28	79.50	t		VE	21777	0	66	TUCUME-PC	t	3	NS	0.0000
21960	2017-11-28 10:34:32.510809	8	3195	5	2	0012-00003000	3310	2017-11-28	43.80	t		VE	21778	0	66	TUCUME-PC	t	3	NS	0.0000
21961	2017-11-28 10:40:37.764701	8	3196	5	2	0012-00003001	3289	2017-11-28	21.90	t		VE	21779	0	66	TUCUME-PC	t	3	NS	0.0000
21965	2017-11-28 10:53:01.656021	8	3198	5	2	0012-00003003	3223	2017-11-28	363.90	t		VE	21782	0	66	TUCUME-PC	t	3	NS	0.0000
21969	2017-11-28 10:58:03.831663	8	1417	5	2	0016-00010428	3256	2017-11-28	61.00	t		VE	21786	0	66	TUCUME-PC	t	1	NS	0.0000
21974	2017-11-28 11:13:03.616659	8	3199	5	2	0012-00003004	5997	2017-11-28	21.90	t		VE	21791	0	66	TUCUME-PC	t	3	NS	0.0000
21976	2017-11-28 11:14:58.891293	8	3200	5	2	0012-00003005	3310	2017-11-28	1243.20	t		VE	21793	0	66	TUCUME-PC	t	3	NS	0.0000
22007	2017-11-28 12:01:18.167594	8	3201	5	2	0012-00003006	3179	2017-11-28	1095.00	t		VE	21824	0	66	TUCUME-PC	t	3	NS	0.0000
22014	2017-11-28 12:13:51.662419	8	3202	5	1	0012-00000236	5493	2017-11-28	3038.00	t		VE	21831	0	66	TUCUME-PC	t	3	NS	0.0000
22017	2017-11-28 12:32:30.135976	8	3203	5	2	0012-00003007	3032	2017-11-28	21.90	t		VE	21834	0	66	TUCUME-PC	t	3	NS	0.0000
22080	2017-11-28 15:47:32.655684	8	1418	5	2	0016-00010429	3330	2017-11-28	362.00	t		VE	21898	0	66	TUCUME-PC	t	1	NS	0.0000
22116	2017-11-28 16:04:33.284251	9	1543	5	2	0024-00002290	635	2017-11-28	0.00	t		VE	21832	0	633	CONTASTAANA-PC	t	1	NS	0.0000
22015	2017-11-28 12:19:55.666953	9	1540	5	2	0024-00002290	635	2017-11-28	181.50	t		VE	21832	0	633	CONTASTAANA-PC	t	1	NS	0.0000
22059	2017-11-28 15:28:10.63606	9	1541	5	2	0024-00002291	493	2017-11-28	262.00	t		VE	21876	0	633	CONTASTAANA-PC	t	1	NS	0.0000
22117	2017-11-28 16:04:49.116216	9	1544	5	2	0024-00002292	7190	2017-11-28	0.00	t		VE	21922	0	633	CONTASTAANA-PC	t	1	NS	0.0000
22104	2017-11-28 15:58:36.516456	9	1542	5	2	0024-00002292	7190	2017-11-28	181.50	t		VE	21922	0	633	CONTASTAANA-PC	t	1	NS	0.0000
22051	2017-11-28 12:57:54.078737	7	836	5	2	0012-00009604	7178	2017-11-28	59.00	t		VE	21868	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
21901	2017-11-28 07:49:57.877585	6	583	5	2	0008-00002720	212	2017-11-28	200.00	t		VE	21719	0	205	SLAMBAYEQUE	t	1	NS	0.0000
21962	2017-11-28 10:43:02.308728	8	3197	5	2	0012-00003002	8	2017-11-28	6.20	t		VE	21780	0	66	TUCUME-PC	f	3	NS	0.0000
21930	2017-11-28 09:25:05.948732	23	1187	5	2	0008-00003532	7152	2017-11-28	109.00	t		VE	21748	0	3561	ADMIN-PC	t	3	NS	0.0000
21942	2017-11-28 09:56:31.75042	23	1188	5	2	0008-00003533	7157	2017-11-28	436.00	t		VE	21760	0	3561	ADMIN-PC	t	3	NS	0.0000
21975	2017-11-28 11:13:39.987644	23	1191	5	1	0008-00001689	6472	2017-11-28	2180.00	t		VE	21792	0	3561	ADMIN-PC	t	3	NS	0.0000
22000	2017-11-28 11:52:00.587382	23	1192	5	2	0008-00003534	3348	2017-11-28	218.00	t		VE	21817	0	3561	ADMIN-PC	t	3	NS	0.0000
22067	2017-11-28 15:38:49.592954	23	1193	5	1	0008-00001690	2298	2017-11-28	218.00	t		VE	21885	0	3561	ADMIN-PC	t	3	NS	0.0000
21902	2017-11-28 08:33:32.402722	5	2882	5	2	0009-00008656	3460	2017-11-28	320.00	t		VE	21720	0	4758	EC-PC	t	1	NS	0.0000
21927	2017-11-28 09:23:31.295944	5	2883	5	2	0009-00008657	1103	2017-11-28	280.00	t		VE	21745	0	4758	EC-PC	t	1	NS	0.0000
21929	2017-11-28 09:24:13.388223	5	2884	5	2	0009-00008658	5885	2017-11-28	112.00	t		VE	21747	0	4758	EC-PC	t	1	NS	0.0000
21937	2017-11-28 09:44:30.075016	5	2885	5	2	0009-00008659	5885	2017-11-28	200.00	t		VE	21755	0	4758	EC-PC	t	1	NS	0.0000
21939	2017-11-28 09:45:05.566335	5	2886	5	2	0009-00008660	5885	2017-11-28	40.00	t		VE	21757	0	4758	EC-PC	t	1	NS	0.0000
21945	2017-11-28 10:00:17.362298	5	2887	5	2	0009-00008661	353	2017-11-28	120.00	t		VE	21763	0	4758	EC-PC	t	1	NS	0.0000
22010	2017-11-28 12:03:14.801444	5	2888	5	2	0009-00008662	341	2017-11-28	1435.00	t		VE	21827	0	4758	EC-PC	t	1	NS	0.0000
22013	2017-11-28 12:11:29.513009	5	530	5	2	0001-00000639	1910	2017-11-28	48.00	t		VE	21830	0	4758	EC-PC	t	3	NS	0.0000
22053	2017-11-28 13:31:02.587295	5	2889	5	2	0009-00008663	3449	2017-11-28	116.00	t		VE	21870	0	4758	EC-PC	t	1	NS	0.0000
22054	2017-11-28 13:31:53.077085	5	2890	5	2	0009-00008664	3449	2017-11-28	154.00	t		VE	21871	0	4758	EC-PC	t	1	NS	0.0000
22055	2017-11-28 13:32:28.625002	5	2891	5	2	0009-00008665	1262	2017-11-28	168.00	t		VE	21872	0	4758	EC-PC	t	1	NS	0.0000
22056	2017-11-28 15:07:59.01118	5	531	5	2	0001-00000640	6672	2017-11-28	508.00	t		VE	21873	0	4758	EC-PC	t	3	NS	0.0000
22057	2017-11-28 15:26:16.425746	5	2892	5	2	0009-00008666	1262	2017-11-28	1033.50	t		VE	21874	0	4758	EC-PC	t	1	NS	0.0000
22058	2017-11-28 15:27:31.064944	5	2893	5	2	0009-00008667	7180	2017-11-28	424.00	t		VE	21875	0	4758	EC-PC	t	1	NS	0.0000
22062	2017-11-28 15:31:14.132238	5	1923	5	2	0002-00001235	1910	2017-11-28	86.00	t		VE	21879	0	4758	EC-PC	t	2	NS	0.0000
22083	2017-11-28 15:48:39.966664	5	1924	5	2	0002-00001236	4930	2017-11-28	2062.50	t		VE	21901	0	4758	EC-PC	t	2	NS	0.0000
22119	2017-11-28 16:06:41.416321	5	2894	5	2	0009-00008668	1756	2017-11-28	918.00	t		VE	21935	0	4758	EC-PC	t	1	NS	0.0000
22153	2017-11-28 17:02:20.677025	5	2895	5	2	0009-00008669	2399	2017-11-28	120.00	t		VE	21969	0	4758	EC-PC	t	1	NS	0.0000
22159	2017-11-28 17:09:01.203553	5	1925	5	2	0002-00001237	6264	2017-11-28	13120.00	t		VE	21975	0	4758	EC-PC	t	2	NS	0.0000
22248	2017-11-29 09:11:06.879266	5	1929	5	2	0002-00001238	4775	2017-11-28	0.00	t		VE	22017	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22199	2017-11-28 18:04:17.680276	18	561	5	2	0004-00000419	3673	2017-11-28	255.00	t		VE	22015	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
21988	2017-11-28 11:32:38.204309	15	682	5	2	0021-00004027	102	2017-11-28	198.00	t		VE	21805	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22521	2017-11-29 11:40:27.776597	8	3204	5	2	0012-00003008	5921	2017-11-29	1851.10	t		VE	22327	0	66	TUCUME-PC	t	3	NS	0.0000
22524	2017-11-29 11:41:26.663368	8	3205	5	2	0012-00003009	5823	2017-11-29	65.70	t		VE	22330	0	66	TUCUME-PC	t	3	NS	0.0000
22531	2017-11-29 11:42:19.814689	8	3206	5	2	0012-00003010	784	2017-11-29	175.20	t		VE	22337	0	66	TUCUME-PC	t	3	NS	0.0000
22535	2017-11-29 11:43:25.48866	8	3207	5	2	0012-00003011	7303	2017-11-29	175.20	t		VE	22341	0	66	TUCUME-PC	t	3	NS	0.0000
22540	2017-11-29 11:44:25.343297	8	3208	5	2	0012-00003012	6076	2017-11-29	43.80	t		VE	22346	0	66	TUCUME-PC	t	3	NS	0.0000
22544	2017-11-29 11:45:12.019487	8	3209	5	2	0012-00003013	3013	2017-11-29	43.80	t		VE	22350	0	66	TUCUME-PC	t	3	NS	0.0000
22549	2017-11-29 11:45:58.598199	8	3210	5	2	0012-00003014	5990	2017-11-29	21.90	t		VE	22355	0	66	TUCUME-PC	t	3	NS	0.0000
22555	2017-11-29 11:47:19.576	8	3211	5	2	0012-00003015	7306	2017-11-29	490.00	t		VE	22361	0	66	TUCUME-PC	t	3	NS	0.0000
22556	2017-11-29 11:48:07.921823	8	3212	5	2	0012-00003016	7303	2017-11-29	122.50	t		VE	22362	0	66	TUCUME-PC	t	3	NS	0.0000
22559	2017-11-29 11:48:55.624827	8	3213	5	2	0012-00003017	3013	2017-11-29	367.50	t		VE	22365	0	66	TUCUME-PC	t	3	NS	0.0000
22561	2017-11-29 11:49:48.11571	8	3214	5	2	0012-00003018	5968	2017-11-29	547.50	t		VE	22367	0	66	TUCUME-PC	t	3	NS	0.0000
22563	2017-11-29 11:50:34.919245	8	3215	5	2	0012-00003019	5964	2017-11-29	219.00	t		VE	22369	0	66	TUCUME-PC	t	3	NS	0.0000
22565	2017-11-29 11:51:18.490893	8	3216	5	2	0012-00003020	6090	2017-11-29	219.00	t		VE	22371	0	66	TUCUME-PC	t	3	NS	0.0000
22567	2017-11-29 11:52:04.695954	8	3217	5	2	0012-00003021	3515	2017-11-29	43.80	t		VE	22373	0	66	TUCUME-PC	t	3	NS	0.0000
22568	2017-11-29 11:53:29.863027	8	3218	5	2	0012-00003022	4770	2017-11-29	245.50	t		VE	22374	0	66	TUCUME-PC	t	3	NS	0.0000
22569	2017-11-29 11:54:14.195328	8	3219	5	2	0012-00003023	5990	2017-11-29	21.90	t		VE	22375	0	66	TUCUME-PC	t	3	NS	0.0000
22570	2017-11-29 11:55:42.112228	8	3220	5	1	0012-00000237	7308	2017-11-29	2190.00	t		VE	22376	0	66	TUCUME-PC	t	3	NS	0.0000
22571	2017-11-29 11:57:14.493108	8	3221	5	1	0012-00000238	5493	2017-11-29	3144.00	t		VE	22377	0	66	TUCUME-PC	t	3	NS	0.0000
22572	2017-11-29 11:58:58.232866	8	1419	5	2	0016-00010430	4097	2017-11-29	183.00	t		VE	22378	0	66	TUCUME-PC	t	1	NS	0.0000
22635	2017-11-29 13:11:40.650064	8	3222	5	2	0012-00003024	3013	2017-11-29	438.00	t		VE	22441	0	66	TUCUME-PC	t	3	NS	0.0000
22765	2017-11-29 16:33:15.805726	23	1246	5	1	0008-00001691	2298	2017-11-29	2467.90	t		VE	22570	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22801	2017-11-29 16:48:25.060396	23	1250	5	1	0008-00001692	2298	2017-11-29	2277.80	t		VE	22606	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22845	2017-11-29 17:14:25.490447	23	1259	5	1	0008-00001693	2298	2017-11-29	1127.40	t		VE	22650	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22847	2017-11-29 17:25:12.183526	23	1261	5	1	0008-00001694	2298	2017-11-29	760.71	t		VE	22652	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22848	2017-11-29 17:28:57.346097	23	1262	5	1	0008-00001695	5612	2017-11-29	2025.27	t		VE	22653	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22850	2017-11-29 17:37:05.052008	23	1263	5	1	0008-00001696	6472	2017-11-29	962.54	t		VE	22655	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22851	2017-11-29 17:39:42.428938	23	1264	5	1	0008-00001697	6472	2017-11-29	14.95	t		VE	22656	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22239	2017-11-29 08:30:15.476256	23	1210	5	2	0008-00003535	7222	2017-11-29	219.60	t		VE	22053	0	3561	ADMIN-PC	t	3	NS	0.0000
22247	2017-11-29 09:05:04.065579	23	1214	5	2	0008-00003536	7225	2017-11-29	428.60	t		VE	22061	0	3561	ADMIN-PC	t	3	NS	0.0000
22250	2017-11-29 09:18:46.815159	23	1216	5	2	0008-00003537	6821	2017-11-29	21.80	t		VE	22063	0	3561	ADMIN-PC	t	3	NS	0.0000
22577	2017-11-29 12:13:39.040611	23	1243	5	2	0008-00003538	5611	2017-11-29	21.80	t		VE	22383	0	3561	ADMIN-PC	t	3	NS	0.0000
22854	2017-11-29 17:45:12.224903	11	642	5	2	0010-00003625	1633	2017-11-29	725.00	t		VE	22659	0	73	ADMIN-PC	t	1	NS	0.0000
22711	2017-11-29 16:03:54.349744	6	157	5	2	0003-00000458	5099	2017-11-29	84.50	t		VE	22516	0	205	SLAMBAYEQUE	t	2	NS	0.0000
22206	2017-11-29 07:41:56.097502	6	584	5	2	0008-00002721	5277	2017-11-29	400.00	t		VE	22020	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22207	2017-11-29 07:43:25.459885	6	585	5	2	0008-00002722	5114	2017-11-29	120.00	t		VE	22021	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22498	2017-11-29 11:14:41.447977	6	586	5	2	0008-00002723	6181	2017-11-29	280.00	t		VE	22304	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22806	2017-11-29 16:49:53.258725	5	538	5	2	0001-00000647	7482	2017-11-29	254.00	t		VE	22611	0	4758	EC-PC	t	3	NS	0.0000
22843	2017-11-29 17:05:06.426245	5	539	5	2	0001-00000648	7512	2017-11-29	235.60	t		VE	22648	0	4758	EC-PC	t	3	NS	0.0000
22853	2017-11-29 17:43:09.400353	5	2135	5	2	0002-00001241	4930	2017-11-29	4100.00	t		VE	22658	0	4758	EC-PC	t	2	NS	0.0000
22238	2017-11-29 08:30:14.566665	5	2896	5	2	0009-00008670	2157	2017-11-29	112.00	t		VE	22052	0	4758	EC-PC	t	1	NS	0.0000
22241	2017-11-29 08:33:47.235498	5	2898	5	1	0009-00002071	7224	2017-11-29	542.00	t		VE	22055	0	4758	EC-PC	t	1	NS	0.0000
22334	2017-11-29 09:47:09.855557	5	2899	5	2	0009-00008672	2148	2017-11-29	80.00	t		VE	22139	0	4758	EC-PC	t	1	NS	0.0000
22336	2017-11-29 09:49:06.979264	5	2900	5	2	0009-00008673	1103	2017-11-29	280.00	t		VE	22141	0	4758	EC-PC	t	1	NS	0.0000
22447	2017-11-29 10:39:20.03535	5	532	5	2	0001-00000641	6667	2017-11-29	76.20	t		VE	22252	0	4758	EC-PC	t	3	NS	0.0000
22448	2017-11-29 10:39:49.394708	5	533	5	2	0001-00000642	5748	2017-11-29	127.00	t		VE	22253	0	4758	EC-PC	t	3	NS	0.0000
22452	2017-11-29 10:40:47.576682	5	534	5	2	0001-00000643	7275	2017-11-29	20.00	t		VE	22257	0	4758	EC-PC	t	3	NS	0.0000
22458	2017-11-29 10:42:44.571852	5	535	5	2	0001-00000644	2553	2017-11-29	441.70	t		VE	22263	0	4758	EC-PC	t	3	NS	0.0000
22473	2017-11-29 10:53:53.975699	5	2901	5	2	0009-00008674	7282	2017-11-29	520.00	t		VE	22278	0	4758	EC-PC	t	1	NS	0.0000
22497	2017-11-29 11:11:19.603726	5	2902	5	2	0009-00008675	7282	2017-11-29	559.00	t		VE	22303	0	4758	EC-PC	t	1	NS	0.0000
22528	2017-11-29 11:41:58.95687	5	536	5	2	0001-00000645	7302	2017-11-29	101.60	t		VE	22334	0	4758	EC-PC	t	3	NS	0.0000
22566	2017-11-29 11:51:38.318767	5	2903	5	2	0009-00008676	1756	2017-11-29	795.00	t		VE	22372	0	4758	EC-PC	t	1	NS	0.0000
22573	2017-11-29 12:07:43.378365	5	2904	5	2	0009-00008677	1756	2017-11-29	397.50	t		VE	22379	0	4758	EC-PC	t	1	NS	0.0000
22574	2017-11-29 12:09:04.058073	5	2905	5	2	0009-00008678	1103	2017-11-29	637.50	t		VE	22380	0	4758	EC-PC	t	1	NS	0.0000
22576	2017-11-29 12:13:26.396413	5	537	5	2	0001-00000646	375	2017-11-29	152.40	t		VE	22382	0	4758	EC-PC	t	3	NS	0.0000
22579	2017-11-29 12:16:36.243588	5	1930	5	2	0002-00001239	4775	2017-11-29	4100.00	t		VE	22385	0	4758	EC-PC	t	2	NS	0.0000
22580	2017-11-29 12:17:23.017306	5	1931	5	2	0002-00001240	4775	2017-11-29	4510.00	t		VE	22386	0	4758	EC-PC	t	2	NS	0.0000
22611	2017-11-29 12:37:24.722964	5	2906	5	2	0009-00008679	351	2017-11-29	1120.00	t		VE	22417	0	4758	EC-PC	t	1	NS	0.0000
22639	2017-11-29 15:08:13.482721	5	2907	5	2	0009-00008680	610	2017-11-29	1517.50	t		VE	22445	0	4758	EC-PC	t	1	NS	0.0000
22240	2017-11-29 08:31:08.767313	5	2897	5	2	0009-00008671	7223	2017-11-29	112.00	t		VE	22054	0	4758	EC-PC	t	1	NS	0.0000
22636	2017-11-29 13:56:42.759707	17	230	5	2	0006-00000223	7329	2017-11-29	255.90	t		VE	22442	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
22775	2017-11-29 16:36:58.312532	14	1725	5	2	0002-00017876	1406	2017-11-29	154.00	t		VE	22580	0	69	CHEPEN-PC	t	1	NS	0.0000
22777	2017-11-29 16:37:34.33866	14	1726	5	2	0002-00017877	7456	2017-11-29	136.00	t		VE	22582	0	69	CHEPEN-PC	t	1	NS	0.0000
22779	2017-11-29 16:37:55.917321	14	1727	5	2	0002-00017878	1760	2017-11-29	118.00	t		VE	22584	0	69	CHEPEN-PC	t	1	NS	0.0000
22795	2017-11-29 16:44:47.18532	14	1728	5	2	0002-00017879	7472	2017-11-29	59.00	t		VE	22600	0	69	CHEPEN-PC	t	1	NS	0.0000
22842	2017-11-29 17:04:37.692813	14	1729	5	2	0002-00017880	7511	2017-11-29	65.00	t		VE	22647	0	69	CHEPEN-PC	t	1	NS	0.0000
22228	2017-11-29 08:20:43.49477	14	1722	5	2	0002-00017873	223	2017-11-29	118.00	t		VE	22042	0	69	CHEPEN-PC	t	1	NS	0.0000
22484	2017-11-29 11:02:41.97208	14	1723	5	1	0002-00001323	7287	2017-11-29	199.00	t		VE	22289	0	69	CHEPEN-PC	t	1	NS	0.0000
22931	2017-11-30 15:16:18.737015	14	1734	5	2	0002-00017874	7290	2017-11-30	0.00	t		VE	22300	0	69	CHEPEN-PC	t	1	NS	0.0000
22496	2017-11-29 11:09:34.699418	14	1724	5	2	0002-00017875	7290	2017-11-29	158.00	t		VE	22302	0	69	CHEPEN-PC	t	1	NS	0.0000
22860	2017-11-29 18:34:04.791293	18	570	5	1	0004-00000121	7513	2017-11-29	59760.00	t		VE	22665	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22762	2017-11-29 16:32:34.497383	15	684	5	2	0021-00004029	5463	2017-11-29	777.00	t		VE	22567	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22809	2017-11-29 16:50:44.965699	15	685	5	2	0021-00004030	7480	2017-11-29	1678.00	t		VE	22614	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22370	2017-11-29 10:06:07.294463	25	4	5	1	0007-00000552	7249	2017-11-29	17360.00	t		VE	22175	0	313	NBK-L01-72	t	3	NS	0.0000
22947	2017-11-30 16:27:06.38186	7	837	5	2	0012-00009605	7534	2017-11-30	246.00	t		VE	22750	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
22866	2017-11-30 08:28:35.023013	23	1270	5	2	0008-00003539	6780	2017-11-30	109.00	t		VE	22671	0	3561	ADMIN-PC	t	3	NS	0.0000
22872	2017-11-30 09:38:03.558551	23	1271	5	1	0008-00001698	2298	2017-11-30	4433.25	t		VE	22677	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22873	2017-11-30 09:40:54.482688	23	1272	5	1	0008-00001699	2298	2017-11-30	287.50	t		VE	22678	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22874	2017-11-30 09:47:24.604361	23	1273	5	1	0008-00001700	5612	2017-11-30	299.00	t		VE	22679	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22877	2017-11-30 09:56:33.367995	23	1274	5	1	0008-00001701	6472	2017-11-30	230.00	t		VE	22682	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22883	2017-11-30 10:03:13.594071	23	1275	5	1	0008-00001702	6472	2017-11-30	5462.50	t		VE	22688	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22895	2017-11-30 10:30:56.690546	23	1276	5	2	0008-00003540	7519	2017-11-30	164.80	t		VE	22700	0	3561	ADMIN-PC	t	3	NS	0.0000
22897	2017-11-30 10:44:48.35071	23	1277	5	2	0008-00003541	6761	2017-11-30	43.60	t		VE	22702	0	3561	ADMIN-PC	t	3	NS	0.0000
22900	2017-11-30 11:02:38.656878	23	1278	5	1	0008-00001703	6472	2017-11-30	36.00	t		VE	22704	0	3491	CONTABILIDAD15	t	3	NS	0.0000
22861	2017-11-29 20:41:41.244514	19	24	5	2	BB11-00000004	973	2017-11-29	60.00	t		VE	22666	0	1	LAPTOP-71O3RE7I	f	1	NS	0.0000
22862	2017-11-29 20:42:45.956407	19	25	5	1	FF11-00000003	5595	2017-11-29	600.00	t		VE	22667	0	1	LAPTOP-71O3RE7I	f	1	NS	0.0000
22942	2017-11-30 16:14:52.212799	24	1537	5	2	0010-00001159	6876	2017-11-30	151.90	t		VE	22745	0	5617	CHOTA-PC	t	3	NS	0.0000
22943	2017-11-30 16:15:32.078186	24	1538	5	2	0010-00001160	7532	2017-11-30	65.10	t		VE	22746	0	5617	CHOTA-PC	t	3	NS	0.0000
22944	2017-11-30 16:20:20.902678	24	1539	5	2	0010-00001161	7533	2017-11-30	108.50	t		VE	22747	0	5617	CHOTA-PC	t	3	NS	0.0000
22958	2017-11-30 17:27:51.703563	24	1540	5	1	0010-00000534	7539	2017-11-30	2170.00	t		VE	22761	0	5617	CHOTA-PC	t	3	NS	0.0000
22960	2017-11-30 17:28:35.61665	24	1541	5	1	0010-00000535	7111	2017-11-30	1497.30	t		VE	22763	0	5617	CHOTA-PC	t	3	NS	0.0000
22961	2017-11-30 17:29:31.779407	24	1542	5	1	0010-00000536	6389	2017-11-30	2170.00	t		VE	22764	0	5617	CHOTA-PC	t	3	NS	0.0000
22963	2017-11-30 17:32:02.110133	24	1544	5	1	0010-00000538	7540	2017-11-30	998.20	t		VE	22766	0	5617	CHOTA-PC	t	3	NS	0.0000
22964	2017-11-30 17:32:52.655695	24	1545	5	1	0010-00000539	7229	2017-11-30	18180.00	t		VE	22767	0	5617	CHOTA-PC	t	3	NS	0.0000
22966	2017-11-30 17:33:46.507429	24	1546	5	1	0010-00000540	6389	2017-11-30	1302.00	t		VE	22769	0	5617	CHOTA-PC	t	3	NS	0.0000
23412	2017-12-06 12:03:19.646434	24	1599	5	1	0010-00000541	6313	2017-12-05	0.00	t		VE	22777	0	313	NBK-L01-72	t	3	NS	0.0000
23413	2017-12-06 12:04:20.263678	24	1600	5	1	0010-00000542	6313	2017-12-05	0.00	t		VE	22781	0	313	NBK-L01-72	t	3	NS	0.0000
23415	2017-12-06 12:09:29.618126	24	1601	5	1	0010-00000543	6313	2017-12-05	0.00	t		VE	22783	0	313	NBK-L01-72	t	3	NS	0.0000
22994	2017-11-30 18:44:06.57804	24	17	5	2	0015-00000017	6198	2017-11-30	85.00	t		VE	22797	0	5617	CHOTA-PC	t	2	NS	0.0000
22934	2017-11-30 15:32:30.44226	15	686	5	2	0021-00004031	7528	2017-11-30	1849.00	t		VE	22737	0	87	PACANGUILLA-PC	t	1	NS	0.0000
22894	2017-11-30 10:30:45.99607	6	158	5	2	0003-00000459	5281	2017-11-30	169.00	t		VE	22699	0	205	SLAMBAYEQUE	t	2	NS	0.0000
22896	2017-11-30 10:32:03.80633	6	587	5	2	0008-00002724	6086	2017-11-30	320.00	t		VE	22701	0	205	SLAMBAYEQUE	t	1	NS	0.0000
22962	2017-11-30 17:30:31.759135	24	1543	5	1	0010-00000537	7535	2017-11-30	998.20	t		VE	22765	0	5617	CHOTA-PC	f	3	NS	0.0000
22902	2017-11-30 11:17:24.460307	5	2908	5	2	0009-00008681	7520	2017-11-30	1680.00	t		VE	22706	0	4758	EC-PC	t	1	NS	0.0000
22903	2017-11-30 11:18:03.615689	5	2909	5	2	0009-00008682	1103	2017-11-30	200.00	t		VE	22707	0	4758	EC-PC	t	1	NS	0.0000
22904	2017-11-30 11:19:49.867084	5	2910	5	2	0009-00008683	7521	2017-11-30	541.50	t		VE	22708	0	4758	EC-PC	t	1	NS	0.0000
22905	2017-11-30 11:20:34.150349	5	2911	5	2	0009-00008684	7522	2017-11-30	280.00	t		VE	22709	0	4758	EC-PC	t	1	NS	0.0000
22906	2017-11-30 11:21:26.381573	5	2912	5	2	0009-00008685	3374	2017-11-30	120.00	t		VE	22710	0	4758	EC-PC	t	1	NS	0.0000
22907	2017-11-30 11:25:13.743693	5	2913	5	2	0009-00008686	34	2017-11-30	560.00	t		VE	22711	0	4758	EC-PC	t	1	NS	0.0000
22908	2017-11-30 11:26:06.194993	5	2914	5	2	0009-00008687	342	2017-11-30	680.00	t		VE	22712	0	4758	EC-PC	t	1	NS	0.0000
22909	2017-11-30 11:28:02.135667	5	2915	5	2	0009-00008688	7523	2017-11-30	135.50	t		VE	22713	0	4758	EC-PC	t	1	NS	0.0000
22911	2017-11-30 11:44:02.117265	5	541	5	2	0001-00000649	7524	2017-11-30	240.00	t		VE	22715	0	4758	EC-PC	t	3	NS	0.0000
22912	2017-11-30 11:46:22.669684	5	2136	5	2	0002-00001242	8	2017-11-30	1008.00	t		VE	22716	0	4758	EC-PC	t	2	NS	0.0000
22913	2017-11-30 11:47:43.337503	5	2137	5	2	0002-00001243	4930	2017-11-30	6560.00	t		VE	22717	0	4758	EC-PC	t	2	NS	0.0000
22914	2017-11-30 11:48:20.742551	5	2138	5	2	0002-00001244	4775	2017-11-30	6970.00	t		VE	22718	0	4758	EC-PC	t	2	NS	0.0000
23003	2017-12-01 07:04:57.633266	14	1741	5	2	0002-00017883	7518	2017-12-01	0.00	t		VE	22675	0	69	CHEPEN-PC	t	1	NS	0.0000
22919	2017-11-30 12:09:14.425424	5	2139	5	2	0002-00001245	4775	2017-11-30	86.00	t		VE	22723	0	4758	EC-PC	t	2	NS	0.0000
22920	2017-11-30 12:12:50.789862	5	2140	5	2	0002-00001246	4930	2017-11-30	820.00	t		VE	22724	0	4758	EC-PC	t	2	NS	0.0000
22921	2017-11-30 12:17:06.74133	5	2141	5	2	0002-00001247	4775	2017-11-30	820.00	t		VE	22725	0	4758	EC-PC	t	2	NS	0.0000
22922	2017-11-30 12:26:14.629598	5	542	5	2	0001-00000650	5748	2017-11-30	127.00	t		VE	22726	0	4758	EC-PC	t	3	NS	0.0000
22926	2017-11-30 12:39:47.900613	5	2142	5	2	0002-00001248	4775	2017-11-30	1230.00	t		VE	22730	0	4758	EC-PC	t	2	NS	0.0000
22932	2017-11-30 15:21:47.250833	5	2916	5	2	0009-00008689	7526	2017-11-30	112.00	t		VE	22735	0	4758	EC-PC	t	1	NS	0.0000
22933	2017-11-30 15:24:46.514128	5	543	5	2	0001-00000651	7527	2017-11-30	25.40	t		VE	22736	0	4758	EC-PC	t	3	NS	0.0000
22939	2017-11-30 15:53:46.837194	5	544	5	2	0001-00000652	7529	2017-11-30	152.40	t		VE	22742	0	4758	EC-PC	t	3	NS	0.0000
22940	2017-11-30 16:10:39.031553	5	2917	5	2	0009-00008690	7530	2017-11-30	56.00	t		VE	22743	0	4758	EC-PC	t	1	NS	0.0000
22945	2017-11-30 16:23:07.53228	5	2918	5	2	0009-00008691	1034	2017-11-30	56.00	t		VE	22748	0	4758	EC-PC	t	1	NS	0.0000
22949	2017-11-30 16:51:25.625986	5	2919	5	2	0009-00008692	2560	2017-11-30	224.00	t		VE	22752	0	4758	EC-PC	t	1	NS	0.0000
22951	2017-11-30 16:53:39.017463	5	2920	5	2	0009-00008693	4543	2017-11-30	478.00	t		VE	22754	0	4758	EC-PC	t	1	NS	0.0000
22970	2017-11-30 18:06:07.323107	5	2143	5	2	0002-00001249	4930	2017-11-30	9372.50	t		VE	22773	0	4758	EC-PC	t	2	NS	0.0000
22972	2017-11-30 18:09:41.076011	5	2144	5	1	0002-00000146	4049	2017-11-30	8150.00	t		VE	22775	0	4758	EC-PC	t	2	NS	0.0000
22976	2017-11-30 18:12:28.640765	5	2921	5	2	0009-00008694	1756	2017-11-30	377.00	t		VE	22779	0	4758	EC-PC	t	1	NS	0.0000
22863	2017-11-30 07:09:05.872496	13	651	5	2	0015-00004199	1478	2017-11-30	154.00	t		VE	22668	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22930	2017-11-30 13:06:13.837515	13	654	5	2	0015-00004201	179	2017-11-30	1616.00	t		VE	22734	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
22937	2017-11-30 15:43:50.998552	11	643	5	2	0010-00003626	5093	2017-11-30	472.00	t		VE	22740	0	73	ADMIN-PC	t	1	NS	0.0000
22916	2017-11-30 12:02:25.89371	13	652	5	2	0015-00004200	3	2017-11-30	118.00	t		VE	22720	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
22864	2017-11-30 08:14:30.792199	14	1730	5	2	0002-00017881	6561	2017-11-30	1390.00	t		VE	22669	0	69	CHEPEN-PC	t	1	NS	0.0000
22865	2017-11-30 08:18:43.123967	14	1731	5	2	0002-00017882	230	2017-11-30	360.00	t		VE	22670	0	69	CHEPEN-PC	t	1	NS	0.0000
22871	2017-11-30 09:20:03.74237	14	1733	5	2	0002-00017883	7518	2017-11-30	0.00	t		VE	22675	0	69	CHEPEN-PC	t	1	NS	0.0000
22870	2017-11-30 09:12:58.237156	14	1732	5	2	0002-00017884	6352	2017-11-30	236.00	t		VE	22676	0	69	CHEPEN-PC	t	1	NS	0.0000
22952	2017-11-30 17:01:37.11888	14	1735	5	2	0002-00017885	7536	2017-11-30	130.00	t		VE	22755	0	69	CHEPEN-PC	t	1	NS	0.0000
22953	2017-11-30 17:02:13.269321	14	1736	5	2	0002-00017886	7536	2017-11-30	40.00	t		VE	22756	0	69	CHEPEN-PC	t	1	NS	0.0000
22954	2017-11-30 17:03:00.124417	14	1737	5	2	0002-00017887	126	2017-11-30	385.00	t		VE	22757	0	69	CHEPEN-PC	t	1	NS	0.0000
22869	2017-11-30 08:52:16.916379	8	1420	5	2	0016-00010431	4097	2017-11-30	2860.00	t		VE	22674	0	66	TUCUME-PC	t	1	NS	0.0000
22875	2017-11-30 09:55:10.8474	8	3223	5	2	0012-00003025	7303	2017-11-30	21.90	t		VE	22680	0	66	TUCUME-PC	t	3	NS	0.0000
22876	2017-11-30 09:56:21.550977	8	3224	5	2	0012-00003026	3289	2017-11-30	131.40	t		VE	22681	0	66	TUCUME-PC	t	3	NS	0.0000
22878	2017-11-30 09:57:22.164273	8	3225	5	2	0012-00003027	4770	2017-11-30	109.50	t		VE	22683	0	66	TUCUME-PC	t	3	NS	0.0000
22879	2017-11-30 09:58:48.180701	8	3226	5	2	0012-00003028	5821	2017-11-30	65.70	t		VE	22684	0	66	TUCUME-PC	t	3	NS	0.0000
22881	2017-11-30 10:00:13.35005	8	3227	5	2	0012-00003029	6076	2017-11-30	219.00	t		VE	22686	0	66	TUCUME-PC	t	3	NS	0.0000
22882	2017-11-30 10:02:51.436502	8	3228	5	2	0012-00003030	5958	2017-11-30	21.90	t		VE	22687	0	66	TUCUME-PC	t	3	NS	0.0000
22884	2017-11-30 10:03:53.972409	8	3229	5	2	0012-00003031	5968	2017-11-30	153.30	t		VE	22689	0	66	TUCUME-PC	t	3	NS	0.0000
22885	2017-11-30 10:05:02.34237	8	3230	5	2	0012-00003032	5990	2017-11-30	175.20	t		VE	22690	0	66	TUCUME-PC	t	3	NS	0.0000
22886	2017-11-30 10:06:42.444351	8	3231	5	2	0012-00003033	5754	2017-11-30	219.00	t		VE	22691	0	66	TUCUME-PC	t	3	NS	0.0000
22887	2017-11-30 10:07:33.562696	8	3232	5	2	0012-00003034	784	2017-11-30	122.50	t		VE	22692	0	66	TUCUME-PC	t	3	NS	0.0000
22888	2017-11-30 10:08:37.226397	8	3233	5	2	0012-00003035	5823	2017-11-30	43.80	t		VE	22693	0	66	TUCUME-PC	t	3	NS	0.0000
22889	2017-11-30 10:09:29.120604	8	3234	5	2	0012-00003036	6090	2017-11-30	43.80	t		VE	22694	0	66	TUCUME-PC	t	3	NS	0.0000
22890	2017-11-30 10:10:57.902239	8	3235	5	2	0012-00003037	3515	2017-11-30	43.80	t		VE	22695	0	66	TUCUME-PC	t	3	NS	0.0000
22891	2017-11-30 10:21:58.047632	8	3236	5	2	0012-00003038	3256	2017-11-30	980.00	t		VE	22696	0	66	TUCUME-PC	t	3	NS	0.0000
22892	2017-11-30 10:23:06.122105	8	3237	5	2	0012-00003039	3275	2017-11-30	109.50	t		VE	22697	0	66	TUCUME-PC	t	3	NS	0.0000
22925	2017-11-30 12:39:33.197622	8	3238	5	2	0012-00003040	3293	2017-11-30	21.90	t		VE	22729	0	66	TUCUME-PC	t	3	NS	0.0000
22927	2017-11-30 12:40:19.791403	8	3239	5	2	0012-00003041	3289	2017-11-30	109.50	t		VE	22731	0	66	TUCUME-PC	t	3	NS	0.0000
22928	2017-11-30 12:41:40.531068	8	3240	5	2	0012-00003042	3155	2017-11-30	20.00	t		VE	22732	0	66	TUCUME-PC	t	3	NS	0.0000
22929	2017-11-30 12:51:46.318768	8	1421	5	2	0016-00010432	3161	2017-11-30	61.00	t		VE	22733	0	66	TUCUME-PC	t	1	NS	0.0000
22935	2017-11-30 15:42:48.563589	8	3241	5	2	0012-00003043	2897	2017-11-30	122.50	t		VE	22738	0	66	TUCUME-PC	t	3	NS	0.0000
22936	2017-11-30 15:43:47.051231	8	3242	5	2	0012-00003044	2953	2017-11-30	122.50	t		VE	22739	0	66	TUCUME-PC	t	3	NS	0.0000
22984	2017-11-30 18:22:34.586588	8	3243	5	2	0012-00003045	3013	2017-11-30	30.00	t		VE	22787	0	66	CONTABILIDAD15	t	3	NS	0.0000
22969	2017-11-30 17:58:56.567878	18	571	5	2	0004-00000420	3698	2017-11-30	16700.00	t		VE	22772	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
22956	2017-11-30 17:25:10.630981	9	1545	5	2	0024-00002293	7538	2017-11-30	966.00	t		VE	22759	0	633	CONTASTAANA-PC	t	1	NS	0.0000
22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23103	2017-12-01 17:39:07.772307	18	572	5	1	0004-00000122	3637	2017-12-01	8400.00	t		VE	22904	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23006	2017-12-01 08:07:43.599159	8	3244	5	2	0012-00003046	784	2017-12-01	219.00	t		VE	22808	0	66	TUCUME-PC	t	3	NS	0.0000
23008	2017-12-01 08:14:30.295008	8	3245	5	2	0012-00003047	5990	2017-12-01	53.80	t		VE	22810	0	66	TUCUME-PC	t	3	NS	0.0000
23009	2017-12-01 08:15:29.313815	8	3246	5	2	0012-00003048	6076	2017-12-01	24.50	t		VE	22811	0	66	TUCUME-PC	t	3	NS	0.0000
23010	2017-12-01 08:16:26.535842	8	3247	5	2	0012-00003049	3013	2017-12-01	232.00	t		VE	22812	0	66	TUCUME-PC	t	3	NS	0.0000
23011	2017-12-01 08:17:43.12391	8	3248	5	2	0012-00003050	3310	2017-12-01	787.70	t		VE	22813	0	66	TUCUME-PC	t	3	NS	0.0000
23013	2017-12-01 08:25:12.254444	8	3249	5	2	0012-00003051	3161	2017-12-01	98.00	t		VE	22815	0	66	TUCUME-PC	t	3	NS	0.0000
23014	2017-12-01 08:26:16.179986	8	3250	5	2	0012-00003052	3289	2017-12-01	175.20	t		VE	22816	0	66	TUCUME-PC	t	3	NS	0.0000
23019	2017-12-01 08:42:34.920708	8	3251	5	2	0012-00003053	5754	2017-12-01	272.30	t		VE	22821	0	66	TUCUME-PC	t	3	NS	0.0000
23020	2017-12-01 08:43:36.80108	8	3252	5	2	0012-00003054	4980	2017-12-01	372.30	t		VE	22822	0	66	TUCUME-PC	t	3	NS	0.0000
23021	2017-12-01 08:46:24.226997	8	3253	5	2	0012-00003055	5990	2017-12-01	87.60	t		VE	22823	0	66	TUCUME-PC	t	3	NS	0.0000
23023	2017-12-01 09:12:37.515794	8	1422	5	2	B008-00000001	3309	2017-12-01	246.00	t		VE	22825	0	66	TUCUME-PC	t	1	NS	0.0000
23033	2017-12-01 10:27:40.998665	8	3254	5	2	0012-00003056	6090	2017-12-01	43.80	t		VE	22835	0	66	TUCUME-PC	t	3	NS	0.0000
23034	2017-12-01 10:28:37.052196	8	3255	5	2	0012-00003057	5821	2017-12-01	122.50	t		VE	22836	0	66	TUCUME-PC	t	3	NS	0.0000
23035	2017-12-01 10:29:29.96026	8	3256	5	2	0012-00003058	3294	2017-12-01	620.00	t		VE	22837	0	66	TUCUME-PC	t	3	NS	0.0000
23072	2017-12-01 13:40:32.979987	8	3257	5	2	0012-00003059	3310	2017-12-01	1837.50	t		VE	22873	0	66	TUCUME-PC	t	3	NS	0.0000
23073	2017-12-01 13:50:26.786927	8	3258	5	1	0012-00000239	5493	2017-12-01	1746.50	t		VE	22874	0	66	TUCUME-PC	t	3	NS	0.0000
23079	2017-12-01 15:26:50.035519	8	3259	5	2	0012-00003060	5990	2017-12-01	87.60	t		VE	22880	0	66	TUCUME-PC	t	3	NS	0.0000
23080	2017-12-01 15:27:26.307487	8	3260	5	2	0012-00003061	3230	2017-12-01	43.80	t		VE	22881	0	66	TUCUME-PC	t	3	NS	0.0000
23050	2017-12-01 11:39:29.077691	7	838	5	2	B007-00000001	5888	2017-12-01	240.00	t		VE	22852	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23053	2017-12-01 12:16:39.911893	24	1550	5	1	0010-00000544	6371	2017-12-01	1085.00	t		VE	22855	0	5617	CHOTA-PC	t	3	NS	0.0000
23076	2017-12-01 15:13:18.079468	24	1551	5	1	0010-00000545	6312	2017-12-01	17360.00	t		VE	22877	0	5617	CHOTA-PC	t	3	NS	0.0000
23077	2017-12-01 15:14:08.283163	24	1552	5	2	0010-00001162	7305	2017-12-01	108.50	t		VE	22878	0	5617	CHOTA-PC	t	3	NS	0.0000
23078	2017-12-01 15:15:53.947525	24	1553	5	2	0010-00001163	5875	2017-12-01	108.50	t		VE	22879	0	5617	CHOTA-PC	t	3	NS	0.0000
23039	2017-12-01 11:07:00.600951	6	160	5	2	0003-00000461	206	2017-12-01	84.00	t		VE	22842	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23040	2017-12-01 11:08:36.024376	6	590	5	1	F014-00000001	1060	2017-12-01	1375.00	t		VE	22843	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23001	2017-12-01 06:37:14.837076	14	1739	5	2	B010-00000001	223	2017-12-01	99.00	t		VE	22804	0	69	CHEPEN-PC	t	1	NS	0.0000
23002	2017-12-01 06:56:51.704909	14	1740	5	2	B010-00000002	307	2017-12-01	3217.00	t		VE	22805	0	69	CHEPEN-PC	t	1	NS	0.0000
23054	2017-12-01 12:29:28.77276	14	1742	5	2	B010-00000003	7558	2017-12-01	118.00	t		VE	22856	0	69	CHEPEN-PC	t	1	NS	0.0000
23094	2017-12-01 16:49:57.015817	14	1743	5	2	B010-00000004	7568	2017-12-01	420.00	t		VE	22895	0	69	CHEPEN-PC	t	1	NS	0.0000
23016	2017-12-01 08:30:29.862662	23	1301	5	2	0008-00003542	6780	2017-12-01	109.00	t		VE	22818	0	3561	ADMIN-PC	t	3	NS	0.0000
23029	2017-12-01 09:51:02.635599	23	1302	5	2	0008-00003543	7152	2017-12-01	109.00	t		VE	22831	0	3561	ADMIN-PC	t	3	NS	0.0000
23030	2017-12-01 09:51:49.845849	23	1303	5	2	0008-00003544	6821	2017-12-01	21.80	t		VE	22832	0	3561	ADMIN-PC	t	3	NS	0.0000
23037	2017-12-01 10:32:37.061958	23	1305	5	1	0008-00001704	6774	2017-12-01	24.50	t		VE	22839	0	3561	ADMIN-PC	t	3	NS	0.0000
23041	2017-12-01 11:12:53.506691	23	1306	5	2	0008-00003545	7556	2017-12-01	21.80	t		VE	22844	0	3561	ADMIN-PC	t	3	NS	0.0000
23042	2017-12-01 11:13:41.717383	23	1307	5	2	0008-00003546	7555	2017-12-01	1090.00	t		VE	22845	0	3561	ADMIN-PC	t	3	NS	0.0000
23046	2017-12-01 11:28:25.838747	23	1308	5	2	0008-00003547	6936	2017-12-01	1464.00	t		VE	22848	0	3561	ADMIN-PC	t	3	NS	0.0000
23075	2017-12-01 15:03:38.096672	23	1322	5	1	0008-00001705	6815	2017-12-01	1085.00	t		VE	22876	0	3561	ADMIN-PC	t	3	NS	0.0000
23089	2017-12-01 16:11:59.32695	23	1327	5	2	0008-00003548	6766	2017-12-01	109.00	t		VE	22890	0	3561	ADMIN-PC	t	3	NS	0.0000
23090	2017-12-01 16:13:55.905134	23	1328	5	2	0008-00003549	7567	2017-12-01	242.00	t		VE	22891	0	3561	ADMIN-PC	t	3	NS	0.0000
22999	2017-12-01 06:20:40.172136	10	1182	5	2	B005-00000001	1177	2017-12-01	205.00	t		VE	22802	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23012	2017-12-01 08:22:47.645037	10	1183	5	2	B005-00000002	7552	2017-12-01	4955.00	t		VE	22814	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23022	2017-12-01 08:57:44.61074	10	1184	5	2	B005-00000003	1031	2017-12-01	60.00	t		VE	22824	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23074	2017-12-01 14:48:48.781702	10	1185	5	2	B005-00000004	7562	2017-12-01	120.00	t		VE	22875	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23086	2017-12-01 15:59:52.020952	10	1186	5	2	B005-00000005	3780	2017-12-01	715.00	t		VE	22887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23017	2017-12-01 08:33:46.303176	5	545	5	2	0001-00000653	7553	2017-12-01	304.80	t		VE	22819	0	4758	EC-PC	t	3	NS	0.0000
23018	2017-12-01 08:41:35.12487	5	2922	5	2	B013-00000001	2590	2017-12-01	159.50	t		VE	22820	0	4758	EC-PC	t	1	NS	0.0000
23024	2017-12-01 09:18:04.242195	5	2923	5	2	B013-00000002	13	2017-12-01	519.00	t		VE	22826	0	4758	EC-PC	t	1	NS	0.0000
23025	2017-12-01 09:20:28.080803	5	2924	5	2	B013-00000003	13	2017-12-01	116.00	t		VE	22827	0	4758	EC-PC	t	1	NS	0.0000
23026	2017-12-01 09:29:14.813508	5	2925	5	2	B013-00000004	616	2017-12-01	80.00	t		VE	22828	0	4758	EC-PC	t	1	NS	0.0000
23027	2017-12-01 09:48:47.034519	5	2145	5	2	0002-00001250	4775	2017-12-01	2050.00	t		VE	22829	0	4758	EC-PC	t	2	NS	0.0000
23031	2017-12-01 10:12:18.750947	5	2146	5	2	0002-00001251	2590	2017-12-01	86.00	t		VE	22833	0	4758	EC-PC	t	2	NS	0.0000
23032	2017-12-01 10:14:57.85109	5	2926	5	2	B013-00000005	2581	2017-12-01	112.00	t		VE	22834	0	4758	EC-PC	t	1	NS	0.0000
23038	2017-12-01 11:02:00.139693	5	2147	5	2	0002-00001252	4775	2017-12-01	1640.00	t		VE	22841	0	4758	EC-PC	t	2	NS	0.0000
23049	2017-12-01 11:36:15.350984	5	2927	5	1	F013-00000001	1529	2017-12-01	504.00	t		VE	22851	0	4758	EC-PC	t	1	NS	0.0000
23051	2017-12-01 11:41:46.756697	5	2928	5	2	B013-00000006	3977	2017-12-01	56.00	t		VE	22853	0	4758	EC-PC	t	1	NS	0.0000
23052	2017-12-01 11:57:28.670874	5	2929	5	2	B013-00000007	2581	2017-12-01	56.00	t		VE	22854	0	4758	EC-PC	t	1	NS	0.0000
23071	2017-12-01 13:26:06.240694	5	2148	5	2	0002-00001253	4930	2017-12-01	2296.00	t		VE	22872	0	4758	EC-PC	t	2	NS	0.0000
23081	2017-12-01 15:29:21.364943	5	2149	5	2	0002-00001254	4775	2017-12-01	12632.50	t		VE	22882	0	4758	EC-PC	t	2	NS	0.0000
23093	2017-12-01 16:30:54.818399	5	546	5	2	0001-00000654	7553	2017-12-01	25.40	t		VE	22894	0	4758	EC-PC	t	3	NS	0.0000
23096	2017-12-01 17:13:58.444027	5	2930	5	1	F013-00000002	7224	2017-12-01	191.50	t		VE	22897	0	4758	EC-PC	t	1	NS	0.0000
23100	2017-12-01 17:30:59.156459	5	2931	5	1	F013-00000003	20	2017-12-01	945.00	t		VE	22901	0	4758	EC-PC	t	1	NS	0.0000
23102	2017-12-01 17:38:26.192418	5	2150	5	2	0002-00001255	4930	2017-12-01	1640.00	t		VE	22903	0	4758	EC-PC	t	2	NS	0.0000
23106	2017-12-01 17:51:48.33646	5	2932	5	2	B013-00000008	1756	2017-12-01	1082.00	t		VE	22907	0	313	EC-PC	t	1	NS	0.0000
23044	2017-12-01 11:16:48.120722	11	644	5	2	B012-00000001	77	2017-12-01	323.00	t		VE	22847	0	73	ADMIN-PC	t	1	NS	0.0000
23084	2017-12-01 15:54:05.777741	11	645	5	1	F012-00000001	7565	2017-12-01	767.00	t		VE	22885	0	73	ADMIN-PC	t	1	NS	0.0000
23000	2017-12-01 06:27:52.408144	15	687	5	2	B009-00000001	7551	2017-12-01	1180.00	t		VE	22803	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23007	2017-12-01 08:12:11.137772	15	688	5	2	B009-00000002	109	2017-12-01	489.00	t		VE	22809	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23374	2017-12-05 17:40:15.669074	15	379	5	2	0006-00000339	5324	2017-12-01	0.00	t		VE	22846	0	313	NBK-L01-72	t	3	NS	0.0000
23082	2017-12-01 15:31:36.834469	15	689	5	2	B009-00000003	7563	2017-12-01	231.00	t		VE	22883	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23113	2017-12-02 08:11:11.351457	5	2933	5	2	B013-00000009	7572	2017-12-02	913.00	t		VE	22914	0	4758	EC-PC	t	1	NS	0.0000
23158	2017-12-02 11:44:34.823149	5	2939	5	2	B013-00000015	342	2017-12-02	79.50	t		VE	22950	0	4758	EC-PC	t	1	NS	0.0000
23159	2017-12-02 11:49:37.285871	5	2153	5	2	0002-00001258	4930	2017-12-02	10187.50	t		VE	22951	0	4758	EC-PC	t	2	NS	0.0000
23160	2017-12-02 11:59:51.925908	5	552	5	2	0001-00000660	2812	2017-12-02	25.40	t		VE	22952	0	4758	EC-PC	t	3	NS	0.0000
23161	2017-12-02 12:03:06.514997	5	2154	5	2	0002-00001259	4930	2017-12-02	3280.00	t		VE	22953	0	4758	EC-PC	t	2	NS	0.0000
23165	2017-12-02 12:28:42.243351	5	2940	5	2	B013-00000016	3539	2017-12-02	240.00	t		VE	22957	0	4758	EC-PC	t	1	NS	0.0000
23175	2017-12-02 13:32:56.37563	5	2155	5	2	0002-00001260	4930	2017-12-02	4890.00	t		VE	22967	0	4758	EC-PC	t	2	NS	0.0000
23150	2017-12-02 11:14:13.697098	9	1552	5	2	B006-00000006	7582	2017-12-02	300.00	t		VE	22942	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23147	2017-12-02 10:42:34.253293	7	839	5	2	B007-00000002	7580	2017-12-02	164.00	t		VE	22939	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23163	2017-12-02 12:10:38.419273	11	646	5	1	F012-00000002	7565	2017-12-02	1060.00	t		VE	22955	0	73	ADMIN-PC	t	1	NS	0.0000
23169	2017-12-02 12:49:37.725415	10	1187	5	2	B005-00000006	7585	2017-12-02	1800.00	t		VE	22961	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23170	2017-12-02 12:53:56.643033	10	1188	5	2	B005-00000007	3198	2017-12-02	257.00	t		VE	22962	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23111	2017-12-02 07:34:58.962795	6	591	5	2	B014-00000002	6183	2017-12-02	280.00	t		VE	22912	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23133	2017-12-02 09:05:03.101228	6	161	5	2	0003-00000462	5099	2017-12-02	168.00	t		VE	22925	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23164	2017-12-02 12:27:55.486445	6	162	5	2	0003-00000463	2678	2017-12-02	168.00	t		VE	22956	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23166	2017-12-02 12:32:38.96266	6	592	5	2	B014-00000003	7584	2017-12-02	318.00	t		VE	22958	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23172	2017-12-02 12:59:12.043117	6	593	5	2	B014-00000004	6183	2017-12-02	232.00	t		VE	22964	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23114	2017-12-02 08:12:25.617042	23	1337	5	2	0008-00003550	6780	2017-12-02	218.00	t		VE	22915	0	3561	ADMIN-PC	t	3	NS	0.0000
23125	2017-12-02 08:32:13.621926	23	1338	5	2	0008-00003551	7573	2017-12-02	784.80	t		VE	22917	0	3561	ADMIN-PC	t	3	NS	0.0000
23126	2017-12-02 08:32:47.334207	23	1339	5	2	0008-00003552	7573	2017-12-02	97.60	t		VE	22918	0	3561	ADMIN-PC	t	3	NS	0.0000
23130	2017-12-02 08:54:11.123064	23	1340	5	2	0008-00003553	7575	2017-12-02	109.00	t		VE	22922	0	3561	ADMIN-PC	t	3	NS	0.0000
23156	2017-12-02 11:24:37.202258	15	690	5	2	B009-00000004	90	2017-12-02	2324.00	t		VE	22948	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23148	2017-12-02 10:58:56.732382	17	234	5	2	0006-00000227	5240	2017-12-02	81.50	t		VE	22940	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23162	2017-12-02 12:03:15.66222	17	235	5	2	0006-00000228	5183	2017-12-02	198.70	t		VE	22954	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23167	2017-12-02 12:39:19.772193	17	236	5	2	0006-00000229	5876	2017-12-02	21.40	t		VE	22959	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23112	2017-12-02 07:45:26.315971	14	1744	5	2	B010-00000005	7571	2017-12-02	236.00	t		VE	22913	0	69	CHEPEN-PC	t	1	NS	0.0000
23141	2017-12-02 10:08:33.754007	14	1745	5	2	B010-00000006	7578	2017-12-02	59.00	t		VE	22933	0	69	CHEPEN-PC	t	1	NS	0.0000
23145	2017-12-02 10:36:56.116157	14	1746	5	2	B010-00000007	6316	2017-12-02	313.00	t		VE	22937	0	69	CHEPEN-PC	t	1	NS	0.0000
23127	2017-12-02 08:51:05.743959	8	3261	5	2	0012-00003062	5509	2017-12-02	109.50	t		VE	22919	0	66	TUCUME-PC	t	3	NS	0.0000
23129	2017-12-02 08:53:01.596929	8	3262	5	2	0012-00003063	5964	2017-12-02	281.00	t		VE	22921	0	66	TUCUME-PC	t	3	NS	0.0000
23132	2017-12-02 08:54:54.38431	8	3263	5	2	0012-00003064	3289	2017-12-02	1022.60	t		VE	22924	0	66	TUCUME-PC	t	3	NS	0.0000
23136	2017-12-02 09:23:31.209959	8	3264	5	2	0012-00003065	3289	2017-12-02	131.40	t		VE	22928	0	66	TUCUME-PC	t	3	NS	0.0000
23137	2017-12-02 09:24:10.103986	8	3265	5	2	0012-00003066	3013	2017-12-02	21.90	t		VE	22929	0	66	TUCUME-PC	t	3	NS	0.0000
23138	2017-12-02 09:47:47.691599	8	1423	5	2	B008-00000002	7576	2017-12-02	634.00	t		VE	22930	0	66	TUCUME-PC	t	1	NS	0.0000
23140	2017-12-02 10:04:23.038194	8	1424	5	2	B008-00000003	7577	2017-12-02	1080.00	t		VE	22932	0	66	TUCUME-PC	t	1	NS	0.0000
23143	2017-12-02 10:18:24.125887	8	3266	5	2	0012-00003067	3223	2017-12-02	21.90	t		VE	22935	0	66	TUCUME-PC	t	3	NS	0.0000
23144	2017-12-02 10:19:03.833738	8	3267	5	2	0012-00003068	3013	2017-12-02	65.70	t		VE	22936	0	66	TUCUME-PC	t	3	NS	0.0000
23146	2017-12-02 10:42:17.560706	8	3268	5	2	0012-00003069	3309	2017-12-02	175.20	t		VE	22938	0	66	TUCUME-PC	t	3	NS	0.0000
23155	2017-12-02 11:22:45.314547	8	3269	5	1	0012-00000240	7583	2017-12-02	657.00	t		VE	22947	0	66	TUCUME-PC	t	3	NS	0.0000
23176	2017-12-04 06:21:35.302486	13	656	5	2	B011-00000002	575	2017-12-04	1200.00	t		VE	22968	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23183	2017-12-04 06:55:46.114495	13	657	5	2	B011-00000003	5759	2017-12-04	3740.00	t		VE	22975	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23196	2017-12-04 08:32:42.651054	6	594	5	2	B014-00000005	5277	2017-12-04	280.00	t		VE	22988	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23203	2017-12-04 09:36:02.779465	6	163	5	2	0003-00000464	5905	2017-12-04	252.00	t		VE	22995	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23246	2017-12-04 16:13:15.991021	6	595	5	2	B014-00000006	6181	2017-12-04	111.50	t		VE	23038	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23218	2017-12-04 10:55:04.184116	7	840	5	2	B007-00000003	7596	2017-12-04	240.00	t		VE	23010	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23248	2017-12-04 16:38:00.714426	7	841	5	2	B007-00000004	7600	2017-12-04	101.00	t		VE	23040	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23338	2017-12-05 12:24:14.284519	9	1555	5	2	B006-00000007	569	2017-12-05	0.00	t		VE	23023	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23231	2017-12-04 15:00:57.628412	9	1553	5	2	B006-00000007	569	2017-12-04	205.00	t		VE	23023	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23224	2017-12-04 12:32:31.058858	11	647	5	2	B012-00000002	151	2017-12-04	524.00	t		VE	23016	0	73	ADMIN-PC	t	1	NS	0.0000
23256	2017-12-04 18:21:16.601651	11	648	5	2	B012-00000003	1465	2017-12-04	177.00	t		VE	23048	0	73	ADMIN-PC	t	1	NS	0.0000
23177	2017-12-04 06:32:35.48783	10	1189	5	2	B005-00000008	7587	2017-12-04	300.00	t		VE	22969	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23178	2017-12-04 06:34:06.80614	10	1190	5	2	B005-00000009	2356	2017-12-04	720.00	t		VE	22970	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23191	2017-12-04 07:44:53.431707	5	2941	5	1	F013-00000004	7224	2017-12-04	56.00	t		VE	22983	0	4758	EC-PC	t	1	NS	0.0000
23192	2017-12-04 08:01:38.562233	5	2942	5	2	B013-00000017	7589	2017-12-04	576.00	t		VE	22984	0	4758	EC-PC	t	1	NS	0.0000
23193	2017-12-04 08:14:51.514851	5	2943	5	2	B013-00000018	3368	2017-12-04	677.00	t		VE	22985	0	4758	EC-PC	t	1	NS	0.0000
23195	2017-12-04 08:24:30.851975	5	2944	5	2	B013-00000019	2182	2017-12-04	224.00	t		VE	22987	0	4758	EC-PC	t	1	NS	0.0000
23198	2017-12-04 08:37:47.586733	5	553	5	2	0001-00000661	7592	2017-12-04	120.00	t		VE	22990	0	4758	EC-PC	t	3	NS	0.0000
23199	2017-12-04 09:01:33.779575	5	2945	5	2	B013-00000020	3546	2017-12-04	223.00	t		VE	22991	0	4758	EC-PC	t	1	NS	0.0000
23204	2017-12-04 09:44:13.240623	5	2946	5	2	B013-00000021	1236	2017-12-04	215.00	t		VE	22996	0	4758	EC-PC	t	1	NS	0.0000
23205	2017-12-04 09:46:32.411898	5	2947	5	2	B013-00000022	1103	2017-12-04	168.00	t		VE	22997	0	4758	EC-PC	t	1	NS	0.0000
23207	2017-12-04 09:50:15.686214	5	2948	5	2	B013-00000023	1103	2017-12-04	112.00	t		VE	22999	0	4758	EC-PC	t	1	NS	0.0000
23208	2017-12-04 09:59:13.458178	5	2156	5	2	0002-00001261	4985	2017-12-04	86.00	t		VE	23000	0	4758	EC-PC	t	2	NS	0.0000
23209	2017-12-04 10:07:00.765384	5	554	5	2	0001-00000662	7512	2017-12-04	76.20	t		VE	23001	0	4758	EC-PC	t	3	NS	0.0000
23211	2017-12-04 10:08:45.070383	5	2949	5	2	B013-00000024	1103	2017-12-04	280.00	t		VE	23003	0	4758	EC-PC	t	1	NS	0.0000
23216	2017-12-04 10:26:32.721971	5	2950	5	2	B013-00000025	1103	2017-12-04	280.00	t		VE	23008	0	4758	EC-PC	t	1	NS	0.0000
23220	2017-12-04 11:18:56.637342	5	2951	5	2	B013-00000026	6529	2017-12-04	560.00	t		VE	23012	0	4758	EC-PC	t	1	NS	0.0000
23221	2017-12-04 11:40:34.624268	5	2157	5	2	0002-00001262	7597	2017-12-04	86.00	t		VE	23013	0	4758	EC-PC	t	2	NS	0.0000
23225	2017-12-04 12:36:30.588019	5	555	5	2	0001-00000663	7524	2017-12-04	240.00	t		VE	23017	0	4758	EC-PC	t	3	NS	0.0000
23226	2017-12-04 12:38:51.121182	5	556	5	2	0001-00000664	13	2017-12-04	50.80	t		VE	23018	0	4758	EC-PC	t	3	NS	0.0000
23227	2017-12-04 12:39:52.650095	5	2952	5	2	B013-00000027	13	2017-12-04	159.00	t		VE	23019	0	4758	EC-PC	t	1	NS	0.0000
23239	2017-12-04 15:34:59.834704	5	2158	5	2	0002-00001263	4775	2017-12-04	24300.00	t		VE	23031	0	4758	EC-PC	t	2	NS	0.0000
23242	2017-12-04 15:50:33.443716	5	2953	5	2	B013-00000028	4978	2017-12-04	56.00	t		VE	23034	0	4758	EC-PC	t	1	NS	0.0000
23243	2017-12-04 15:55:19.188461	5	557	5	2	0001-00000665	375	2017-12-04	203.20	t		VE	23035	0	4758	EC-PC	t	3	NS	0.0000
23251	2017-12-04 16:57:11.651787	5	558	5	2	0001-00000666	7601	2017-12-04	614.00	t		VE	23043	0	4758	EC-PC	t	3	NS	0.0000
23254	2017-12-04 17:32:26.944849	5	2159	5	2	0002-00001264	4930	2017-12-04	16200.00	t		VE	23046	0	4758	EC-PC	t	2	NS	0.0000
23181	2017-12-04 06:49:38.487315	15	691	5	2	B009-00000005	3610	2017-12-04	257.00	t		VE	22973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23223	2017-12-04 12:26:33.471455	15	692	5	2	B009-00000006	6288	2017-12-04	590.00	t		VE	23015	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23249	2017-12-04 16:43:41.954801	15	693	5	2	B009-00000007	5118	2017-12-04	590.00	t		VE	23041	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23252	2017-12-04 17:08:41.611237	17	237	5	2	0006-00000230	3636	2017-12-04	717.50	t		VE	23044	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23238	2017-12-04 15:25:23.496587	8	3283	5	2	0012-00003081	8	2017-12-04	4.00	t		VE	23030	0	66	TUCUME-PC	f	3	NS	0.0000
23179	2017-12-04 06:35:42.020707	14	1748	5	2	B010-00000009	223	2017-12-04	335.00	t		VE	22971	0	69	CHEPEN-PC	t	1	NS	0.0000
23180	2017-12-04 06:48:12.680418	14	1749	5	2	B010-00000010	7588	2017-12-04	394.00	t		VE	22972	0	69	CHEPEN-PC	t	1	NS	0.0000
23185	2017-12-04 07:30:39.670122	8	3270	5	2	0012-00003070	3252	2017-12-04	65.70	t		VE	22977	0	66	TUCUME-PC	t	3	NS	0.0000
23186	2017-12-04 07:31:33.851818	8	3271	5	2	0012-00003071	3289	2017-12-04	21.90	t		VE	22978	0	66	TUCUME-PC	t	3	NS	0.0000
23187	2017-12-04 07:32:17.45255	8	3272	5	2	0012-00003072	3256	2017-12-04	196.00	t		VE	22979	0	66	TUCUME-PC	t	3	NS	0.0000
23188	2017-12-04 07:33:07.332706	8	3273	5	2	0012-00003073	784	2017-12-04	4.00	t		VE	22980	0	66	TUCUME-PC	t	3	NS	0.0000
23189	2017-12-04 07:33:53.102759	8	3274	5	2	0012-00003074	5509	2017-12-04	219.00	t		VE	22981	0	66	TUCUME-PC	t	3	NS	0.0000
23200	2017-12-04 09:10:29.779951	8	3275	5	2	0012-00003075	3289	2017-12-04	87.60	t		VE	22992	0	66	TUCUME-PC	t	3	NS	0.0000
23201	2017-12-04 09:12:02.106323	8	3276	5	2	0012-00003076	3289	2017-12-04	219.00	t		VE	22993	0	66	TUCUME-PC	t	3	NS	0.0000
23202	2017-12-04 09:12:56.607459	8	3277	5	2	0012-00003077	3013	2017-12-04	60.00	t		VE	22994	0	66	TUCUME-PC	t	3	NS	0.0000
23212	2017-12-04 10:11:29.828094	8	1425	5	2	B008-00000004	2679	2017-12-04	61.00	t		VE	23004	0	66	TUCUME-PC	t	1	NS	0.0000
23215	2017-12-04 10:25:01.133213	8	3278	5	1	0012-00000241	7308	2017-12-04	876.00	t		VE	23007	0	66	TUCUME-PC	t	3	NS	0.0000
23229	2017-12-04 14:32:48.459717	8	3280	5	2	0012-00003079	3230	2017-12-04	49.80	t		VE	23021	0	66	TUCUME-PC	t	3	NS	0.0000
23230	2017-12-04 14:36:47.175234	8	3281	5	2	0012-00003080	5509	2017-12-04	262.80	t		VE	23022	0	66	TUCUME-PC	t	3	NS	0.0000
23235	2017-12-04 15:11:53.54511	8	3282	5	1	0012-00000242	7308	2017-12-04	30.00	t		VE	23027	0	66	TUCUME-PC	t	3	NS	0.0000
23240	2017-12-04 15:37:20.289058	8	3284	5	2	0012-00003082	2953	2017-12-04	129.20	t		VE	23032	0	66	TUCUME-PC	t	3	NS	0.0000
23244	2017-12-04 16:02:48.85169	8	3285	5	2	0012-00003083	3275	2017-12-04	65.70	t		VE	23036	0	66	TUCUME-PC	t	3	NS	0.0000
23245	2017-12-04 16:11:26.132765	8	3286	5	2	0012-00003084	3013	2017-12-04	441.00	t		VE	23037	0	66	TUCUME-PC	t	3	NS	0.0000
23247	2017-12-04 16:18:28.76752	8	3287	5	1	0012-00000243	5493	2017-12-04	1837.50	t		VE	23039	0	66	TUCUME-PC	t	3	NS	0.0000
23250	2017-12-04 16:47:47.783468	8	3288	5	2	0012-00003085	3309	2017-12-04	1184.80	t		VE	23042	0	66	TUCUME-PC	t	3	NS	0.0000
23228	2017-12-04 14:18:31.09504	8	3279	5	2	0012-00003078	3230	2017-12-04	43.80	t		VE	23020	0	66	TUCUME-PC	f	3	NS	0.0000
23182	2017-12-04 06:55:01.871694	14	1750	5	2	B010-00000011	4432	2017-12-04	320.00	t		VE	22974	0	69	CHEPEN-PC	t	1	NS	0.0000
23184	2017-12-04 07:29:16.916756	14	1751	5	2	B010-00000012	5877	2017-12-04	40.00	t		VE	22976	0	69	CHEPEN-PC	t	1	NS	0.0000
23190	2017-12-04 07:35:42.775741	14	1752	5	2	B010-00000013	2332	2017-12-04	837.00	t		VE	22982	0	69	CHEPEN-PC	t	1	NS	0.0000
23197	2017-12-04 08:36:56.331868	14	1753	5	2	B010-00000014	7590	2017-12-04	1990.00	t		VE	22989	0	69	CHEPEN-PC	t	1	NS	0.0000
23210	2017-12-04 10:08:16.248022	14	1754	5	2	B010-00000015	1130	2017-12-04	197.00	t		VE	23002	0	69	CHEPEN-PC	t	1	NS	0.0000
23213	2017-12-04 10:12:53.378666	14	1755	5	2	B010-00000016	7593	2017-12-04	569.00	t		VE	23005	0	69	CHEPEN-PC	t	1	NS	0.0000
23206	2017-12-04 09:47:58.463202	23	1342	5	2	0008-00003555	7152	2017-12-04	109.00	t		VE	22998	0	3561	ADMIN-PC	t	3	NS	0.0000
23214	2017-12-04 10:18:38.539912	23	1343	5	2	0008-00003556	7594	2017-12-04	444.00	t		VE	23006	0	3561	ADMIN-PC	t	3	NS	0.0000
23222	2017-12-04 12:18:51.265244	23	1344	5	2	0008-00003557	7598	2017-12-04	203.50	t		VE	23014	0	3561	ADMIN-PC	t	3	NS	0.0000
23241	2017-12-04 15:40:28.328062	23	1345	5	1	0008-00001706	2298	2017-12-04	827.77	t		VE	23033	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23378	2017-12-05 18:44:13.779595	18	584	5	2	0004-00000423	7628	2017-12-05	8350.00	t		VE	23166	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23268	2017-12-05 09:30:27.159725	11	649	5	1	F012-00000003	7565	2017-12-05	2565.00	t		VE	23058	0	73	ADMIN-PC	t	1	NS	0.0000
23343	2017-12-05 12:59:01.849198	6	596	5	2	B014-00000007	6182	2017-12-05	56.00	t		VE	23132	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23344	2017-12-05 13:01:52.237605	6	164	5	2	0003-00000465	5857	2017-12-05	420.00	t		VE	23133	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23348	2017-12-05 15:07:53.460246	6	597	5	2	B014-00000008	60	2017-12-05	448.00	t		VE	23137	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23351	2017-12-05 15:17:15.906278	15	694	5	2	B009-00000008	1284	2017-12-05	3322.00	t		VE	23140	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23353	2017-12-05 15:29:32.688562	15	695	5	2	B009-00000009	7620	2017-12-05	236.00	t		VE	23142	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23355	2017-12-05 15:39:59.950834	8	3298	5	2	0012-00003095	5823	2017-12-05	87.60	t		VE	23144	0	66	TUCUME-PC	t	3	NS	0.0000
23356	2017-12-05 15:40:57.750593	8	3299	5	2	0012-00003096	3161	2017-12-05	53.00	t		VE	23145	0	66	TUCUME-PC	t	3	NS	0.0000
23359	2017-12-05 16:05:34.416469	8	3300	5	2	0012-00003097	3013	2017-12-05	65.70	t		VE	23148	0	66	TUCUME-PC	t	3	NS	0.0000
23260	2017-12-05 07:05:03.639747	8	1426	5	2	B008-00000005	474	2017-12-05	720.00	t		VE	23052	0	66	TUCUME-PC	t	1	NS	0.0000
23261	2017-12-05 07:22:43.482167	8	1427	5	2	B008-00000006	2278	2017-12-05	41.00	t		VE	23053	0	66	TUCUME-PC	t	1	NS	0.0000
23310	2017-12-05 11:51:17.642102	8	3289	5	2	0012-00003086	7614	2017-12-05	219.00	t		VE	23100	0	66	TUCUME-PC	t	3	NS	0.0000
23314	2017-12-05 11:51:57.311362	8	3290	5	2	0012-00003087	3289	2017-12-05	219.00	t		VE	23104	0	66	TUCUME-PC	t	3	NS	0.0000
23315	2017-12-05 11:52:40.306504	8	3291	5	2	0012-00003088	5509	2017-12-05	343.00	t		VE	23105	0	66	TUCUME-PC	t	3	NS	0.0000
23318	2017-12-05 11:53:51.530405	8	3292	5	2	0012-00003089	3309	2017-12-05	159.00	t		VE	23108	0	66	TUCUME-PC	t	3	NS	0.0000
23322	2017-12-05 11:54:39.318249	8	3293	5	2	0012-00003090	5963	2017-12-05	75.00	t		VE	23112	0	66	TUCUME-PC	t	3	NS	0.0000
23324	2017-12-05 11:55:18.599921	8	3294	5	2	0012-00003091	3230	2017-12-05	43.80	t		VE	23114	0	66	TUCUME-PC	t	3	NS	0.0000
23327	2017-12-05 11:56:44.73029	8	3295	5	2	0012-00003092	2787	2017-12-05	11.80	t		VE	23117	0	66	TUCUME-PC	t	3	NS	0.0000
23345	2017-12-05 13:04:23.884691	8	3296	5	2	0012-00003093	6076	2017-12-05	219.00	t		VE	23134	0	66	TUCUME-PC	t	3	NS	0.0000
23346	2017-12-05 13:05:17.160282	8	3297	5	2	0012-00003094	4770	2017-12-05	219.00	t		VE	23135	0	66	TUCUME-PC	t	3	NS	0.0000
23354	2017-12-05 15:32:18.843895	5	566	5	2	0001-00000674	7621	2017-12-05	304.00	t		VE	23143	0	4758	EC-PC	t	3	NS	0.0000
23360	2017-12-05 16:29:22.923504	5	2962	5	2	B013-00000037	7622	2017-12-05	168.00	t		VE	23149	0	4758	EC-PC	t	1	NS	0.0000
23362	2017-12-05 16:36:05.120682	5	2963	5	2	B013-00000038	7623	2017-12-05	318.00	t		VE	23151	0	4758	EC-PC	t	1	NS	0.0000
23371	2017-12-05 17:16:34.44091	5	567	5	2	0001-00000675	7529	2017-12-05	127.00	t		VE	23160	0	4758	EC-PC	t	3	NS	0.0000
23373	2017-12-05 17:32:37.895318	5	2164	5	2	0002-00001267	4930	2017-12-05	8910.00	t		VE	23162	0	4758	EC-PC	t	2	NS	0.0000
23264	2017-12-05 09:02:42.52366	5	2160	5	1	0002-00000147	4048	2017-12-05	1620.00	t		VE	23055	0	4758	EC-PC	t	2	NS	0.0000
23266	2017-12-05 09:26:18.862339	5	2954	5	2	B013-00000029	7603	2017-12-05	397.50	t		VE	23056	0	4758	EC-PC	t	1	NS	0.0000
23267	2017-12-05 09:29:35.497598	5	559	5	2	0001-00000667	5722	2017-12-05	127.00	t		VE	23057	0	4758	EC-PC	t	3	NS	0.0000
23269	2017-12-05 09:32:22.431067	5	560	5	2	0001-00000668	7604	2017-12-05	127.00	t		VE	23059	0	4758	EC-PC	t	3	NS	0.0000
23270	2017-12-05 09:34:38.101296	5	2955	5	2	B013-00000030	1756	2017-12-05	780.00	t		VE	23060	0	4758	EC-PC	t	1	NS	0.0000
23271	2017-12-05 09:36:25.703693	5	2956	5	2	B013-00000031	7605	2017-12-05	112.00	t		VE	23061	0	4758	EC-PC	t	1	NS	0.0000
23273	2017-12-05 09:39:27.976674	5	561	5	2	0001-00000669	7605	2017-12-05	480.00	t		VE	23063	0	4758	EC-PC	t	3	NS	0.0000
23275	2017-12-05 09:47:57.86932	5	2957	5	2	B013-00000032	3493	2017-12-05	168.00	t		VE	23065	0	4758	EC-PC	t	1	NS	0.0000
23289	2017-12-05 10:44:57.05495	5	2958	5	2	B013-00000033	342	2017-12-05	934.00	t		VE	23079	0	4758	EC-PC	t	1	NS	0.0000
23290	2017-12-05 10:55:09.159414	5	2959	5	2	B013-00000034	13	2017-12-05	79.50	t		VE	23080	0	4758	EC-PC	t	1	NS	0.0000
23291	2017-12-05 10:57:44.743573	5	562	5	2	0001-00000670	13	2017-12-05	127.00	t		VE	23081	0	4758	EC-PC	t	3	NS	0.0000
23292	2017-12-05 11:03:06.651848	5	563	5	2	0001-00000671	2812	2017-12-05	50.80	t		VE	23082	0	4758	EC-PC	t	3	NS	0.0000
23293	2017-12-05 11:10:32.78392	5	564	5	2	0001-00000672	6667	2017-12-05	152.40	t		VE	23083	0	4758	EC-PC	t	3	NS	0.0000
23297	2017-12-05 11:22:10.525075	5	2161	5	1	0002-00000148	4049	2017-12-05	8100.00	t		VE	23087	0	4758	EC-PC	t	2	NS	0.0000
23336	2017-12-05 12:20:33.100308	5	2162	5	2	0002-00001265	4775	2017-12-05	12150.00	t		VE	23126	0	4758	EC-PC	t	2	NS	0.0000
23337	2017-12-05 12:21:02.304714	5	2163	5	2	0002-00001266	4930	2017-12-05	12555.00	t		VE	23127	0	4758	EC-PC	t	2	NS	0.0000
23340	2017-12-05 12:43:53.770126	5	2960	5	2	B013-00000035	3747	2017-12-05	504.00	t		VE	23129	0	4758	EC-PC	t	1	NS	0.0000
23341	2017-12-05 12:53:44.81718	5	565	5	2	0001-00000673	3747	2017-12-05	48.00	t		VE	23130	0	4758	EC-PC	t	3	NS	0.0000
23342	2017-12-05 12:58:27.749138	5	2961	5	2	B013-00000036	7619	2017-12-05	782.50	t		VE	23131	0	4758	EC-PC	t	1	NS	0.0000
23357	2017-12-05 15:41:09.48748	23	1361	5	2	0008-00003562	7608	2017-12-05	44.50	t		VE	23146	0	3561	ADMIN-PC	t	3	NS	0.0000
23372	2017-12-05 17:22:50.847398	23	1362	5	1	0008-00001710	2298	2017-12-05	523.53	t		VE	23161	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23375	2017-12-05 17:49:20.145559	23	1363	5	2	0008-00003563	7575	2017-12-05	43.60	t		VE	23163	0	3561	ADMIN-PC	t	3	NS	0.0000
23281	2017-12-05 10:14:49.239545	23	1352	5	2	0008-00003558	7575	2017-12-05	130.80	t		VE	23071	0	3561	ADMIN-PC	t	3	NS	0.0000
23282	2017-12-05 10:15:34.521762	23	1353	5	2	0008-00003559	7607	2017-12-05	43.60	t		VE	23072	0	3561	ADMIN-PC	t	3	NS	0.0000
23283	2017-12-05 10:16:50.34461	23	1354	5	2	0008-00003560	7608	2017-12-05	388.00	t		VE	23073	0	3561	ADMIN-PC	t	3	NS	0.0000
23285	2017-12-05 10:19:50.330998	23	1356	5	2	0008-00003561	6845	2017-12-05	138.90	t		VE	23075	0	3561	ADMIN-PC	t	3	NS	0.0000
23294	2017-12-05 11:14:16.637271	23	1358	5	1	0008-00001707	6472	2017-12-05	3130.00	t		VE	23084	0	3561	ADMIN-PC	t	3	NS	0.0000
23295	2017-12-05 11:15:27.336654	23	1359	5	1	0008-00001708	2298	2017-12-05	2440.00	t		VE	23085	0	3561	ADMIN-PC	t	3	NS	0.0000
23296	2017-12-05 11:17:12.881154	23	1360	5	1	0008-00001709	1987	2017-12-05	109.00	t		VE	23086	0	3561	ADMIN-PC	t	3	NS	0.0000
23350	2017-12-05 15:14:29.979255	24	1595	5	1	0010-00000552	6371	2017-12-05	542.50	t		VE	23139	0	5617	CHOTA-PC	t	3	NS	0.0000
23363	2017-12-05 16:39:20.524455	24	1596	5	1	0010-00000553	6371	2017-12-05	217.00	t		VE	23152	0	5617	CHOTA-PC	t	3	NS	0.0000
23364	2017-12-05 16:43:29.952657	24	1597	5	1	0010-00000554	7624	2017-12-05	1085.00	t		VE	23153	0	5617	CHOTA-PC	t	3	NS	0.0000
23376	2017-12-05 17:54:22.334212	24	1598	5	1	0010-00000555	6389	2017-12-05	17360.00	t		VE	23164	0	5617	CHOTA-PC	t	3	NS	0.0000
23377	2017-12-05 18:26:38.72681	24	21	5	2	0015-00000021	7193	2017-12-05	86.00	t		VE	23165	0	5617	CHOTA-PC	t	2	NS	0.0000
23298	2017-12-05 11:40:56.795046	24	1562	5	2	0010-00001168	7206	2017-12-05	43.40	t		VE	23088	0	5617	CHOTA-PC	t	3	NS	0.0000
23334	2017-12-05 12:10:26.309837	24	1591	5	2	0010-00001169	7610	2017-12-05	108.50	t		VE	23124	0	5617	CHOTA-PC	t	3	NS	0.0000
23335	2017-12-05 12:13:17.198797	24	1592	5	2	0010-00001170	7193	2017-12-05	130.20	t		VE	23125	0	5617	CHOTA-PC	t	3	NS	0.0000
23339	2017-12-05 12:35:00.849723	24	1593	5	1	0010-00000550	6389	2017-12-05	434.00	t		VE	23128	0	5617	CHOTA-PC	t	3	NS	0.0000
23349	2017-12-05 15:11:09.495312	24	1594	5	1	0010-00000551	7111	2017-12-05	434.00	t		VE	23138	0	5617	CHOTA-PC	t	3	NS	0.0000
23581	2017-12-09 12:19:11.127574	18	588	5	2	0004-00000424	7641	2017-12-09	0.00	t		VE	23229	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23582	2017-12-09 12:19:24.87718	18	589	5	2	0004-00000425	7642	2017-12-09	0.00	t		VE	23230	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23583	2017-12-09 12:19:33.087866	18	590	5	2	0004-00000426	7643	2017-12-09	0.00	t		VE	23231	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23584	2017-12-09 12:19:47.026283	18	591	5	2	0004-00000427	7644	2017-12-09	0.00	t		VE	23232	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23585	2017-12-09 12:19:55.01069	18	592	5	2	0004-00000428	7645	2017-12-09	0.00	t		VE	23233	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23586	2017-12-09 12:20:31.098195	18	593	5	2	0004-00000429	7646	2017-12-09	0.00	t		VE	23234	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23587	2017-12-09 12:20:47.116928	18	594	5	2	0004-00000430	7647	2017-12-09	0.00	t		VE	23235	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23588	2017-12-09 12:20:57.539967	18	595	5	2	0004-00000431	7648	2017-12-09	0.00	t		VE	23236	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23589	2017-12-09 12:21:32.160049	18	596	5	2	0004-00000432	7649	2017-12-09	0.00	t		VE	23237	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23590	2017-12-09 12:22:08.040963	18	597	5	2	0004-00000433	7650	2017-12-09	0.00	t		VE	23238	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23591	2017-12-09 12:22:35.695377	18	598	5	2	0004-00000434	7651	2017-12-09	0.00	t		VE	23239	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23592	2017-12-09 12:22:54.428816	18	599	5	2	0004-00000435	7652	2017-12-09	0.00	t		VE	23240	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23593	2017-12-09 12:23:32.916673	18	600	5	2	0004-00000436	7653	2017-12-09	0.00	t		VE	23241	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23594	2017-12-09 12:24:55.080724	18	601	5	2	0004-00000437	7654	2017-12-09	0.00	t		VE	23242	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23595	2017-12-09 12:25:35.78132	18	602	5	2	0004-00000438	7655	2017-12-09	0.00	t		VE	23243	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23596	2017-12-09 12:26:08.212093	18	603	5	2	0004-00000439	7656	2017-12-09	0.00	t		VE	23244	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23597	2017-12-09 12:26:22.211597	18	604	5	2	0004-00000440	7657	2017-12-09	0.00	t		VE	23245	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23598	2017-12-09 12:26:36.392567	18	605	5	2	0004-00000441	7658	2017-12-09	0.00	t		VE	23246	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23389	2017-12-06 09:24:26.901025	14	1763	5	2	B010-00000024	279	2017-12-06	99.00	t		VE	23176	0	69	CHEPEN-PC	t	1	NS	0.0000
23435	2017-12-06 16:11:17.249961	14	1764	5	2	B010-00000025	7639	2017-12-06	216.00	t		VE	23220	0	69	CHEPEN-PC	t	1	NS	0.0000
23404	2017-12-06 10:49:13.891118	9	1557	5	2	B006-00000009	7630	2017-12-06	60.00	t		VE	23190	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23421	2017-12-06 14:51:34.596952	9	1558	5	1	F006-00000001	7633	2017-12-06	656.50	t		VE	23205	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23575	2017-12-09 11:52:50.643043	9	1562	5	2	B006-00000010	7636	2017-12-09	0.00	t		VE	23214	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23379	2017-12-06 06:36:29.222175	13	661	5	2	B011-00000007	575	2017-12-06	676.00	t		VE	23167	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23422	2017-12-06 15:22:53.373327	13	662	5	2	B011-00000008	5681	2017-12-06	240.00	t		VE	23206	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23423	2017-12-06 15:36:44.279985	24	1602	5	2	0010-00001171	7533	2017-12-06	108.50	t		VE	23207	0	5617	CHOTA-PC	t	3	NS	0.0000
23424	2017-12-06 15:38:19.391617	24	1603	5	2	0010-00001172	7635	2017-12-06	217.00	t		VE	23208	0	5617	CHOTA-PC	t	3	NS	0.0000
23426	2017-12-06 15:45:04.787848	24	1604	5	1	0010-00000556	6312	2017-12-06	17360.00	t		VE	23210	0	5617	CHOTA-PC	t	3	NS	0.0000
23431	2017-12-06 15:53:15.837522	24	1605	5	1	0010-00000557	7229	2017-12-06	17360.00	t		VE	23216	0	5617	CHOTA-PC	t	3	NS	0.0000
23432	2017-12-06 15:59:35.712702	24	1606	5	1	0010-00000558	6371	2017-12-06	434.00	t		VE	23217	0	5617	CHOTA-PC	t	3	NS	0.0000
23387	2017-12-06 09:10:38.246069	6	598	5	2	B014-00000009	7629	2017-12-06	56.00	t		VE	23174	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23408	2017-12-06 11:40:23.891242	6	165	5	2	0003-00000466	5388	2017-12-06	168.00	t		VE	23194	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23409	2017-12-06 11:41:09.380081	6	166	5	2	0003-00000467	5099	2017-12-06	420.00	t		VE	23195	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23441	2017-12-06 17:02:21.504088	17	240	5	2	0006-00000232	3636	2017-12-06	68.90	t		VE	23225	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23439	2017-12-06 16:46:41.66528	7	842	5	2	B007-00000005	7640	2017-12-06	261.00	t		VE	23223	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23381	2017-12-06 07:22:54.88963	8	1428	5	2	B008-00000007	4097	2017-12-06	610.00	t		VE	23168	0	66	TUCUME-PC	t	1	NS	0.0000
23382	2017-12-06 08:12:55.346517	8	3301	5	2	0012-00003098	5509	2017-12-06	171.20	t		VE	23169	0	66	TUCUME-PC	t	3	NS	0.0000
23383	2017-12-06 08:13:40.3353	8	3302	5	2	0012-00003099	3515	2017-12-06	21.90	t		VE	23170	0	66	TUCUME-PC	t	3	NS	0.0000
23385	2017-12-06 08:38:27.666905	8	3303	5	2	0012-00003100	3289	2017-12-06	175.20	t		VE	23172	0	66	TUCUME-PC	t	3	NS	0.0000
23386	2017-12-06 09:09:34.289309	8	3304	5	2	0012-00003101	5754	2017-12-06	175.80	t		VE	23173	0	66	TUCUME-PC	t	3	NS	0.0000
23388	2017-12-06 09:10:45.464189	8	3305	5	2	0012-00003102	5964	2017-12-06	43.80	t		VE	23175	0	66	TUCUME-PC	t	3	NS	0.0000
23394	2017-12-06 10:15:46.250043	8	3306	5	2	0012-00003103	784	2017-12-06	87.60	t		VE	23181	0	66	TUCUME-PC	t	3	NS	0.0000
23395	2017-12-06 10:16:53.780201	8	3307	5	2	0012-00003104	3256	2017-12-06	43.80	t		VE	23182	0	66	TUCUME-PC	t	3	NS	0.0000
23396	2017-12-06 10:18:49.093096	8	3308	5	1	0012-00000244	7308	2017-12-06	250.40	t		VE	23183	0	66	TUCUME-PC	t	3	NS	0.0000
23403	2017-12-06 10:48:27.741844	8	3310	5	2	0012-00003105	5968	2017-12-06	928.00	t		VE	23189	0	66	TUCUME-PC	t	3	NS	0.0000
23405	2017-12-06 11:15:42.61117	8	3311	5	2	0012-00003106	5509	2017-12-06	219.00	t		VE	23191	0	66	TUCUME-PC	t	3	NS	0.0000
23406	2017-12-06 11:16:54.197682	8	3312	5	1	0012-00000245	6150	2017-12-06	1176.00	t		VE	23192	0	66	TUCUME-PC	t	3	NS	0.0000
23416	2017-12-06 12:23:21.335181	8	3313	5	2	0012-00003107	3294	2017-12-06	65.70	t		VE	23199	0	66	TUCUME-PC	t	3	NS	0.0000
23417	2017-12-06 12:33:26.649724	8	1429	5	2	B008-00000008	4097	2017-12-06	1220.00	t		VE	23200	0	66	TUCUME-PC	t	1	NS	0.0000
23420	2017-12-06 14:45:31.808509	8	3314	5	1	0012-00000246	5493	2017-12-06	8313.00	t		VE	23204	0	66	TUCUME-PC	t	3	NS	0.0000
23427	2017-12-06 15:47:36.242607	8	3315	5	2	0012-00003108	5963	2017-12-06	301.80	t		VE	23211	0	66	TUCUME-PC	t	3	NS	0.0000
23429	2017-12-06 15:49:00.439268	8	3316	5	2	0012-00003109	5997	2017-12-06	81.90	t		VE	23213	0	66	TUCUME-PC	t	3	NS	0.0000
23434	2017-12-06 16:00:52.816316	15	696	5	2	B009-00000010	90	2017-12-06	166.50	t		VE	23219	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23391	2017-12-06 09:53:22.894429	23	1364	5	1	0008-00001711	6874	2017-12-06	2834.00	t		VE	23178	0	3561	ADMIN-PC	t	3	NS	0.0000
23401	2017-12-06 10:37:06.477085	23	1365	5	2	0008-00003564	6827	2017-12-06	2616.00	t		VE	23187	0	3561	ADMIN-PC	t	3	NS	0.0000
23402	2017-12-06 10:38:02.512732	23	1366	5	1	0008-00001712	2298	2017-12-06	218.00	t		VE	23188	0	3561	ADMIN-PC	t	3	NS	0.0000
23436	2017-12-06 16:38:36.039372	23	1367	5	1	0008-00001713	2298	2017-12-06	4895.50	t		VE	23221	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23438	2017-12-06 16:44:18.060027	23	1368	5	1	0008-00001714	2298	2017-12-06	780.57	t		VE	23222	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23440	2017-12-06 16:50:30.302704	23	1369	5	1	0008-00001715	2298	2017-12-06	1167.44	t		VE	23224	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23443	2017-12-06 17:20:26.5948	23	1370	5	1	0008-00001716	2298	2017-12-06	492.86	t		VE	23227	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23445	2017-12-06 18:17:25.486594	23	1371	5	2	0008-00003565	5585	2017-12-06	170.80	t		VE	23247	0	313	NBK-L01-72	t	3	NS	0.0000
23446	2017-12-06 18:18:26.55124	23	1372	5	2	0008-00003566	7659	2017-12-06	159.00	t		VE	23248	0	313	NBK-L01-72	t	3	NS	0.0000
23447	2017-12-06 18:19:26.444625	23	1373	5	2	0008-00003567	6831	2017-12-06	10.50	t		VE	23249	0	313	NBK-L01-72	t	3	NS	0.0000
23398	2017-12-06 10:20:53.712273	5	2967	5	2	B013-00000042	13	2017-12-06	116.00	t		VE	23184	0	4758	EC-PC	t	1	NS	0.0000
23399	2017-12-06 10:27:17.226611	5	2968	5	2	B013-00000043	13	2017-12-06	40.00	t		VE	23185	0	4758	EC-PC	t	1	NS	0.0000
23400	2017-12-06 10:28:11.457087	5	2969	5	2	B013-00000044	1205	2017-12-06	672.00	t		VE	23186	0	4758	EC-PC	t	1	NS	0.0000
23407	2017-12-06 11:31:51.877026	5	569	5	2	0001-00000677	6301	2017-12-06	101.60	t		VE	23193	0	4758	EC-PC	t	3	NS	0.0000
23411	2017-12-06 11:49:54.578377	5	2970	5	2	B013-00000045	1262	2017-12-06	135.50	t		VE	23197	0	4758	EC-PC	t	1	NS	0.0000
23418	2017-12-06 12:38:15.454343	5	2165	5	2	0002-00001268	6264	2017-12-06	12555.00	t		VE	23202	0	4758	EC-PC	t	2	NS	0.0000
23419	2017-12-06 13:45:17.830447	5	2166	5	2	0002-00001269	7634	2017-12-06	1630.00	t		VE	23203	0	4758	EC-PC	t	2	NS	0.0000
23425	2017-12-06 15:43:58.728524	5	2971	5	2	B013-00000046	2581	2017-12-06	224.00	t		VE	23209	0	4758	EC-PC	t	1	NS	0.0000
23428	2017-12-06 15:48:19.588303	5	570	5	1	0001-00000523	6621	2017-12-06	508.00	t		VE	23212	0	4758	EC-PC	t	3	NS	0.0000
23430	2017-12-06 15:51:04.84158	5	2972	5	2	B013-00000047	7637	2017-12-06	440.00	t		VE	23215	0	4758	EC-PC	t	1	NS	0.0000
23433	2017-12-06 16:00:28.92221	5	2973	5	2	B013-00000048	7638	2017-12-06	192.00	t		VE	23218	0	4758	EC-PC	t	1	NS	0.0000
23444	2017-12-06 17:25:50.556697	5	2167	5	2	0002-00001270	4775	2017-12-06	3240.00	t		VE	23228	0	4758	EC-PC	t	2	NS	0.0000
23414	2017-12-06 12:07:13.531575	11	650	5	1	F012-00000004	7632	2017-12-06	1115.00	t		VE	23198	0	73	ADMIN-PC	t	1	NS	0.0000
23410	2017-12-06 11:41:26.338236	10	1193	5	2	B005-00000012	7631	2017-12-06	138.00	t		VE	23196	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23437	2017-12-06 16:43:37.11731	10	1194	5	1	F005-00000001	825	2017-12-06	0.00	t		VE	23201	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23442	2017-12-06 17:12:13.227839	10	1195	5	2	B005-00000013	7587	2017-12-06	300.00	t		VE	23226	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23465	2017-12-07 10:16:45.415673	15	697	5	2	B009-00000011	5123	2017-12-07	279.50	t		VE	23268	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23507	2017-12-07 17:27:08.549794	15	698	5	2	B009-00000012	157	2017-12-07	495.00	t		VE	23309	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23512	2017-12-07 17:55:23.496699	18	585	5	1	0004-00000123	3637	2017-12-07	8350.00	t		VE	23314	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23513	2017-12-07 18:01:38.526602	18	586	5	1	0004-00000124	5202	2017-12-07	33200.00	t		VE	23315	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23508	2017-12-07 17:33:27.527559	17	241	5	2	0006-00000233	3636	2017-12-07	198.00	t		VE	23310	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23451	2017-12-07 08:21:54.992068	5	571	5	2	0001-00000678	7660	2017-12-07	120.00	t		VE	23253	0	4758	EC-PC	t	3	NS	0.0000
23454	2017-12-07 09:14:10.459856	5	2974	5	2	B013-00000049	3392	2017-12-07	138.00	t		VE	23256	0	4758	EC-PC	t	1	NS	0.0000
23455	2017-12-07 09:16:49.740521	5	572	5	2	0001-00000679	3392	2017-12-07	24.00	t		VE	23257	0	4758	EC-PC	t	3	NS	0.0000
23456	2017-12-07 09:28:09.651956	5	2975	5	2	B013-00000050	345	2017-12-07	160.00	t		VE	23258	0	4758	EC-PC	t	1	NS	0.0000
23457	2017-12-07 09:35:59.789142	5	573	5	2	0001-00000680	7662	2017-12-07	4.00	t		VE	23259	0	4758	EC-PC	t	3	NS	0.0000
23458	2017-12-07 09:37:55.782066	5	2976	5	2	B013-00000051	1103	2017-12-07	238.50	t		VE	23260	0	4758	EC-PC	t	1	NS	0.0000
23466	2017-12-07 10:56:23.205704	5	574	5	2	0001-00000681	13	2017-12-07	520.00	t		VE	23269	0	4758	EC-PC	t	3	NS	0.0000
23467	2017-12-07 10:57:36.455503	5	2977	5	2	B013-00000052	13	2017-12-07	80.00	t		VE	23270	0	4758	EC-PC	t	1	NS	0.0000
23483	2017-12-07 12:32:11.114357	5	2978	5	2	B013-00000053	3890	2017-12-07	80.00	t		VE	23285	0	4758	EC-PC	t	1	NS	0.0000
23487	2017-12-07 12:48:39.008233	5	2979	5	2	B013-00000054	4978	2017-12-07	200.00	t		VE	23289	0	4758	EC-PC	t	1	NS	0.0000
23489	2017-12-07 13:02:19.221766	5	2980	5	2	B013-00000055	6624	2017-12-07	174.00	t		VE	23291	0	4758	EC-PC	t	1	NS	0.0000
23500	2017-12-07 16:16:33.020455	5	577	5	2	0001-00000684	7674	2017-12-07	179.00	t		VE	23302	0	4758	EC-PC	t	3	NS	0.0000
23501	2017-12-07 16:22:11.647015	5	2168	5	2	0002-00001271	4775	2017-12-07	4025.00	t		VE	23303	0	4758	EC-PC	t	2	NS	0.0000
23689	2017-12-11 13:48:34.432264	5	2176	5	2	0002-00001271	4775	2017-12-11	0.00	t		VE	23303	0	4758	EC-PC	t	2	NS	0.0000
23502	2017-12-07 16:23:19.648112	5	2169	5	2	0002-00001272	4930	2017-12-07	17710.00	t		VE	23304	0	4758	EC-PC	t	2	NS	0.0000
23505	2017-12-07 16:56:11.109724	5	2981	5	2	B013-00000056	7675	2017-12-07	116.00	t		VE	23307	0	4758	EC-PC	t	1	NS	0.0000
23510	2017-12-07 17:45:19.622408	5	578	5	2	0001-00000685	7676	2017-12-07	196.00	t		VE	23312	0	4758	EC-PC	t	3	NS	0.0000
23514	2017-12-07 19:47:17.649344	5	2170	5	2	0002-00001273	4775	2017-12-07	18515.00	t		VE	23316	0	4758	EC-PC	t	2	NS	0.0000
23515	2017-12-07 19:47:59.578765	5	2171	5	2	0002-00001274	4930	2017-12-07	16100.00	t		VE	23317	0	4758	EC-PC	t	2	NS	0.0000
23493	2017-12-07 15:14:28.800866	10	1196	5	2	B005-00000014	5337	2017-12-07	3000.00	t		VE	23295	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23498	2017-12-07 15:51:34.990529	7	843	5	2	B007-00000006	1905	2017-12-07	805.00	t		VE	23300	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23476	2017-12-07 12:06:49.856205	24	1607	5	1	0010-00000559	6392	2017-12-07	976.50	t		VE	23278	0	5617	CHOTA-PC	t	3	NS	0.0000
23495	2017-12-07 15:30:35.462935	24	1608	5	2	0010-00001173	6523	2017-12-07	108.50	t		VE	23297	0	5617	CHOTA-PC	t	3	NS	0.0000
23497	2017-12-07 15:34:24.927769	24	1609	5	2	0010-00001174	7672	2017-12-07	21.70	t		VE	23299	0	5617	CHOTA-PC	t	3	NS	0.0000
23506	2017-12-07 17:02:05.190332	24	1610	5	2	0010-00001175	7013	2017-12-07	499.10	t		VE	23308	0	5617	CHOTA-PC	t	3	NS	0.0000
23511	2017-12-07 17:51:25.083901	11	651	5	2	B012-00000004	8	2017-12-07	407.00	t		VE	23313	0	73	ADMIN-PC	t	1	NS	0.0000
23452	2017-12-07 08:23:35.865761	14	1765	5	2	B010-00000026	1302	2017-12-07	177.00	t		VE	23254	0	69	CHEPEN-PC	t	1	NS	0.0000
23474	2017-12-07 11:07:36.331848	14	1766	5	2	B010-00000027	7665	2017-12-07	0.00	t		VE	23267	0	69	CHEPEN-PC	t	1	NS	0.0000
23449	2017-12-07 07:50:19.820623	6	599	5	2	B014-00000010	62	2017-12-07	280.00	t		VE	23251	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23473	2017-12-07 11:07:32.420926	6	167	5	2	0003-00000468	5905	2017-12-07	168.00	t		VE	23276	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23463	2017-12-07 10:03:35.384571	23	1379	5	1	0008-00001717	2298	2017-12-07	608.24	t		VE	23265	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23464	2017-12-07 10:07:27.964633	23	1380	5	1	0008-00001718	5612	2017-12-07	436.43	t		VE	23266	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23479	2017-12-07 12:19:00.87046	23	1381	5	1	0008-00001719	7087	2017-12-07	65.40	t		VE	23281	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23480	2017-12-07 12:22:23.338501	23	1382	5	2	0008-00003568	7668	2017-12-07	109.00	t		VE	23282	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23481	2017-12-07 12:27:08.332315	23	1383	5	2	0008-00003569	7008	2017-12-07	462.00	t		VE	23283	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23470	2017-12-07 11:04:02.074733	8	3320	5	2	0012-00003113	5921	2017-12-07	1360.00	t		VE	23273	0	66	TUCUME-PC	t	3	NS	0.0000
23448	2017-12-07 07:36:00.771232	8	3317	5	2	0012-00003110	5921	2017-12-07	285.60	t		VE	23250	0	66	TUCUME-PC	t	3	NS	0.0000
23450	2017-12-07 08:01:09.538316	8	1430	5	2	B008-00000009	7661	2017-12-07	1220.00	t		VE	23252	0	66	TUCUME-PC	t	1	NS	0.0000
23468	2017-12-07 11:00:20.265016	8	3318	5	2	0012-00003111	3289	2017-12-07	131.40	t		VE	23271	0	66	TUCUME-PC	t	3	NS	0.0000
23469	2017-12-07 11:02:29.753287	8	3319	5	2	0012-00003112	3293	2017-12-07	108.00	t		VE	23272	0	66	TUCUME-PC	t	3	NS	0.0000
23471	2017-12-07 11:04:52.433753	8	3321	5	2	0012-00003114	3289	2017-12-07	306.60	t		VE	23274	0	66	TUCUME-PC	t	3	NS	0.0000
23472	2017-12-07 11:05:39.714116	8	3322	5	2	0012-00003115	3252	2017-12-07	43.80	t		VE	23275	0	66	TUCUME-PC	t	3	NS	0.0000
23475	2017-12-07 11:39:17.157855	8	1431	5	2	B008-00000010	7666	2017-12-07	123.00	t		VE	23277	0	66	TUCUME-PC	t	1	NS	0.0000
23477	2017-12-07 12:10:09.679095	8	3323	5	2	0012-00003116	5990	2017-12-07	18.00	t		VE	23279	0	66	TUCUME-PC	t	3	NS	0.0000
23486	2017-12-07 12:46:40.741787	8	1432	5	2	B008-00000011	5823	2017-12-07	410.00	t		VE	23288	0	66	TUCUME-PC	t	1	NS	0.0000
23490	2017-12-07 13:52:25.912151	8	1433	5	2	B008-00000012	4097	2017-12-07	60.00	t		VE	23292	0	66	TUCUME-PC	t	1	NS	0.0000
23491	2017-12-07 13:58:36.53784	8	3324	5	2	0012-00003117	3275	2017-12-07	21.90	t		VE	23293	0	66	TUCUME-PC	t	3	NS	0.0000
23494	2017-12-07 15:15:59.623874	8	1434	5	2	B008-00000013	807	2017-12-07	774.00	t		VE	23296	0	66	TUCUME-PC	t	1	NS	0.0000
23496	2017-12-07 15:31:37.489313	8	3325	5	2	0012-00003118	4770	2017-12-07	55.90	t		VE	23298	0	66	TUCUME-PC	t	3	NS	0.0000
23503	2017-12-07 16:24:21.392712	8	3326	5	2	0012-00003119	5997	2017-12-07	131.40	t		VE	23305	0	66	TUCUME-PC	t	3	NS	0.0000
23504	2017-12-07 16:41:25.109119	8	3327	5	2	0012-00003120	6090	2017-12-07	1585.00	t		VE	23306	0	66	TUCUME-PC	t	3	NS	0.0000
23516	2017-12-09 06:56:17.053675	9	1559	5	2	B006-00000011	7677	2017-12-09	54.00	t		VE	23318	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23517	2017-12-09 07:07:22.93954	9	1560	5	2	B006-00000012	1424	2017-12-09	2796.00	t		VE	23319	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23572	2017-12-09 11:47:00.337159	9	1561	5	2	B006-00000013	7687	2017-12-09	205.00	t		VE	23374	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23522	2017-12-09 08:38:59.704586	8	3328	5	2	0012-00003121	3013	2017-12-09	438.00	t		VE	23324	0	66	TUCUME-PC	t	3	NS	0.0000
23523	2017-12-09 08:39:57.307593	8	3329	5	2	0012-00003122	2953	2017-12-09	47.60	t		VE	23325	0	66	TUCUME-PC	t	3	NS	0.0000
23524	2017-12-09 08:40:48.825799	8	3330	5	2	0012-00003123	3154	2017-12-09	43.80	t		VE	23326	0	66	TUCUME-PC	t	3	NS	0.0000
23525	2017-12-09 08:41:44.245513	8	3331	5	2	0012-00003124	3179	2017-12-09	87.60	t		VE	23327	0	66	TUCUME-PC	t	3	NS	0.0000
23526	2017-12-09 08:43:06.63976	8	3332	5	2	0012-00003125	5855	2017-12-09	502.60	t		VE	23328	0	66	TUCUME-PC	t	3	NS	0.0000
23528	2017-12-09 08:45:58.103573	8	3333	5	2	0012-00003126	3289	2017-12-09	219.00	t		VE	23330	0	66	TUCUME-PC	t	3	NS	0.0000
23529	2017-12-09 08:46:47.140602	8	3334	5	2	0012-00003127	3252	2017-12-09	65.70	t		VE	23331	0	66	TUCUME-PC	t	3	NS	0.0000
23578	2017-12-09 12:12:51.944361	11	652	5	1	F012-00000005	7565	2017-12-09	762.00	t		VE	23379	0	73	ADMIN-PC	t	1	NS	0.0000
23521	2017-12-09 08:36:57.232342	23	1390	5	2	0008-00003574	7679	2017-12-09	109.00	t		VE	23323	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23533	2017-12-09 08:55:28.169844	23	1391	5	2	0008-00003575	7680	2017-12-09	2.80	t		VE	23335	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23541	2017-12-09 09:51:20.755994	23	1392	5	2	0008-00003576	7682	2017-12-09	1068.20	t		VE	23343	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23545	2017-12-09 10:08:08.86166	23	1393	5	2	0008-00003577	7008	2017-12-09	218.00	t		VE	23347	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23621	2017-12-09 19:08:59.369102	23	199	5	1	0001-00000130	5127	2017-12-09	15900.00	t		VE	23426	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23628	2017-12-09 19:58:47.651879	23	206	5	2	0001-00000983	7715	2017-12-09	0.00	t		VE	23427	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23627	2017-12-09 19:58:40.654489	23	205	5	2	0001-00000984	7716	2017-12-09	0.00	t		VE	23428	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23626	2017-12-09 19:58:29.095023	23	204	5	2	0001-00000985	7717	2017-12-09	0.00	t		VE	23429	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23625	2017-12-09 19:58:21.195694	23	203	5	2	0001-00000986	7718	2017-12-09	0.00	t		VE	23430	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23624	2017-12-09 19:58:09.879299	23	202	5	2	0001-00000987	7719	2017-12-09	0.00	t		VE	23431	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23623	2017-12-09 19:57:58.575246	23	201	5	2	0001-00000988	7720	2017-12-09	0.00	t		VE	23432	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23622	2017-12-09 19:57:39.363992	23	200	5	2	0001-00000989	7721	2017-12-09	0.00	t		VE	23433	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23611	2017-12-09 12:50:47.204847	24	1611	5	1	0010-00000560	6312	2017-12-09	17360.00	t		VE	23401	0	5617	CHOTA-PC	t	3	NS	0.0000
23520	2017-12-09 08:24:53.58217	6	600	5	2	B014-00000011	62	2017-12-09	232.00	t		VE	23322	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23606	2017-12-09 12:37:01.177565	6	601	5	1	F014-00000002	2497	2017-12-09	942.50	t		VE	23390	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23612	2017-12-09 12:57:12.113866	6	602	5	2	B014-00000012	6217	2017-12-09	80.00	t		VE	23407	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23614	2017-12-09 13:02:19.016426	6	603	5	2	B014-00000013	7712	2017-12-09	58.00	t		VE	23414	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23519	2017-12-09 08:16:36.473373	15	699	5	2	B009-00000013	7678	2017-12-09	457.00	t		VE	23321	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23559	2017-12-09 11:12:10.323471	15	700	5	2	B009-00000014	90	2017-12-09	1163.00	t		VE	23361	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23580	2017-12-09 12:16:19.610854	18	587	5	2	0004-00000442	3735	2017-12-09	27722.00	t		VE	23381	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23599	2017-12-09 12:27:33.806067	18	606	5	2	0004-00000443	7689	2017-12-09	8200.00	t		VE	23383	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23600	2017-12-09 12:28:28.649042	18	607	5	2	0004-00000444	7690	2017-12-09	9020.00	t		VE	23384	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23601	2017-12-09 12:29:25.002922	18	608	5	2	0004-00000445	7691	2017-12-09	8200.00	t		VE	23385	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23602	2017-12-09 12:30:22.780628	18	609	5	2	0004-00000446	7692	2017-12-09	4100.00	t		VE	23386	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23603	2017-12-09 12:31:22.227168	18	610	5	2	0004-00000447	7693	2017-12-09	8200.00	t		VE	23387	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23604	2017-12-09 12:33:21.9229	18	611	5	2	0004-00000448	7694	2017-12-09	8200.00	t		VE	23388	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23605	2017-12-09 12:35:39.870399	18	612	5	2	0004-00000449	7695	2017-12-09	6560.00	t		VE	23389	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23607	2017-12-09 12:37:35.80745	18	613	5	2	0004-00000450	7696	2017-12-09	6560.00	t		VE	23391	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23906	2017-12-13 11:24:27.967479	18	617	5	2	0004-00000451	7697	2017-12-13	0.00	t		VE	23396	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23907	2017-12-13 11:24:41.842757	18	618	5	2	0004-00000452	7698	2017-12-13	0.00	t		VE	23397	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23908	2017-12-13 11:24:59.046966	18	619	5	2	0004-00000453	7699	2017-12-13	0.00	t		VE	23398	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23909	2017-12-13 11:25:11.68209	18	620	5	2	0004-00000454	7700	2017-12-13	0.00	t		VE	23399	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23910	2017-12-13 11:25:29.565872	18	621	5	2	0004-00000455	7701	2017-12-13	0.00	t		VE	23400	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23912	2017-12-13 11:25:57.109704	18	622	5	2	0004-00000456	7702	2017-12-13	0.00	t		VE	23402	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23913	2017-12-13 11:26:11.286766	18	623	5	2	0004-00000457	7703	2017-12-13	0.00	t		VE	23403	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23914	2017-12-13 11:26:25.587618	18	624	5	2	0004-00000458	7704	2017-12-13	0.00	t		VE	23404	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24204	2017-12-16 11:05:00.81246	18	628	5	2	0004-00000459	7705	2017-12-16	0.00	t		VE	23405	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24205	2017-12-16 11:05:17.910449	18	629	5	2	0004-00000460	7706	2017-12-16	0.00	t		VE	23406	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24206	2017-12-16 11:05:47.533147	18	630	5	2	0004-00000461	7707	2017-12-16	0.00	t		VE	23408	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24207	2017-12-16 11:06:04.29558	18	631	5	2	0004-00000462	7708	2017-12-16	0.00	t		VE	23409	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24208	2017-12-16 11:07:15.344584	18	632	5	2	0004-00000463	7709	2017-12-16	0.00	t		VE	23410	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24209	2017-12-16 11:07:26.102274	18	633	5	2	0004-00000464	7710	2017-12-16	0.00	t		VE	23412	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24210	2017-12-16 11:07:44.760484	18	634	5	2	0004-00000465	7711	2017-12-16	0.00	t		VE	23413	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23518	2017-12-09 08:13:12.276914	5	2982	5	2	B013-00000057	366	2017-12-09	116.00	t		VE	23320	0	4758	EC-PC	t	1	NS	0.0000
23532	2017-12-09 08:52:40.579394	5	579	5	1	0001-00000524	6621	2017-12-09	231.00	t		VE	23334	0	4758	EC-PC	t	3	NS	0.0000
23535	2017-12-09 09:05:44.641382	5	2983	5	2	B013-00000058	6152	2017-12-09	348.00	t		VE	23337	0	4758	EC-PC	t	1	NS	0.0000
23536	2017-12-09 09:23:58.218066	5	580	5	2	0001-00000686	2157	2017-12-09	240.00	t		VE	23338	0	4758	EC-PC	t	3	NS	0.0000
23539	2017-12-09 09:44:42.515717	5	581	5	2	0001-00000687	7681	2017-12-09	371.60	t		VE	23341	0	4758	EC-PC	t	3	NS	0.0000
23542	2017-12-09 09:51:38.239823	5	2984	5	2	B013-00000059	3442	2017-12-09	464.00	t		VE	23344	0	4758	EC-PC	t	1	NS	0.0000
23543	2017-12-09 09:57:53.932406	5	2985	5	2	B013-00000060	1526	2017-12-09	276.50	t		VE	23345	0	4758	EC-PC	t	1	NS	0.0000
23544	2017-12-09 10:00:38.027145	5	2986	5	1	F013-00000005	1100	2017-12-09	290.00	t		VE	23346	0	4758	EC-PC	t	1	NS	0.0000
23546	2017-12-09 10:17:15.389977	5	2172	5	2	0002-00001275	4930	2017-12-09	40250.00	t		VE	23348	0	4758	EC-PC	t	2	NS	0.0000
23548	2017-12-09 10:39:19.590282	5	2987	5	2	B013-00000061	3391	2017-12-09	80.00	t		VE	23350	0	4758	EC-PC	t	1	NS	0.0000
23558	2017-12-09 11:05:46.459854	5	582	5	2	0001-00000688	375	2017-12-09	101.60	t		VE	23360	0	4758	EC-PC	t	3	NS	0.0000
23570	2017-12-09 11:33:16.87815	5	2988	5	2	B013-00000062	6233	2017-12-09	58.00	t		VE	23372	0	4758	EC-PC	t	1	NS	0.0000
23576	2017-12-09 11:59:32.871977	5	2989	5	2	B013-00000063	628	2017-12-09	80.00	t		VE	23377	0	4758	EC-PC	t	1	NS	0.0000
23577	2017-12-09 12:10:58.036406	5	2990	5	2	B013-00000064	2606	2017-12-09	238.50	t		VE	23378	0	4758	EC-PC	t	1	NS	0.0000
24321	2017-12-18 12:59:55.11529	5	2222	5	2	0002-00001276	4775	2017-12-18	0.00	t		VE	23382	0	4758	EC-PC	t	2	NS	0.0000
24264	2017-12-18 09:42:06.20881	5	2218	5	2	0002-00001276	4775	2017-12-18	0.00	t		VE	23382	0	4758	EC-PC	t	2	NS	0.0000
24251	2017-12-18 08:48:18.114221	5	2217	5	2	0002-00001276	4775	2017-12-18	0.00	t		VE	23382	0	4758	EC-PC	t	2	NS	0.0000
24187	2017-12-16 09:22:02.670312	5	2216	5	2	0002-00001276	4775	2017-12-16	0.00	t		VE	23382	0	4758	EC-PC	t	2	NS	0.0000
23608	2017-12-09 12:38:05.570118	5	2991	5	2	B013-00000065	3567	2017-12-09	360.00	t		VE	23392	0	4758	EC-PC	t	1	NS	0.0000
24173	2017-12-15 18:04:16.220046	5	2211	5	1	0002-00000149	3766	2017-12-15	0.00	t		VE	23393	0	4758	EC-PC	t	2	NS	0.0000
23609	2017-12-09 12:43:39.226461	5	583	5	2	0001-00000689	2606	2017-12-09	240.00	t		VE	23394	0	4758	EC-PC	t	3	NS	0.0000
23610	2017-12-09 12:44:32.127142	5	584	5	2	0001-00000690	5212	2017-12-09	177.80	t		VE	23395	0	4758	EC-PC	t	3	NS	0.0000
23776	2017-12-12 08:15:52.661037	5	2181	5	2	0002-00001277	4775	2017-12-12	0.00	t		VE	23417	0	4758	EC-PC	t	2	NS	0.0000
23691	2017-12-11 13:58:26.597298	5	2178	5	2	0002-00001278	4930	2017-12-11	0.00	t		VE	23418	0	4758	EC-PC	t	2	NS	0.0000
23690	2017-12-11 13:50:05.940348	5	2177	5	2	0002-00001278	4930	2017-12-11	0.00	t		VE	23418	0	4758	EC-PC	t	2	NS	0.0000
23692	2017-12-11 13:58:47.693516	5	2179	5	2	0002-00001279	4930	2017-12-11	0.00	t		VE	23420	0	4758	EC-PC	t	2	NS	0.0000
23850	2017-12-12 17:00:42.473452	5	2184	5	2	0002-00001279	4930	2017-12-12	0.00	t		VE	23420	0	4758	EC-PC	t	2	NS	0.0000
24186	2017-12-16 09:21:16.425248	5	2215	5	2	0002-00001279	4930	2017-12-16	0.00	t		VE	23420	0	4758	EC-PC	t	2	NS	0.0000
23638	2017-12-11 07:56:22.737663	5	585	5	2	0001-00000691	7524	2017-12-11	96.00	t		VE	23444	0	4758	EC-PC	t	3	NS	0.0000
23650	2017-12-11 08:52:18.759082	5	2992	5	2	B013-00000066	1103	2017-12-11	290.00	t		VE	23455	0	4758	EC-PC	t	1	NS	0.0000
23651	2017-12-11 09:03:54.597413	5	586	5	2	0001-00000692	5826	2017-12-11	152.40	t		VE	23456	0	4758	EC-PC	t	3	NS	0.0000
23656	2017-12-11 09:22:46.928263	5	2993	5	2	B013-00000067	7729	2017-12-11	116.00	t		VE	23461	0	4758	EC-PC	t	1	NS	0.0000
23658	2017-12-11 09:27:01.098014	5	2994	5	2	B013-00000068	1297	2017-12-11	423.00	t		VE	23463	0	4758	EC-PC	t	1	NS	0.0000
23659	2017-12-11 09:32:10.54988	5	2995	5	2	B013-00000069	1486	2017-12-11	58.00	t		VE	23464	0	4758	EC-PC	t	1	NS	0.0000
23664	2017-12-11 10:08:13.145188	5	2996	5	2	B013-00000070	3533	2017-12-11	385.00	t		VE	23469	0	4758	EC-PC	t	1	NS	0.0000
23667	2017-12-11 10:28:34.527441	5	587	5	2	0001-00000693	3388	2017-12-11	127.00	t		VE	23472	0	4758	EC-PC	t	3	NS	0.0000
23670	2017-12-11 10:45:53.925011	5	588	5	2	0001-00000694	7732	2017-12-11	1293.80	t		VE	23474	0	4758	EC-PC	t	3	NS	0.0000
23671	2017-12-11 10:48:05.043739	5	2997	5	2	B013-00000071	4420	2017-12-11	1180.00	t		VE	23475	0	4758	EC-PC	t	1	NS	0.0000
23673	2017-12-11 10:56:56.875877	5	589	5	2	0001-00000695	13	2017-12-11	480.00	t		VE	23478	0	4758	EC-PC	t	3	NS	0.0000
23682	2017-12-11 12:14:08.995251	5	2998	5	2	B013-00000072	7736	2017-12-11	392.00	t		VE	23486	0	4758	EC-PC	t	1	NS	0.0000
23683	2017-12-11 12:17:16.727812	5	2999	5	2	B013-00000073	1103	2017-12-11	600.00	t		VE	23487	0	4758	EC-PC	t	1	NS	0.0000
23684	2017-12-11 12:19:38.277124	5	3000	5	2	B013-00000074	1265	2017-12-11	280.00	t		VE	23488	0	4758	EC-PC	t	1	NS	0.0000
23738	2017-12-11 16:11:01.738507	5	3001	5	2	B013-00000075	6008	2017-12-11	300.00	t		VE	23535	0	4758	EC-PC	t	1	NS	0.0000
23751	2017-12-11 16:47:59.93697	5	3002	5	2	B013-00000076	7772	2017-12-11	308.00	t		VE	23554	0	4758	EC-PC	t	1	NS	0.0000
23764	2017-12-11 17:31:42.186191	5	2180	5	2	0002-00001283	4930	2017-12-11	16810.00	t		VE	23567	0	4758	EC-PC	t	2	NS	0.0000
23849	2017-12-12 16:58:10.310136	5	2183	5	1	0002-00000150	7834	2017-12-12	0.00	t		VE	23568	0	4758	EC-PC	t	2	NS	0.0000
23766	2017-12-11 17:38:15.43328	5	3003	5	2	B013-00000077	1756	2017-12-11	982.50	t		VE	23570	0	4758	EC-PC	t	1	NS	0.0000
23644	2017-12-11 08:14:24.400818	6	604	5	2	B014-00000014	7725	2017-12-11	223.00	t		VE	23450	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23681	2017-12-11 11:58:32.061251	6	605	5	2	B014-00000015	7584	2017-12-11	58.00	t		VE	23485	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23728	2017-12-11 15:34:06.166226	6	606	5	2	B014-00000016	1454	2017-12-11	154.00	t		VE	23527	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23740	2017-12-11 16:27:04.487752	19	26	5	2	B004-00000001	7753	2017-12-11	2800.00	t		VE	23543	0	4508	CPU-L01-64	t	1	NS	0.0000
23741	2017-12-11 16:30:36.512802	19	27	5	2	B004-00000002	7754	2017-12-11	2750.00	t		VE	23544	0	4508	CPU-L01-64	t	1	NS	0.0000
23742	2017-12-11 16:31:43.13197	19	28	5	2	B004-00000003	7755	2017-12-11	2625.00	t		VE	23545	0	4508	CPU-L01-64	t	1	NS	0.0000
23632	2017-12-11 06:53:43.061166	14	1770	5	2	B010-00000031	307	2017-12-11	3217.00	t		VE	23437	0	69	CHEPEN-PC	t	1	NS	0.0000
23743	2017-12-11 16:32:56.820229	19	29	5	2	B004-00000004	7756	2017-12-11	2875.00	t		VE	23546	0	4508	CPU-L01-64	t	1	NS	0.0000
23744	2017-12-11 16:36:41.362353	19	30	5	2	B004-00000005	7757	2017-12-11	2725.00	t		VE	23547	0	4508	CPU-L01-64	t	1	NS	0.0000
23746	2017-12-11 16:39:29.237385	19	31	5	2	B004-00000006	7758	2017-12-11	2825.00	t		VE	23549	0	4508	CPU-L01-64	t	1	NS	0.0000
23747	2017-12-11 16:40:22.166411	19	32	5	2	B004-00000007	7759	2017-12-11	2500.00	t		VE	23550	0	4508	CPU-L01-64	t	1	NS	0.0000
23748	2017-12-11 16:41:00.630659	19	33	5	2	B004-00000008	7760	2017-12-11	2775.00	t		VE	23551	0	4508	CPU-L01-64	t	1	NS	0.0000
23749	2017-12-11 16:41:50.260414	19	34	5	2	B004-00000009	7761	2017-12-11	2850.00	t		VE	23552	0	4508	CPU-L01-64	t	1	NS	0.0000
23750	2017-12-11 16:42:55.645957	19	35	5	2	B004-00000010	7762	2017-12-11	2800.00	t		VE	23553	0	4508	CPU-L01-64	t	1	NS	0.0000
23755	2017-12-11 17:19:50.428989	19	36	5	2	B004-00000011	7794	2017-12-11	2500.00	t		VE	23558	0	4508	CPU-L01-64	t	1	NS	0.0000
23756	2017-12-11 17:21:21.441836	19	37	5	2	B004-00000012	6918	2017-12-11	3075.00	t		VE	23559	0	4508	CPU-L01-64	t	1	NS	0.0000
23757	2017-12-11 17:21:50.188407	19	38	5	2	B004-00000013	7763	2017-12-11	2950.00	t		VE	23560	0	4508	CPU-L01-64	t	1	NS	0.0000
23758	2017-12-11 17:22:16.884303	19	39	5	2	B004-00000014	1665	2017-12-11	3375.00	t		VE	23561	0	4508	CPU-L01-64	t	1	NS	0.0000
23759	2017-12-11 17:22:44.575974	19	40	5	2	B004-00000015	7764	2017-12-11	2975.00	t		VE	23562	0	4508	CPU-L01-64	t	1	NS	0.0000
23760	2017-12-11 17:23:11.103438	19	41	5	2	B004-00000016	7765	2017-12-11	2850.00	t		VE	23563	0	4508	CPU-L01-64	t	1	NS	0.0000
23761	2017-12-11 17:24:04.979253	19	42	5	2	B004-00000017	7766	2017-12-11	3500.00	t		VE	23564	0	4508	CPU-L01-64	t	1	NS	0.0000
23762	2017-12-11 17:24:45.658659	19	43	5	2	B004-00000018	7767	2017-12-11	2725.00	t		VE	23565	0	4508	CPU-L01-64	t	1	NS	0.0000
23763	2017-12-11 17:25:21.470383	19	44	5	2	B004-00000019	7768	2017-12-11	2750.00	t		VE	23566	0	4508	CPU-L01-64	t	1	NS	0.0000
23633	2017-12-11 06:59:59.788881	14	1771	5	2	B010-00000032	5496	2017-12-11	40.00	t		VE	23438	0	69	CHEPEN-PC	t	1	NS	0.0000
23634	2017-12-11 07:11:58.468865	14	1772	5	2	B010-00000033	6289	2017-12-11	846.00	t		VE	23439	0	69	CHEPEN-PC	t	1	NS	0.0000
23636	2017-12-11 07:39:07.355909	14	1773	5	2	B010-00000034	7723	2017-12-11	470.00	t		VE	23442	0	69	CHEPEN-PC	t	1	NS	0.0000
23647	2017-12-11 08:28:24.573755	14	1774	5	2	B010-00000035	7726	2017-12-11	59.00	t		VE	23452	0	69	CHEPEN-PC	t	1	NS	0.0000
23676	2017-12-11 11:12:04.919248	14	1775	5	2	B010-00000036	7733	2017-12-11	254.00	t		VE	23481	0	69	CHEPEN-PC	t	1	NS	0.0000
23736	2017-12-11 16:05:09.340085	14	1776	5	2	B010-00000037	7752	2017-12-11	79.00	t		VE	23533	0	69	CHEPEN-PC	t	1	NS	0.0000
23717	2017-12-11 15:27:17.71512	8	1437	5	2	B008-00000016	7744	2017-12-11	1134.00	t		VE	23516	0	66	TUCUME-PC	t	1	NS	0.0000
23679	2017-12-11 11:48:00.67977	10	1203	5	2	B005-00000017	6205	2017-12-11	0.00	t		VE	23440	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23646	2017-12-11 08:25:10.123662	10	1202	5	2	B005-00000017	6205	2017-12-11	0.00	t		VE	23440	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23639	2017-12-11 08:02:05.748103	10	1199	5	2	B005-00000018	5337	2017-12-11	600.00	t		VE	23445	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23642	2017-12-11 08:11:32.690654	10	1200	5	2	B005-00000019	5337	2017-12-11	300.00	t		VE	23448	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23643	2017-12-11 08:13:34.133933	10	1201	5	2	B005-00000020	7724	2017-12-11	240.00	t		VE	23449	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23686	2017-12-11 12:35:14.041199	10	1204	5	2	B005-00000021	5053	2017-12-11	123.00	t		VE	23490	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23653	2017-12-11 09:17:19.096842	9	1563	5	2	B006-00000014	2224	2017-12-11	80.50	t		VE	23458	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23669	2017-12-11 10:43:26.617767	9	1565	5	2	B006-00000015	7731	2017-12-11	0.00	t		VE	23467	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23662	2017-12-11 09:52:51.544899	9	1564	5	2	B006-00000015	7731	2017-12-11	953.00	t		VE	23467	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23687	2017-12-11 12:42:17.228691	9	1567	5	2	B006-00000016	7737	2017-12-11	0.00	t		VE	23489	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23685	2017-12-11 12:24:37.651972	9	1566	5	2	B006-00000016	7737	2017-12-11	140.50	t		VE	23489	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23688	2017-12-11 13:05:11.92646	9	1568	5	2	B006-00000017	7739	2017-12-11	140.50	t		VE	23491	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23640	2017-12-11 08:02:54.854125	23	1412	5	2	0008-00003578	6800	2017-12-11	73.20	t		VE	23446	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23641	2017-12-11 08:05:56.655837	23	1413	5	2	0008-00003579	7018	2017-12-11	112.60	t		VE	23447	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23645	2017-12-11 08:20:55.603467	23	1414	5	2	0008-00003580	6831	2017-12-11	87.20	t		VE	23451	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23649	2017-12-11 08:51:40.201679	23	1415	5	2	0008-00003581	5357	2017-12-11	21.80	t		VE	23454	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23655	2017-12-11 09:19:37.186751	23	1416	5	2	0008-00003582	7728	2017-12-11	66.60	t		VE	23460	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23660	2017-12-11 09:41:11.772853	23	1417	5	2	0008-00003583	7730	2017-12-11	75.00	t		VE	23465	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23668	2017-12-11 10:37:28.842259	23	1418	5	2	0008-00003584	6801	2017-12-11	318.30	t		VE	23473	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23677	2017-12-11 11:30:10.178492	23	1419	5	2	0008-00003585	6805	2017-12-11	222.00	t		VE	23482	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23680	2017-12-11 11:53:35.013969	23	1420	5	2	0008-00003586	7735	2017-12-11	165.60	t		VE	23484	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23721	2017-12-11 15:29:48.767526	23	1421	5	2	0008-00003587	6778	2017-12-11	40.00	t		VE	23520	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23765	2017-12-11 17:35:20.88606	18	614	5	2	0004-00000468	5593	2017-12-11	85.00	t		VE	23569	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23648	2017-12-11 08:36:41.911628	24	1612	5	2	0010-00001176	7727	2017-12-11	130.20	t		VE	23453	0	5617	CHOTA-PC	t	3	NS	0.0000
23694	2017-12-11 15:12:28.880779	24	1613	5	2	0010-00001177	7740	2017-12-11	108.50	t		VE	23493	0	5617	CHOTA-PC	t	3	NS	0.0000
23695	2017-12-11 15:12:57.184099	24	1614	5	2	0010-00001178	7741	2017-12-11	108.50	t		VE	23494	0	5617	CHOTA-PC	t	3	NS	0.0000
23712	2017-12-11 15:22:24.166705	24	1631	5	1	0010-00000561	7624	2017-12-11	1085.00	t		VE	23511	0	5617	CHOTA-PC	t	3	NS	0.0000
23745	2017-12-11 16:38:17.795283	24	1646	5	1	0010-00000562	6746	2017-12-11	2170.00	t		VE	23548	0	5617	CHOTA-PC	t	3	NS	0.0000
23752	2017-12-11 16:51:28.229618	24	1647	5	2	0010-00001180	6198	2017-12-11	65.10	t		VE	23555	0	5617	CHOTA-PC	t	3	NS	0.0000
23753	2017-12-11 16:53:32.676357	24	22	5	2	0015-00000022	6198	2017-12-11	255.00	t		VE	23556	0	5617	CHOTA-PC	t	2	NS	0.0000
23754	2017-12-11 17:11:49.818418	24	1648	5	1	0010-00000563	6389	2017-12-11	10850.00	t		VE	23557	0	5617	CHOTA-PC	t	3	NS	0.0000
23869	2017-12-13 09:00:02.764482	24	1650	5	2	0010-00001179	5908	2017-12-11	976.50	t		VE	23667	0	1	SISTEMAS2-PC	t	3	NS	0.0000
23630	2017-12-11 06:40:11.565666	13	663	5	2	B011-00000009	175	2017-12-11	46.00	t		VE	23435	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23631	2017-12-11 06:42:47.078021	13	664	5	2	B011-00000010	175	2017-12-11	83.00	t		VE	23436	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23674	2017-12-11 11:04:37.361312	11	653	5	1	F012-00000006	7565	2017-12-11	3040.00	t		VE	23479	0	73	ADMIN-PC	t	1	NS	0.0000
23675	2017-12-11 11:09:37.953441	11	654	5	1	F012-00000007	7565	2017-12-11	907.00	t		VE	23480	0	73	ADMIN-PC	t	1	NS	0.0000
23767	2017-12-11 18:04:28.475279	11	655	5	2	B012-00000005	7836	2017-12-11	753.00	t		VE	23571	0	73	ADMIN-PC	t	1	NS	0.0000
25143	2017-12-28 12:04:17.901693	11	698	5	2	B012-00000005	7836	2017-12-28	0.00	t		VE	23571	0	73	ADMIN-PC	t	1	NS	0.0000
25141	2017-12-28 12:03:49.997381	11	697	5	2	B012-00000005	7836	2017-12-28	0.00	t		VE	23571	0	73	ADMIN-PC	t	1	NS	0.0000
34338	2018-04-17 17:34:09.929869	11	975	5	2	B012-00000005	7836	2018-04-17	58.00	t		VE	23571	0	73	ADMIN-PC	t	1	NS	0.0000
23777	2017-12-12 08:19:58.181958	19	45	5	2	B004-00000020	7769	2017-12-12	2675.00	t		VE	23579	0	4508	CPU-L01-64	t	1	NS	0.0000
23778	2017-12-12 08:23:35.706282	19	46	5	2	B004-00000021	7770	2017-12-12	2750.00	t		VE	23580	0	4508	CPU-L01-64	t	1	NS	0.0000
23779	2017-12-12 08:29:00.016608	19	47	5	2	B004-00000022	7771	2017-12-12	2775.00	t		VE	23581	0	4508	CPU-L01-64	t	1	NS	0.0000
23780	2017-12-12 08:29:37.348887	19	48	5	2	B004-00000023	7823	2017-12-12	2750.00	t		VE	23582	0	4508	CPU-L01-64	t	1	NS	0.0000
23782	2017-12-12 08:33:27.322547	19	49	5	2	B004-00000024	7773	2017-12-12	2700.00	t		VE	23584	0	4508	CPU-L01-64	t	1	NS	0.0000
23783	2017-12-12 08:34:57.336324	19	50	5	2	B004-00000025	7774	2017-12-12	2800.00	t		VE	23585	0	4508	CPU-L01-64	t	1	NS	0.0000
23784	2017-12-12 08:35:30.816081	19	51	5	2	B004-00000026	7775	2017-12-12	2725.00	t		VE	23586	0	4508	CPU-L01-64	t	1	NS	0.0000
23785	2017-12-12 08:36:05.072884	19	52	5	2	B004-00000027	7776	2017-12-12	2600.00	t		VE	23587	0	4508	CPU-L01-64	t	1	NS	0.0000
23787	2017-12-12 08:36:50.018834	19	53	5	2	B004-00000028	7777	2017-12-12	2875.00	t		VE	23589	0	4508	CPU-L01-64	t	1	NS	0.0000
23788	2017-12-12 08:37:22.647277	19	54	5	2	B004-00000029	7778	2017-12-12	2800.00	t		VE	23590	0	4508	CPU-L01-64	t	1	NS	0.0000
23789	2017-12-12 08:38:57.934963	19	55	5	2	B004-00000030	7779	2017-12-12	2650.00	t		VE	23591	0	4508	CPU-L01-64	t	1	NS	0.0000
23791	2017-12-12 08:45:42.790597	19	56	5	2	B004-00000031	7780	2017-12-12	3125.00	t		VE	23593	0	4508	CPU-L01-64	t	1	NS	0.0000
23790	2017-12-12 08:44:59.578891	13	665	5	2	B011-00000011	7839	2017-12-12	295.00	t		VE	23592	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23835	2017-12-12 15:16:20.503273	13	666	5	2	B011-00000012	811	2017-12-12	81.00	t		VE	23637	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23773	2017-12-12 07:14:13.764491	8	3351	5	2	0012-00003142	2897	2017-12-12	66.90	t		VE	23577	0	66	TUCUME-PC	t	3	NS	0.0000
23774	2017-12-12 07:22:07.245065	8	3352	5	2	0012-00003143	6076	2017-12-12	133.80	t		VE	23578	0	66	TUCUME-PC	t	3	NS	0.0000
23781	2017-12-12 08:32:54.437455	8	3353	5	2	0012-00003144	7303	2017-12-12	156.10	t		VE	23583	0	66	TUCUME-PC	t	3	NS	0.0000
23806	2017-12-12 09:42:23.67806	8	3354	5	2	0012-00003145	3289	2017-12-12	44.60	t		VE	23608	0	66	TUCUME-PC	t	3	NS	0.0000
23807	2017-12-12 09:46:35.441011	8	3355	5	2	0012-00003146	5990	2017-12-12	66.00	t		VE	23609	0	66	TUCUME-PC	t	3	NS	0.0000
23813	2017-12-12 10:00:30.505396	8	3356	5	1	0012-00000249	7841	2017-12-12	223.00	t		VE	23614	0	66	TUCUME-PC	t	3	NS	0.0000
23870	2017-12-13 09:18:32.475796	8	3363	5	2	0012-00003147	830	2017-12-12	0.00	t		VE	23618	0	313	NBK-L01-72	t	3	NS	0.0000
23871	2017-12-13 09:20:06.112983	8	3364	5	2	0012-00003148	3289	2017-12-12	0.00	t		VE	23635	0	313	NBK-L01-72	t	3	NS	0.0000
23873	2017-12-13 09:22:37.130565	8	3365	5	2	0012-00003149	5823	2017-12-12	0.00	t		VE	23636	0	313	NBK-L01-72	t	3	NS	0.0000
23875	2017-12-13 09:24:03.970913	8	3366	5	2	0012-00003150	5823	2017-12-12	0.00	t		VE	23643	0	313	NBK-L01-72	t	3	NS	0.0000
23876	2017-12-13 09:25:45.14018	8	3367	5	2	0012-00003151	3293	2017-12-12	0.00	t		VE	23644	0	313	NBK-L01-72	t	3	NS	0.0000
23877	2017-12-13 09:27:13.685166	8	3368	5	2	0012-00003152	3289	2017-12-12	0.00	t		VE	23645	0	313	NBK-L01-72	t	3	NS	0.0000
23878	2017-12-13 09:28:09.285091	8	3369	5	2	0012-00003153	3294	2017-12-12	223.00	t		VE	23670	0	313	NBK-L01-72	t	3	NS	0.0000
23822	2017-12-12 10:58:45.495194	7	848	5	2	B007-00000011	7846	2017-12-12	1815.00	t		VE	23625	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
23831	2017-12-12 13:11:01.616468	6	168	5	2	0003-00000469	5099	2017-12-12	168.00	t		VE	23633	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23838	2017-12-12 15:42:33.858341	6	169	5	2	0003-00000470	6219	2017-12-12	84.00	t		VE	23640	0	205	SLAMBAYEQUE	t	2	NS	0.0000
23855	2017-12-12 17:29:40.793908	18	615	5	2	0004-00000469	7852	2017-12-12	4200.00	t		VE	23653	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23858	2017-12-12 17:36:59.917611	18	616	5	2	0004-00000470	7853	2017-12-12	5040.00	t		VE	23656	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23881	2017-12-13 09:39:52.752422	25	7	5	1	0007-00000555	7249	2017-12-12	17360.00	t		VE	23673	0	313	NBK-L01-72	t	3	NS	0.0000
23860	2017-12-12 18:07:16.791654	24	1649	5	2	0010-00001181	7727	2017-12-12	151.90	t		VE	23658	0	5617	CHOTA-PC	t	3	NS	0.0000
23793	2017-12-12 08:46:27.918191	5	3004	5	2	B013-00000078	6291	2017-12-12	116.00	t		VE	23595	0	4758	EC-PC	t	1	NS	0.0000
23803	2017-12-12 09:18:35.484686	5	3005	5	2	B013-00000079	2581	2017-12-12	1566.00	t		VE	23605	0	4758	EC-PC	t	1	NS	0.0000
23815	2017-12-12 10:08:07.062137	5	2182	5	2	0002-00001284	7843	2017-12-12	1079.00	t		VE	23617	0	4758	EC-PC	t	2	NS	0.0000
23819	2017-12-12 10:46:00.134013	5	3006	5	2	B013-00000080	2563	2017-12-12	260.00	t		VE	23622	0	4758	EC-PC	t	1	NS	0.0000
23830	2017-12-12 12:43:14.134779	5	3007	5	2	B013-00000081	1103	2017-12-12	200.00	t		VE	23632	0	4758	EC-PC	t	1	NS	0.0000
23846	2017-12-12 16:48:05.658962	5	3008	5	2	B013-00000082	13	2017-12-12	40.00	t		VE	23648	0	4758	EC-PC	t	1	NS	0.0000
23847	2017-12-12 16:54:45.397093	5	590	5	2	0001-00000696	13	2017-12-12	1300.00	t		VE	23649	0	4758	EC-PC	t	3	NS	0.0000
23856	2017-12-12 17:30:47.914295	5	2185	5	2	0002-00001285	4930	2017-12-12	12300.00	t		VE	23654	0	4758	EC-PC	t	2	NS	0.0000
23829	2017-12-12 12:38:51.944169	23	1434	5	2	0008-00003591	6846	2017-12-12	111.00	t		VE	23631	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23843	2017-12-12 16:25:27.123948	23	1435	5	1	0008-00001723	6815	2017-12-12	895.00	t		VE	23646	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23857	2017-12-12 17:31:18.864676	5	2186	5	2	0002-00001286	4775	2017-12-12	9840.00	t		VE	23655	0	4758	EC-PC	t	2	NS	0.0000
23805	2017-12-12 09:41:33.696418	26	16	5	1	0002-00000581	2298	2017-12-12	4660.00	t		VE	23607	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23814	2017-12-12 10:07:56.245868	26	17	5	1	0002-00000582	2298	2017-12-12	280.00	t		VE	23616	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23825	2017-12-12 11:25:55.126528	26	18	5	1	0002-00000583	7673	2017-12-12	34410.01	t		VE	23628	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23852	2017-12-12 17:12:59.003582	26	19	5	1	0002-00000584	6472	2017-12-12	200.00	t		VE	23650	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23853	2017-12-12 17:19:06.378838	26	20	5	1	0002-00000585	2298	2017-12-12	600.00	t		VE	23651	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23802	2017-12-12 09:13:38.346571	9	1569	5	2	B006-00000018	7840	2017-12-12	689.50	t		VE	23604	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23826	2017-12-12 11:28:09.191443	9	1570	5	2	B006-00000019	7842	2017-12-12	0.00	t		VE	23615	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23827	2017-12-12 11:37:16.514137	9	1571	5	2	B006-00000020	7848	2017-12-12	80.50	t		VE	23629	0	633	CONTASTAANA-PC	t	1	NS	0.0000
23769	2017-12-12 06:14:46.897522	14	1779	5	2	B010-00000040	5026	2017-12-12	1350.00	t		VE	23573	0	69	CHEPEN-PC	t	1	NS	0.0000
23770	2017-12-12 06:52:46.997218	14	1780	5	2	B010-00000041	7588	2017-12-12	394.00	t		VE	23574	0	69	CHEPEN-PC	t	1	NS	0.0000
23771	2017-12-12 06:54:26.767845	14	1781	5	2	B010-00000042	4204	2017-12-12	153.00	t		VE	23575	0	69	CHEPEN-PC	t	1	NS	0.0000
23772	2017-12-12 07:09:26.120359	14	1782	5	2	B010-00000043	7838	2017-12-12	456.00	t		VE	23576	0	69	CHEPEN-PC	t	1	NS	0.0000
23824	2017-12-12 11:09:37.270269	14	1783	5	2	B010-00000044	7847	2017-12-12	97.00	t		VE	23627	0	69	CHEPEN-PC	t	1	NS	0.0000
23828	2017-12-12 11:45:27.756895	14	1784	5	2	B010-00000045	900	2017-12-12	177.00	t		VE	23630	0	69	CHEPEN-PC	t	1	NS	0.0000
23836	2017-12-12 15:34:58.231411	14	1785	5	2	B010-00000046	261	2017-12-12	76.00	t		VE	23638	0	69	CHEPEN-PC	t	1	NS	0.0000
23804	2017-12-12 09:26:46.147008	15	702	5	2	B009-00000015	109	2017-12-12	3809.00	t		VE	23606	0	87	PACANGUILLA-PC	t	1	NS	0.0000
23801	2017-12-12 09:03:44.021863	23	1428	5	1	0008-00001722	6877	2017-12-12	176.40	t		VE	23603	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23811	2017-12-12 09:55:58.635865	23	1429	5	2	0008-00003588	7152	2017-12-12	222.00	t		VE	23613	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23817	2017-12-12 10:18:57.126655	23	1431	5	2	0008-00003589	7668	2017-12-12	111.00	t		VE	23620	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23818	2017-12-12 10:32:44.797065	23	1432	5	2	0008-00003590	7669	2017-12-12	222.00	t		VE	23621	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23854	2017-12-12 17:27:43.987398	23	1439	5	2	0008-00003592	7851	2017-12-12	88.80	t		VE	23652	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23845	2017-12-12 16:45:53.833789	17	246	5	2	0006-00000236	3594	2017-12-12	58.10	t		VE	23647	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
23808	2017-12-12 09:50:10.857982	11	656	5	1	F012-00000008	7115	2017-12-12	2895.00	t		VE	23610	0	73	ADMIN-PC	t	1	NS	0.0000
23809	2017-12-12 09:51:05.162119	11	657	5	1	F012-00000009	7115	2017-12-12	3080.00	t		VE	23611	0	73	ADMIN-PC	t	1	NS	0.0000
23810	2017-12-12 09:51:37.589573	11	658	5	1	F012-00000010	7115	2017-12-12	3080.00	t		VE	23612	0	73	ADMIN-PC	t	1	NS	0.0000
23990	2017-12-13 17:59:58.488072	11	665	5	1	F012-00000013	7115	2017-12-13	3157.00	t		VE	23782	0	73	ADMIN-PC	t	1	NS	0.0000
23991	2017-12-13 18:01:21.61416	11	666	5	1	F012-00000014	7115	2017-12-13	3360.00	t		VE	23783	0	73	ADMIN-PC	t	1	NS	0.0000
23992	2017-12-13 18:02:26.601283	11	667	5	1	F012-00000015	7115	2017-12-13	2320.00	t		VE	23784	0	73	ADMIN-PC	t	1	NS	0.0000
23874	2017-12-13 09:23:24.687772	11	659	5	1	F012-00000011	7115	2017-12-13	2655.00	t		VE	23669	0	73	ADMIN-PC	t	1	NS	0.0000
23879	2017-12-13 09:29:27.553359	11	660	5	1	F012-00000012	7115	2017-12-13	2655.00	t		VE	23671	0	73	ADMIN-PC	t	1	NS	0.0000
23882	2017-12-13 09:40:04.108656	11	661	5	2	B012-00000006	3517	2017-12-13	2396.00	t		VE	23674	0	73	ADMIN-PC	t	1	NS	0.0000
23886	2017-12-13 10:19:53.521904	11	662	5	2	B012-00000007	3517	2017-12-13	2737.50	t		VE	23677	0	73	ADMIN-PC	t	1	NS	0.0000
23887	2017-12-13 10:28:30.532948	11	663	5	2	B012-00000008	3517	2017-12-13	2075.00	t		VE	23678	0	73	ADMIN-PC	t	1	NS	0.0000
23890	2017-12-13 10:30:08.311688	11	664	5	2	B012-00000009	3517	2017-12-13	1826.00	t		VE	23681	0	73	ADMIN-PC	t	1	NS	0.0000
23891	2017-12-13 10:35:44.874229	26	21	5	1	0002-00000586	6472	2017-12-13	144.00	t		VE	23682	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23892	2017-12-13 10:50:31.22421	26	22	5	1	0002-00000587	2298	2017-12-13	10062.00	t		VE	23683	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24123	2017-12-15 12:28:01.344885	26	31	5	1	0002-00000587	2298	2017-12-15	0.00	t		VE	23683	0	313	NBK-L01-72	t	3	NS	0.0000
23937	2017-12-13 12:09:07.091568	26	23	5	1	0002-00000588	2298	2017-12-13	217.10	t		VE	23724	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23939	2017-12-13 12:11:39.795781	26	24	5	1	0002-00000589	2298	2017-12-13	328.90	t		VE	23726	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23946	2017-12-13 12:33:33.817478	26	25	5	1	0002-00000590	2298	2017-12-13	547.05	t		VE	23736	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23948	2017-12-13 12:35:41.303803	26	26	5	1	0002-00000591	2298	2017-12-13	650.10	t		VE	23738	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23949	2017-12-13 12:42:41.259199	26	27	5	1	0002-00000592	6472	2017-12-13	2586.35	t		VE	23740	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23952	2017-12-13 12:57:14.63819	26	28	5	1	0002-00000593	2298	2017-12-13	1009.13	t		VE	23743	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23953	2017-12-13 13:00:19.50061	26	29	5	1	0002-00000594	5612	2017-12-13	934.95	t		VE	23744	0	3491	CONTABILIDAD15	t	3	NS	0.0000
23918	2017-12-13 11:47:35.067868	8	3370	5	2	0012-00003154	5921	2017-12-13	133.80	t		VE	23701	0	66	TUCUME-PC	t	3	NS	0.0000
23981	2017-12-13 17:51:51.392228	8	3387	5	2	0012-00003155	3256	2017-12-13	0.00	t		VE	23706	0	1	NBK-L01-72	t	3	NS	0.0000
23928	2017-12-13 11:56:01.46761	8	3371	5	2	0012-00003156	3155	2017-12-13	66.90	t		VE	23712	0	66	TUCUME-PC	t	3	NS	0.0000
23930	2017-12-13 11:56:50.416976	8	3372	5	2	0012-00003157	2787	2017-12-13	446.00	t		VE	23714	0	66	TUCUME-PC	t	3	NS	0.0000
23933	2017-12-13 11:58:28.117722	8	3373	5	2	0012-00003158	3289	2017-12-13	111.50	t		VE	23717	0	66	TUCUME-PC	t	3	NS	0.0000
23982	2017-12-13 17:51:57.745477	8	3388	5	2	0012-00003159	2953	2017-12-13	0.00	t		VE	23718	0	1	NBK-L01-72	t	3	NS	0.0000
23934	2017-12-13 12:01:18.832796	8	3374	5	2	0012-00003160	3154	2017-12-13	178.40	t		VE	23719	0	66	TUCUME-PC	t	3	NS	0.0000
23935	2017-12-13 12:02:21.002227	8	3375	5	2	0012-00003161	3161	2017-12-13	223.00	t		VE	23720	0	66	TUCUME-PC	t	3	NS	0.0000
23983	2017-12-13 17:52:08.100125	8	3389	5	2	0012-00003162	3310	2017-12-13	0.00	t		VE	23721	0	1	NBK-L01-72	t	3	NS	0.0000
23936	2017-12-13 12:06:37.515816	8	3376	5	2	0012-00003163	3179	2017-12-13	301.90	t		VE	23722	0	66	TUCUME-PC	t	3	NS	0.0000
23984	2017-12-13 17:52:15.176459	8	3390	5	2	0012-00003163	3179	2017-12-13	0.00	t		VE	23722	0	1	NBK-L01-72	t	3	NS	0.0000
23985	2017-12-13 17:52:20.768753	8	3391	5	2	0012-00003164	3223	2017-12-13	0.00	t		VE	23723	0	1	NBK-L01-72	t	3	NS	0.0000
23938	2017-12-13 12:10:47.536382	8	3377	5	2	0012-00003165	3032	2017-12-13	334.50	t		VE	23725	0	66	TUCUME-PC	t	3	NS	0.0000
23986	2017-12-13 17:52:26.096112	8	3392	5	2	0012-00003166	3230	2017-12-13	0.00	t		VE	23727	0	1	NBK-L01-72	t	3	NS	0.0000
23987	2017-12-13 17:52:31.733774	8	3393	5	2	0012-00003167	3293	2017-12-13	0.00	t		VE	23728	0	1	NBK-L01-72	t	3	NS	0.0000
23940	2017-12-13 12:24:38.322276	8	3378	5	2	0012-00003168	3252	2017-12-13	26.50	t		VE	23729	0	66	TUCUME-PC	t	3	NS	0.0000
23941	2017-12-13 12:25:29.073986	8	3379	5	2	0012-00003169	3275	2017-12-13	223.00	t		VE	23730	0	66	TUCUME-PC	t	3	NS	0.0000
23942	2017-12-13 12:26:13.465022	8	3380	5	2	0012-00003170	3289	2017-12-13	892.00	t		VE	23731	0	66	TUCUME-PC	t	3	NS	0.0000
23988	2017-12-13 17:52:37.71742	8	3394	5	2	0012-00003171	3294	2017-12-13	0.00	t		VE	23732	0	1	NBK-L01-72	t	3	NS	0.0000
23943	2017-12-13 12:28:35.851242	8	3381	5	2	0012-00003172	3013	2017-12-13	948.10	t		VE	23733	0	66	TUCUME-PC	t	3	NS	0.0000
23944	2017-12-13 12:29:16.652291	8	3382	5	2	0012-00003173	3256	2017-12-13	22.30	t		VE	23734	0	66	TUCUME-PC	t	3	NS	0.0000
23945	2017-12-13 12:30:00.862145	8	3383	5	2	0012-00003174	5509	2017-12-13	44.60	t		VE	23735	0	66	TUCUME-PC	t	3	NS	0.0000
23947	2017-12-13 12:35:03.16633	8	3384	5	2	0012-00003175	4770	2017-12-13	435.00	t		VE	23737	0	66	TUCUME-PC	t	3	NS	0.0000
23980	2017-12-13 17:51:11.605171	8	3386	5	1	0012-00000250	5410	2017-12-13	0.00	t		VE	23739	0	1	NBK-L01-72	t	3	NS	0.0000
23989	2017-12-13 17:52:43.107147	8	3395	5	2	0012-00003176	3309	2017-12-13	0.00	t		VE	23748	0	1	NBK-L01-72	t	3	NS	0.0000
23957	2017-12-13 14:57:10.578865	8	3385	5	2	0012-00003177	5997	2017-12-13	22.30	t		VE	23749	0	66	TUCUME-PC	t	3	NS	0.0000
23978	2017-12-13 17:34:59.462841	23	1443	5	2	0008-00003596	7879	2017-12-13	301.50	t		VE	23780	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23872	2017-12-13 09:20:09.937196	23	1440	5	2	0008-00003593	7856	2017-12-13	22.20	t		VE	23668	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23961	2017-12-13 15:17:18.15698	23	1441	5	2	0008-00003594	7864	2017-12-13	32.00	t		VE	23753	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23893	2017-12-13 11:06:09.318902	19	65	5	2	B004-00000040	7789	2017-12-13	2950.00	t		VE	23684	0	4508	CPU-L01-64	t	1	NS	0.0000
23894	2017-12-13 11:06:39.430272	19	66	5	2	B004-00000041	7790	2017-12-13	3125.00	t		VE	23685	0	4508	CPU-L01-64	t	1	NS	0.0000
23895	2017-12-13 11:07:00.960019	19	67	5	2	B004-00000042	7791	2017-12-13	2650.00	t		VE	23686	0	4508	CPU-L01-64	t	1	NS	0.0000
23896	2017-12-13 11:08:15.200925	19	68	5	2	B004-00000043	7792	2017-12-13	2875.00	t		VE	23687	0	4508	CPU-L01-64	t	1	NS	0.0000
23897	2017-12-13 11:08:47.123135	19	69	5	2	B004-00000044	7793	2017-12-13	2900.00	t		VE	23688	0	4508	CPU-L01-64	t	1	NS	0.0000
23898	2017-12-13 11:09:11.141846	19	70	5	2	B004-00000045	7815	2017-12-13	2875.00	t		VE	23689	0	4508	CPU-L01-64	t	1	NS	0.0000
23899	2017-12-13 11:09:38.234505	19	71	5	2	B004-00000046	7795	2017-12-13	2625.00	t		VE	23690	0	4508	CPU-L01-64	t	1	NS	0.0000
23900	2017-12-13 11:10:01.300572	19	72	5	2	B004-00000047	7796	2017-12-13	3450.00	t		VE	23691	0	4508	CPU-L01-64	t	1	NS	0.0000
23902	2017-12-13 11:11:16.789821	19	73	5	2	B004-00000048	7797	2017-12-13	3175.00	t		VE	23692	0	4508	CPU-L01-64	t	1	NS	0.0000
23903	2017-12-13 11:14:55.803027	19	74	5	2	B004-00000049	7798	2017-12-13	3250.00	t		VE	23693	0	4508	CPU-L01-64	t	1	NS	0.0000
23904	2017-12-13 11:15:16.362559	19	75	5	2	B004-00000050	2601	2017-12-13	2925.00	t		VE	23694	0	4508	CPU-L01-64	t	1	NS	0.0000
23915	2017-12-13 11:46:20.771377	19	76	5	2	B004-00000051	7799	2017-12-13	2375.00	t		VE	23698	0	4508	CPU-L01-64	t	1	NS	0.0000
23916	2017-12-13 11:46:49.343619	19	77	5	2	B004-00000052	7800	2017-12-13	2000.00	t		VE	23699	0	4508	CPU-L01-64	t	1	NS	0.0000
23917	2017-12-13 11:47:24.884879	19	78	5	2	B004-00000053	7801	2017-12-13	1950.00	t		VE	23700	0	4508	CPU-L01-64	t	1	NS	0.0000
23920	2017-12-13 11:47:47.856913	19	79	5	2	B004-00000054	7802	2017-12-13	2650.00	t		VE	23703	0	4508	CPU-L01-64	t	1	NS	0.0000
23921	2017-12-13 11:48:21.172995	19	80	5	2	B004-00000055	7803	2017-12-13	2450.00	t		VE	23704	0	4508	CPU-L01-64	t	1	NS	0.0000
23922	2017-12-13 11:48:45.436899	19	81	5	2	B004-00000056	7804	2017-12-13	2250.00	t		VE	23705	0	4508	CPU-L01-64	t	1	NS	0.0000
23923	2017-12-13 11:49:18.48829	19	82	5	2	B004-00000057	7805	2017-12-13	2525.00	t		VE	23707	0	4508	CPU-L01-64	t	1	NS	0.0000
23924	2017-12-13 11:54:26.46805	19	83	5	2	B004-00000058	7806	2017-12-13	2175.00	t		VE	23708	0	4508	CPU-L01-64	t	1	NS	0.0000
23925	2017-12-13 11:54:51.395364	19	84	5	2	B004-00000059	7807	2017-12-13	2425.00	t		VE	23709	0	4508	CPU-L01-64	t	1	NS	0.0000
23926	2017-12-13 11:55:13.238687	19	85	5	2	B004-00000060	7808	2017-12-13	2250.00	t		VE	23710	0	4508	CPU-L01-64	t	1	NS	0.0000
23927	2017-12-13 11:55:41.255229	19	86	5	2	B004-00000061	7809	2017-12-13	2500.00	t		VE	23711	0	4508	CPU-L01-64	t	1	NS	0.0000
23929	2017-12-13 11:56:11.356345	19	87	5	2	B004-00000062	7810	2017-12-13	2100.00	t		VE	23713	0	4508	CPU-L01-64	t	1	NS	0.0000
23931	2017-12-13 11:57:30.222183	19	88	5	2	B004-00000063	7811	2017-12-13	2700.00	t		VE	23715	0	4508	CPU-L01-64	t	1	NS	0.0000
23932	2017-12-13 11:57:48.719025	19	89	5	2	B004-00000064	7812	2017-12-13	2475.00	t		VE	23716	0	4508	CPU-L01-64	t	1	NS	0.0000
23861	2017-12-13 06:17:44.773728	14	1786	5	2	B010-00000047	244	2017-12-13	197.00	t		VE	23659	0	69	CHEPEN-PC	t	1	NS	0.0000
23863	2017-12-13 06:29:43.316869	14	1787	5	2	B010-00000048	244	2017-12-13	199.00	t		VE	23661	0	69	CHEPEN-PC	t	1	NS	0.0000
23864	2017-12-13 06:47:42.268513	14	1788	5	2	B010-00000049	5496	2017-12-13	59.00	t		VE	23662	0	69	CHEPEN-PC	t	1	NS	0.0000
23865	2017-12-13 06:52:02.950823	14	1789	5	2	B010-00000050	7854	2017-12-13	59.00	t		VE	23663	0	69	CHEPEN-PC	t	1	NS	0.0000
23866	2017-12-13 07:46:03.370666	14	1790	5	2	B010-00000051	7571	2017-12-13	77.00	t		VE	23664	0	69	CHEPEN-PC	t	1	NS	0.0000
23880	2017-12-13 09:31:28.709969	14	1791	5	2	B010-00000052	7857	2017-12-13	59.00	t		VE	23672	0	69	CHEPEN-PC	t	1	NS	0.0000
23911	2017-12-13 11:25:53.879283	14	1792	5	2	B010-00000053	1302	2017-12-13	59.00	t		VE	23697	0	69	CHEPEN-PC	t	1	NS	0.0000
23954	2017-12-13 13:01:21.563711	14	1793	5	2	B010-00000054	1418	2017-12-13	59.00	t		VE	23745	0	69	CHEPEN-PC	t	1	NS	0.0000
23958	2017-12-13 15:05:18.481328	14	1794	5	2	B010-00000055	7862	2017-12-13	77.00	t		VE	23750	0	69	CHEPEN-PC	t	1	NS	0.0000
23972	2017-12-13 16:45:52.13291	14	1795	5	2	B010-00000056	919	2017-12-13	288.00	t		VE	23771	0	69	CHEPEN-PC	t	1	NS	0.0000
24221	2017-12-16 11:11:17.511332	18	645	5	2	0004-00000479	7876	2017-12-16	0.00	t		VE	23774	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24213	2017-12-16 11:08:37.335942	18	637	5	2	0004-00000471	7868	2017-12-16	0.00	t		VE	23764	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24214	2017-12-16 11:08:45.547161	18	638	5	2	0004-00000472	7869	2017-12-16	0.00	t		VE	23765	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24215	2017-12-16 11:09:15.517062	18	639	5	2	0004-00000473	7870	2017-12-16	0.00	t		VE	23766	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24216	2017-12-16 11:09:30.423181	18	640	5	2	0004-00000474	7871	2017-12-16	0.00	t		VE	23767	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24217	2017-12-16 11:09:42.663677	18	641	5	2	0004-00000475	7872	2017-12-16	0.00	t		VE	23768	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24218	2017-12-16 11:10:00.392287	18	642	5	2	0004-00000476	7873	2017-12-16	0.00	t		VE	23769	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24219	2017-12-16 11:10:22.072978	18	643	5	2	0004-00000477	7874	2017-12-16	0.00	t		VE	23770	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24220	2017-12-16 11:10:47.249508	18	644	5	2	0004-00000478	7875	2017-12-16	0.00	t		VE	23772	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23975	2017-12-13 17:31:51.975348	13	668	5	2	B011-00000014	7880	2017-12-13	1848.00	t		VE	23777	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23977	2017-12-13 17:34:37.034149	13	669	5	2	B011-00000015	1593	2017-12-13	81.00	t		VE	23779	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23862	2017-12-13 06:25:48.851704	13	667	5	2	B011-00000013	173	2017-12-13	768.00	t		VE	23660	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
23963	2017-12-13 16:16:11.104108	24	1651	5	2	0010-00001182	7865	2017-12-13	217.00	t		VE	23755	0	5617	CHOTA-PC	t	3	NS	0.0000
23965	2017-12-13 16:17:12.80992	24	1652	5	2	0010-00001183	6167	2017-12-13	217.00	t		VE	23757	0	5617	CHOTA-PC	t	3	NS	0.0000
23966	2017-12-13 16:17:37.358078	24	1653	5	2	0010-00001184	7866	2017-12-13	43.40	t		VE	23758	0	5617	CHOTA-PC	t	3	NS	0.0000
23967	2017-12-13 16:18:06.371335	24	1654	5	2	0010-00001185	7610	2017-12-13	151.90	t		VE	23759	0	5617	CHOTA-PC	t	3	NS	0.0000
23968	2017-12-13 16:18:37.058741	24	1655	5	2	0010-00001186	6895	2017-12-13	43.40	t		VE	23760	0	5617	CHOTA-PC	t	3	NS	0.0000
23955	2017-12-13 13:30:05.471125	5	2190	5	2	0002-00001290	6229	2017-12-13	2100.00	t		VE	23746	0	4758	EC-PC	t	2	NS	0.0000
24158	2017-12-15 17:43:36.342791	5	2209	5	1	0002-00000151	7877	2017-12-15	0.00	t		VE	23775	0	4758	EC-PC	t	2	NS	0.0000
24117	2017-12-15 10:06:43.980339	5	2205	5	1	0002-00000151	7877	2017-12-15	0.00	t		VE	23775	0	4758	EC-PC	t	2	NS	0.0000
24080	2017-12-14 17:36:59.925424	5	2200	5	1	0002-00000151	7877	2017-12-14	0.00	t		VE	23775	0	4758	EC-PC	t	2	NS	0.0000
23976	2017-12-13 17:33:58.216499	5	592	5	2	0001-00000697	13	2017-12-13	232.20	t		VE	23778	0	4758	EC-PC	t	3	NS	0.0000
23979	2017-12-13 17:38:55.087104	5	3013	5	2	B013-00000087	621	2017-12-13	313.00	t		VE	23781	0	4758	EC-PC	t	1	NS	0.0000
23884	2017-12-13 09:47:20.600881	5	3009	5	2	B013-00000083	7858	2017-12-13	116.00	t		VE	23675	0	4758	EC-PC	t	1	NS	0.0000
23885	2017-12-13 10:10:31.965699	5	3010	5	2	B013-00000084	362	2017-12-13	214.00	t		VE	23676	0	4758	EC-PC	t	1	NS	0.0000
23888	2017-12-13 10:28:33.038688	5	3011	5	2	B013-00000085	1488	2017-12-13	870.00	t		VE	23679	0	4758	EC-PC	t	1	NS	0.0000
23919	2017-12-13 11:47:45.005269	5	2187	5	2	0002-00001287	3391	2017-12-13	609.00	t		VE	23702	0	4758	EC-PC	t	2	NS	0.0000
23950	2017-12-13 12:48:56.938398	5	2188	5	2	0002-00001288	5279	2017-12-13	2520.00	t		VE	23741	0	4758	EC-PC	t	2	NS	0.0000
23951	2017-12-13 12:49:52.383939	5	2189	5	2	0002-00001289	4930	2017-12-13	840.00	t		VE	23742	0	4758	EC-PC	t	2	NS	0.0000
23956	2017-12-13 13:30:38.212208	5	2191	5	2	0002-00001291	4930	2017-12-13	840.00	t		VE	23747	0	4758	EC-PC	t	2	NS	0.0000
23960	2017-12-13 15:15:47.283804	5	3012	5	2	B013-00000086	7772	2017-12-13	160.00	t		VE	23752	0	4758	EC-PC	t	1	NS	0.0000
24009	2017-12-14 09:21:29.807201	15	380	5	2	0006-00000340	5324	2017-12-14	1051.20	t		VE	23806	0	87	PACANGUILLA-PC	t	3	NS	0.0000
24060	2017-12-14 15:02:59.962617	15	705	5	2	B009-00000018	90	2017-12-14	1378.00	t		VE	23855	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24000	2017-12-14 08:17:36.915777	14	1796	5	2	B010-00000057	7883	2017-12-14	394.00	t		VE	23792	0	69	CHEPEN-PC	t	1	NS	0.0000
24006	2017-12-14 08:57:53.544179	14	1797	5	2	B010-00000058	7590	2017-12-14	1930.00	t		VE	23802	0	69	CHEPEN-PC	t	1	NS	0.0000
24016	2017-12-14 10:23:12.449726	14	1798	5	2	B010-00000059	237	2017-12-14	0.00	t		VE	23803	0	69	CHEPEN-PC	t	1	NS	0.0000
24066	2017-12-14 15:39:43.84076	14	1799	5	2	B010-00000060	126	2017-12-14	118.00	t		VE	23861	0	69	CHEPEN-PC	t	1	NS	0.0000
24081	2017-12-14 17:41:04.158622	14	1800	5	1	F010-00000001	5658	2017-12-14	5993.00	t		VE	23875	0	69	CHEPEN-PC	t	1	NS	0.0000
24083	2017-12-14 17:45:29.967714	14	1801	5	2	B010-00000061	1524	2017-12-14	180.00	t		VE	23877	0	69	CHEPEN-PC	t	1	NS	0.0000
24084	2017-12-14 17:47:55.210913	14	1802	5	2	B010-00000062	6561	2017-12-14	118.00	t		VE	23878	0	69	CHEPEN-PC	t	1	NS	0.0000
24001	2017-12-14 08:24:21.671464	10	1205	5	2	B005-00000022	1031	2017-12-14	41.00	t		VE	23794	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
23998	2017-12-14 08:01:15.364257	23	1444	5	2	0008-00003597	7882	2017-12-14	88.80	t		VE	23790	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
23999	2017-12-14 08:09:31.618505	23	1445	5	2	0008-00003598	7668	2017-12-14	111.00	t		VE	23791	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24022	2017-12-14 11:04:14.505259	23	1446	5	1	0008-00001724	6878	2017-12-14	1776.00	t		VE	23818	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24033	2017-12-14 11:47:24.75327	23	1447	5	1	0008-00001725	7844	2017-12-14	252.80	t		VE	23828	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24061	2017-12-14 15:05:32.282336	23	1448	5	2	0008-00003599	7882	2017-12-14	22.20	t		VE	23856	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24008	2017-12-14 09:21:28.640277	24	1656	5	1	0010-00000564	7111	2017-12-14	1085.00	t		VE	23805	0	5617	CHOTA-PC	t	3	NS	0.0000
24063	2017-12-14 15:19:26.651606	24	1660	5	2	0010-00001187	7143	2017-12-14	21.70	t		VE	23858	0	5617	CHOTA-PC	f	3	NS	0.0000
24018	2017-12-14 10:25:30.643603	24	1657	5	1	0010-00000565	7111	2017-12-14	325.50	t		VE	23814	0	5617	CHOTA-PC	t	3	NS	0.0000
24020	2017-12-14 10:41:55.560486	24	1658	5	1	0010-00000566	7111	2017-12-14	368.90	t		VE	23816	0	5617	CHOTA-PC	t	3	NS	0.0000
24042	2017-12-14 12:08:49.362864	24	1659	5	1	0010-00000567	6313	2017-12-14	6076.00	t		VE	23837	0	5617	CHOTA-PC	t	3	NS	0.0000
24064	2017-12-14 15:20:56.606193	24	1661	5	2	0010-00001188	7888	2017-12-14	173.60	t		VE	23859	0	5617	CHOTA-PC	t	3	NS	0.0000
24019	2017-12-14 10:37:10.356314	11	668	5	2	B012-00000010	1465	2017-12-14	854.00	t		VE	23815	0	73	ADMIN-PC	t	1	NS	0.0000
24087	2017-12-14 18:03:41.36197	11	669	5	2	B012-00000011	137	2017-12-14	760.00	t		VE	23881	0	73	ADMIN-PC	t	1	NS	0.0000
24031	2017-12-14 11:43:41.583564	18	625	5	1	0004-00000125	7886	2017-12-14	11830.00	t		VE	23826	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24034	2017-12-14 11:48:06.124279	18	626	5	1	0004-00000126	7887	2017-12-14	8450.00	t		VE	23829	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
23993	2017-12-14 07:35:13.002576	8	1438	5	2	B008-00000017	4097	2017-12-14	2586.00	t		VE	23785	0	66	TUCUME-PC	t	1	NS	0.0000
23996	2017-12-14 07:53:38.008529	8	3396	5	2	0012-00003178	5958	2017-12-14	196.00	t		VE	23788	0	66	TUCUME-PC	t	3	NS	0.0000
23997	2017-12-14 07:55:07.755312	8	3397	5	2	0012-00003179	6143	2017-12-14	980.00	t		VE	23789	0	66	TUCUME-PC	t	3	NS	0.0000
24002	2017-12-14 08:49:25.542483	8	3398	5	2	0012-00003180	5509	2017-12-14	22.30	t		VE	23795	0	66	TUCUME-PC	t	3	NS	0.0000
24003	2017-12-14 08:50:13.662562	8	3399	5	2	0012-00003181	5921	2017-12-14	89.20	t		VE	23796	0	66	TUCUME-PC	t	3	NS	0.0000
24004	2017-12-14 08:50:52.438682	8	3400	5	2	0012-00003182	3289	2017-12-14	111.50	t		VE	23797	0	66	TUCUME-PC	t	3	NS	0.0000
24005	2017-12-14 08:51:30.989057	8	3401	5	2	0012-00003183	5964	2017-12-14	122.50	t		VE	23798	0	66	TUCUME-PC	t	3	NS	0.0000
24010	2017-12-14 09:29:11.142044	8	3402	5	2	0012-00003184	3515	2017-12-14	89.20	t		VE	23807	0	66	TUCUME-PC	t	3	NS	0.0000
24011	2017-12-14 09:29:51.700419	8	3403	5	2	0012-00003185	6090	2017-12-14	111.50	t		VE	23808	0	66	TUCUME-PC	t	3	NS	0.0000
24013	2017-12-14 10:09:04.541378	8	3404	5	2	0012-00003186	3013	2017-12-14	180.00	t		VE	23811	0	66	TUCUME-PC	t	3	NS	0.0000
24014	2017-12-14 10:09:54.240124	8	3405	5	2	0012-00003187	2897	2017-12-14	178.40	t		VE	23812	0	66	TUCUME-PC	t	3	NS	0.0000
24021	2017-12-14 10:46:27.916744	8	3406	5	2	0012-00003188	3161	2017-12-14	274.20	t		VE	23817	0	66	TUCUME-PC	t	3	NS	0.0000
24024	2017-12-14 11:32:27.231961	8	3407	5	2	0012-00003189	7303	2017-12-14	66.90	t		VE	23820	0	66	TUCUME-PC	t	3	NS	0.0000
24025	2017-12-14 11:33:45.31266	8	3408	5	2	0012-00003190	6076	2017-12-14	89.20	t		VE	23821	0	66	TUCUME-PC	t	3	NS	0.0000
24059	2017-12-14 13:59:02.584757	8	3409	5	1	0012-00000251	5493	2017-12-14	3675.00	t		VE	23854	0	66	TUCUME-PC	t	3	NS	0.0000
24062	2017-12-14 15:13:36.68158	8	3410	5	2	0012-00003191	5821	2017-12-14	133.80	t		VE	23857	0	66	TUCUME-PC	t	3	NS	0.0000
24065	2017-12-14 15:26:44.487832	8	3411	5	2	0012-00003192	6143	2017-12-14	1572.00	t		VE	23860	0	66	TUCUME-PC	t	3	NS	0.0000
24015	2017-12-14 10:11:56.823554	9	1579	5	2	B006-00000026	2115	2017-12-14	0.00	t		VE	23804	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24007	2017-12-14 09:21:15.507463	9	1578	5	2	B006-00000026	2115	2017-12-14	140.50	t		VE	23804	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24012	2017-12-14 10:04:15.064939	6	609	5	2	B014-00000019	7884	2017-12-14	472.00	t		VE	23810	0	205	SLAMBAYEQUE	t	1	NS	0.0000
23995	2017-12-14 07:53:30.563424	5	3014	5	2	B013-00000088	1029	2017-12-14	60.00	t		VE	23787	0	4758	EC-PC	t	1	NS	0.0000
24026	2017-12-14 11:34:22.749968	5	3016	5	2	B013-00000089	1300	2017-12-14	0.00	t		VE	23793	0	4758	EC-PC	t	1	NS	0.0000
24017	2017-12-14 10:23:55.433453	5	2192	5	2	0002-00001292	5000	2017-12-14	87.00	t		VE	23813	0	4758	EC-PC	t	2	NS	0.0000
24023	2017-12-14 11:27:34.782953	5	3015	5	2	B013-00000090	7885	2017-12-14	522.00	t		VE	23819	0	4758	EC-PC	t	1	NS	0.0000
24027	2017-12-14 11:36:31.573321	5	2193	5	2	0002-00001293	5179	2017-12-14	420.00	t		VE	23822	0	4758	EC-PC	t	2	NS	0.0000
24028	2017-12-14 11:38:01.369394	5	2194	5	2	0002-00001294	5179	2017-12-14	420.00	t		VE	23823	0	4758	EC-PC	t	2	NS	0.0000
24029	2017-12-14 11:39:28.760399	5	2195	5	2	0002-00001295	5179	2017-12-14	420.00	t		VE	23824	0	4758	EC-PC	t	2	NS	0.0000
24030	2017-12-14 11:42:25.136097	5	3017	5	2	B013-00000091	13	2017-12-14	58.00	t		VE	23825	0	4758	EC-PC	t	1	NS	0.0000
24032	2017-12-14 11:44:40.515493	5	3018	5	2	B013-00000092	1300	2017-12-14	60.00	t		VE	23827	0	4758	EC-PC	t	1	NS	0.0000
24035	2017-12-14 11:50:17.453961	5	2196	5	1	0002-00000152	4046	2017-12-14	1260.00	t		VE	23830	0	4758	EC-PC	t	2	NS	0.0000
24036	2017-12-14 11:52:35.519386	5	3019	5	2	B013-00000093	7526	2017-12-14	174.00	t		VE	23831	0	4758	EC-PC	t	1	NS	0.0000
24070	2017-12-14 16:05:36.650208	5	3020	5	2	B013-00000094	7890	2017-12-14	240.00	t		VE	23865	0	4758	EC-PC	t	1	NS	0.0000
24071	2017-12-14 16:08:14.441595	5	2197	5	2	0002-00001296	5279	2017-12-14	2520.00	t		VE	23866	0	4758	EC-PC	t	2	NS	0.0000
24075	2017-12-14 17:06:05.588302	5	2198	5	2	0002-00001297	4930	2017-12-14	7392.00	t		VE	23870	0	4758	EC-PC	t	2	NS	0.0000
24076	2017-12-14 17:11:13.300288	5	2199	5	2	0002-00001298	4930	2017-12-14	1260.00	t		VE	23871	0	4758	EC-PC	t	2	NS	0.0000
24077	2017-12-14 17:31:43.008873	5	593	5	2	0001-00000698	13	2017-12-14	897.20	t		VE	23872	0	4758	EC-PC	t	3	NS	0.0000
24085	2017-12-14 17:52:13.278024	5	2201	5	1	0002-00000153	7893	2017-12-14	1680.00	t		VE	23879	0	4758	EC-PC	t	2	NS	0.0000
24086	2017-12-14 17:54:03.5076	5	2202	5	2	0002-00001299	4930	2017-12-14	4200.00	t		VE	23880	0	4758	EC-PC	t	2	NS	0.0000
24124	2017-12-15 12:28:12.32319	26	32	5	1	0002-00000595	7673	2017-12-15	0.00	t		VE	23799	0	313	NBK-L01-72	t	3	NS	0.0000
24125	2017-12-15 12:28:19.842055	26	33	5	1	0002-00000596	6472	2017-12-15	0.00	t		VE	23800	0	313	NBK-L01-72	t	3	NS	0.0000
24126	2017-12-15 12:28:28.860454	26	34	5	1	0002-00000597	2298	2017-12-15	0.00	t		VE	23801	0	313	NBK-L01-72	t	3	NS	0.0000
24037	2017-12-14 12:02:13.195044	19	90	5	2	B004-00000065	7813	2017-12-14	2375.00	t		VE	23832	0	4508	CPU-L01-64	t	1	NS	0.0000
24038	2017-12-14 12:06:06.60306	19	91	5	2	B004-00000066	7814	2017-12-14	2000.00	t		VE	23833	0	4508	CPU-L01-64	t	1	NS	0.0000
24039	2017-12-14 12:06:47.522958	19	92	5	2	B004-00000067	7816	2017-12-14	2400.00	t		VE	23834	0	4508	CPU-L01-64	t	1	NS	0.0000
24040	2017-12-14 12:07:15.536585	19	93	5	2	B004-00000068	7817	2017-12-14	2500.00	t		VE	23835	0	4508	CPU-L01-64	t	1	NS	0.0000
24041	2017-12-14 12:07:38.640295	19	94	5	2	B004-00000069	7818	2017-12-14	2375.00	t		VE	23836	0	4508	CPU-L01-64	t	1	NS	0.0000
24043	2017-12-14 12:09:18.837166	19	95	5	2	B004-00000070	7819	2017-12-14	1950.00	t		VE	23838	0	4508	CPU-L01-64	t	1	NS	0.0000
24044	2017-12-14 12:09:43.82701	19	96	5	2	B004-00000071	7820	2017-12-14	1625.00	t		VE	23839	0	4508	CPU-L01-64	t	1	NS	0.0000
24045	2017-12-14 12:10:36.339046	19	97	5	2	B004-00000072	7821	2017-12-14	2125.00	t		VE	23840	0	4508	CPU-L01-64	t	1	NS	0.0000
24046	2017-12-14 12:11:56.200095	19	98	5	2	B004-00000073	7822	2017-12-14	1750.00	t		VE	23841	0	4508	CPU-L01-64	t	1	NS	0.0000
24047	2017-12-14 12:12:32.705984	19	99	5	2	B004-00000074	7824	2017-12-14	1700.00	t		VE	23842	0	4508	CPU-L01-64	t	1	NS	0.0000
24048	2017-12-14 12:12:51.992105	19	100	5	2	B004-00000075	7825	2017-12-14	1850.00	t		VE	23843	0	4508	CPU-L01-64	t	1	NS	0.0000
24049	2017-12-14 12:13:12.270838	19	101	5	2	B004-00000076	7826	2017-12-14	2000.00	t		VE	23844	0	4508	CPU-L01-64	t	1	NS	0.0000
24050	2017-12-14 12:13:30.517107	19	102	5	2	B004-00000077	7827	2017-12-14	2375.00	t		VE	23845	0	4508	CPU-L01-64	t	1	NS	0.0000
24051	2017-12-14 12:13:54.17673	19	103	5	2	B004-00000078	7835	2017-12-14	2500.00	t		VE	23846	0	4508	CPU-L01-64	t	1	NS	0.0000
24052	2017-12-14 12:14:11.488013	19	104	5	2	B004-00000079	7828	2017-12-14	2125.00	t		VE	23847	0	4508	CPU-L01-64	t	1	NS	0.0000
24053	2017-12-14 12:14:35.308386	19	105	5	2	B004-00000080	7829	2017-12-14	2375.00	t		VE	23848	0	4508	CPU-L01-64	t	1	NS	0.0000
24054	2017-12-14 12:14:56.24511	19	106	5	2	B004-00000081	7830	2017-12-14	2200.00	t		VE	23849	0	4508	CPU-L01-64	t	1	NS	0.0000
24055	2017-12-14 12:15:26.683782	19	107	5	2	B004-00000082	7831	2017-12-14	2775.00	t		VE	23850	0	4508	CPU-L01-64	t	1	NS	0.0000
24056	2017-12-14 12:16:11.818878	19	108	5	2	B004-00000083	7832	2017-12-14	2300.00	t		VE	23851	0	4508	CPU-L01-64	t	1	NS	0.0000
24057	2017-12-14 12:16:52.792588	19	109	5	2	B004-00000084	7833	2017-12-14	2525.00	t		VE	23852	0	4508	CPU-L01-64	t	1	NS	0.0000
23994	2017-12-14 07:49:27.067521	13	670	5	2	B011-00000016	7881	2017-12-14	97.00	t		VE	23786	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24073	2017-12-14 16:28:01.645521	13	671	5	2	B011-00000017	175	2017-12-14	46.00	t		VE	23868	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24074	2017-12-14 16:58:28.648182	13	672	5	2	B011-00000018	7891	2017-12-14	195.00	t		VE	23869	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24154	2017-12-15 17:21:07.248205	18	627	5	2	0004-00000480	7911	2017-12-15	8450.00	t		VE	23936	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24115	2017-12-15 09:37:47.145706	6	612	5	2	B014-00000022	7884	2017-12-15	159.00	t		VE	23906	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24118	2017-12-15 10:38:52.803886	6	613	5	2	B014-00000023	7899	2017-12-15	80.00	t		VE	23908	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24099	2017-12-15 08:22:47.731817	10	1206	5	2	B005-00000023	3672	2017-12-15	60.00	t		VE	23892	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24100	2017-12-15 08:31:55.683188	10	1207	5	2	B005-00000024	2177	2017-12-15	180.00	t		VE	23893	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24107	2017-12-15 09:20:57.923756	11	670	5	1	F012-00000016	7115	2017-12-15	3136.50	t		VE	23898	0	73	ADMIN-PC	t	1	NS	0.0000
24108	2017-12-15 09:21:40.587805	11	671	5	1	F012-00000017	7115	2017-12-15	3060.00	t		VE	23899	0	73	ADMIN-PC	t	1	NS	0.0000
24110	2017-12-15 09:23:03.127981	11	672	5	1	F012-00000018	7115	2017-12-15	3445.00	t		VE	23901	0	73	ADMIN-PC	t	1	NS	0.0000
24111	2017-12-15 09:23:45.79568	11	673	5	1	F012-00000019	7115	2017-12-15	3445.00	t		VE	23902	0	73	ADMIN-PC	t	1	NS	0.0000
24112	2017-12-15 09:24:53.636451	11	674	5	1	F012-00000020	7115	2017-12-15	2990.00	t		VE	23903	0	73	ADMIN-PC	t	1	NS	0.0000
24113	2017-12-15 09:30:57.19487	11	675	5	1	F012-00000021	7115	2017-12-15	3000.00	t		VE	23904	0	73	ADMIN-PC	t	1	NS	0.0000
24114	2017-12-15 09:31:27.483493	11	676	5	1	F012-00000022	7115	2017-12-15	3000.00	t		VE	23905	0	73	ADMIN-PC	t	1	NS	0.0000
24122	2017-12-15 12:21:18.434576	26	30	5	1	0002-00000598	2298	2017-12-15	1952.00	t		VE	23912	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24127	2017-12-15 12:29:06.947921	26	35	5	1	0002-00000599	7673	2017-12-15	4880.00	t		VE	23915	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24156	2017-12-15 17:39:08.051659	26	36	5	1	0002-00000600	6472	2017-12-15	86.30	t		VE	23937	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24121	2017-12-15 12:12:49.153469	25	8	5	1	0007-00000556	7900	2017-12-15	17360.00	t		VE	23911	0	313	NBK-L01-72	t	3	NS	0.0000
24096	2017-12-15 08:10:09.766188	9	1586	5	2	B006-00000027	6267	2017-12-15	0.00	t		VE	23885	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24090	2017-12-15 07:13:40.028387	9	1580	5	2	B006-00000027	6267	2017-12-15	203.50	t		VE	23885	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24095	2017-12-15 08:09:58.083683	9	1585	5	2	B006-00000028	7895	2017-12-15	0.00	t		VE	23886	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24091	2017-12-15 07:38:46.959527	9	1581	5	2	B006-00000028	7895	2017-12-15	262.00	t		VE	23886	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24335	2017-12-18 15:28:31.104159	9	1593	5	2	B006-00000029	2390	2017-12-18	0.00	t		VE	23887	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24092	2017-12-15 07:41:55.400523	9	1582	5	2	B006-00000029	2390	2017-12-15	141.50	t		VE	23887	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24093	2017-12-15 07:43:29.466892	9	1583	5	2	B006-00000030	6267	2017-12-15	112.00	t		VE	23888	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24334	2017-12-18 15:28:08.842753	9	1592	5	2	B006-00000031	2390	2017-12-18	0.00	t		VE	23889	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24094	2017-12-15 07:52:38.614551	9	1584	5	2	B006-00000031	2390	2017-12-15	61.00	t		VE	23889	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24101	2017-12-15 08:41:52.324802	24	1662	5	2	0010-00001189	6880	2017-12-15	108.50	t		VE	23894	0	5617	CHOTA-PC	t	3	NS	0.0000
24106	2017-12-15 09:18:24.074499	24	1663	5	2	0010-00001190	7533	2017-12-15	108.50	t		VE	23897	0	5617	CHOTA-PC	t	3	NS	0.0000
24149	2017-12-15 17:03:51.237655	24	1664	5	2	0010-00001191	7727	2017-12-15	173.60	t		VE	23934	0	5617	CHOTA-PC	t	3	NS	0.0000
24150	2017-12-15 17:10:10.40954	24	1665	5	1	0010-00000568	6746	2017-12-15	17360.00	t		VE	23935	0	5617	CHOTA-PC	t	3	NS	0.0000
24098	2017-12-15 08:21:03.906663	23	1455	5	2	0008-00003604	7897	2017-12-15	88.80	t		VE	23891	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24102	2017-12-15 09:01:46.234062	23	1456	5	1	0008-00001728	7898	2017-12-15	1933.90	t		VE	23895	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24119	2017-12-15 11:10:07.643836	23	1459	5	1	0008-00001729	6774	2017-12-15	30.10	t		VE	23909	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24138	2017-12-15 16:25:34.803078	23	208	5	1	0001-00000131	5127	2017-12-15	0.00	t		VE	23913	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24137	2017-12-15 16:25:28.536676	23	207	5	1	0001-00000132	5127	2017-12-15	0.00	t		VE	23914	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24146	2017-12-15 16:26:56.909907	23	216	5	2	0001-00000990	7901	2017-12-15	0.00	t		VE	23916	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24145	2017-12-15 16:26:50.890656	23	215	5	2	0001-00000991	7902	2017-12-15	0.00	t		VE	23917	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24144	2017-12-15 16:26:45.202608	23	214	5	2	0001-00000992	7903	2017-12-15	0.00	t		VE	23918	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24143	2017-12-15 16:26:38.811225	23	213	5	2	0001-00000993	7904	2017-12-15	0.00	t		VE	23919	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24142	2017-12-15 16:26:31.513757	23	212	5	2	0001-00000994	7905	2017-12-15	0.00	t		VE	23920	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24141	2017-12-15 16:26:24.747906	23	211	5	2	0001-00000995	7906	2017-12-15	0.00	t		VE	23921	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24140	2017-12-15 16:26:14.24595	23	210	5	2	0001-00000996	7907	2017-12-15	0.00	t		VE	23922	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24139	2017-12-15 16:26:07.317722	23	209	5	2	0001-00000997	7908	2017-12-15	0.00	t		VE	23923	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
24132	2017-12-15 15:16:03.615082	23	1460	5	1	0008-00001730	7268	2017-12-15	1295.00	t		VE	23928	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24133	2017-12-15 15:28:55.89178	23	1461	5	1	0008-00001731	6815	2017-12-15	2220.00	t		VE	23929	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24135	2017-12-15 15:33:12.88715	23	1462	5	2	0008-00003605	7909	2017-12-15	14.80	t		VE	23931	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24147	2017-12-15 16:40:46.498548	23	1463	5	2	0008-00003606	7608	2017-12-15	7.80	t		VE	23933	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24097	2017-12-15 08:13:17.94785	5	2203	5	2	0002-00001300	7896	2017-12-15	1680.00	t		VE	23890	0	4758	EC-PC	t	2	NS	0.0000
24103	2017-12-15 09:08:37.176442	5	2204	5	2	0002-00001301	4930	2017-12-15	3360.00	t		VE	23896	0	4758	EC-PC	t	2	NS	0.0000
24128	2017-12-15 13:13:13.681108	5	3021	5	2	B013-00000095	4788	2017-12-15	40.00	t		VE	23924	0	4758	EC-PC	t	1	NS	0.0000
24129	2017-12-15 14:29:36.185719	5	2206	5	1	0002-00000154	5853	2017-12-15	5010.00	t		VE	23925	0	4758	EC-PC	t	2	NS	0.0000
24130	2017-12-15 14:30:29.897218	5	2207	5	1	0002-00000155	5854	2017-12-15	5010.00	t		VE	23926	0	4758	EC-PC	t	2	NS	0.0000
24131	2017-12-15 14:57:47.578458	5	3022	5	2	B013-00000096	5616	2017-12-15	1218.50	t		VE	23927	0	4758	EC-PC	t	1	NS	0.0000
24134	2017-12-15 15:32:08.581058	5	3023	5	2	B013-00000097	2668	2017-12-15	117.00	t		VE	23930	0	4758	EC-PC	t	1	NS	0.0000
24136	2017-12-15 16:17:04.151534	5	594	5	2	0001-00000699	7910	2017-12-15	2914.00	t		VE	23932	0	4758	EC-PC	t	3	NS	0.0000
24157	2017-12-15 17:40:41.360709	5	2208	5	2	0002-00001302	4930	2017-12-15	31730.00	t		VE	23938	0	4758	EC-PC	t	2	NS	0.0000
24175	2017-12-15 18:08:39.78239	5	2213	5	2	0002-00001303	4930	2017-12-15	7812.00	t		VE	23952	0	4758	EC-PC	t	2	NS	0.0000
24197	2017-12-16 10:21:29.682382	6	614	5	2	B014-00000024	7884	2017-12-16	796.50	t		VE	23972	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24179	2017-12-16 08:52:47.196669	9	1587	5	2	B006-00000032	1964	2017-12-16	60.00	t		VE	23956	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24202	2017-12-16 11:00:30.932205	9	1588	5	2	B006-00000033	7923	2017-12-16	336.00	t		VE	23978	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24181	2017-12-16 09:11:10.142454	8	3423	5	2	0012-00003204	7303	2017-12-16	246.50	t		VE	23958	0	66	TUCUME-PC	t	3	NS	0.0000
24182	2017-12-16 09:12:02.224959	8	3424	5	2	0012-00003205	6076	2017-12-16	223.00	t		VE	23959	0	66	TUCUME-PC	t	3	NS	0.0000
24183	2017-12-16 09:12:52.282304	8	3425	5	2	0012-00003206	6130	2017-12-16	44.60	t		VE	23960	0	66	TUCUME-PC	t	3	NS	0.0000
24184	2017-12-16 09:14:05.460714	8	3426	5	2	0012-00003207	3013	2017-12-16	1223.60	t		VE	23961	0	66	TUCUME-PC	t	3	NS	0.0000
24185	2017-12-16 09:17:04.773052	8	3427	5	2	0012-00003208	3289	2017-12-16	66.90	t		VE	23962	0	66	TUCUME-PC	t	3	NS	0.0000
24188	2017-12-16 09:25:19.743151	8	1441	5	2	B008-00000020	2969	2017-12-16	82.00	t		VE	23963	0	66	TUCUME-PC	t	1	NS	0.0000
24189	2017-12-16 09:27:18.007903	8	1442	5	2	B008-00000021	7918	2017-12-16	60.00	t		VE	23964	0	66	TUCUME-PC	t	1	NS	0.0000
24192	2017-12-16 09:46:56.233962	8	1443	5	2	B008-00000022	7920	2017-12-16	221.00	t		VE	23967	0	66	TUCUME-PC	t	1	NS	0.0000
24198	2017-12-16 10:29:06.741499	8	3428	5	2	0012-00003209	3293	2017-12-16	223.00	t		VE	23974	0	66	TUCUME-PC	t	3	NS	0.0000
24200	2017-12-16 10:31:53.319884	8	3429	5	2	0012-00003210	5964	2017-12-16	66.90	t		VE	23976	0	66	TUCUME-PC	t	3	NS	0.0000
24190	2017-12-16 09:28:46.367959	14	1806	5	2	B010-00000066	7919	2017-12-16	57.00	t		VE	23965	0	69	CHEPEN-PC	t	1	NS	0.0000
24194	2017-12-16 09:48:49.869243	14	1807	5	2	B010-00000067	6074	2017-12-16	1062.00	t		VE	23969	0	69	CHEPEN-PC	t	1	NS	0.0000
24195	2017-12-16 09:59:24.761905	14	1808	5	2	B010-00000068	7921	2017-12-16	445.00	t		VE	23970	0	69	CHEPEN-PC	t	1	NS	0.0000
24196	2017-12-16 10:21:01.869383	14	1809	5	2	B010-00000069	7922	2017-12-16	174.00	t		VE	23971	0	69	CHEPEN-PC	t	1	NS	0.0000
24229	2017-12-16 12:33:59.604874	14	1814	5	2	B010-00000070	327	2017-12-16	0.00	t		VE	23973	0	69	CHEPEN-PC	t	1	NS	0.0000
24199	2017-12-16 10:29:39.287152	14	1810	5	2	B010-00000071	6692	2017-12-16	79.00	t		VE	23975	0	69	CHEPEN-PC	t	1	NS	0.0000
24201	2017-12-16 11:00:17.507697	14	1811	5	2	B010-00000072	1708	2017-12-16	258.00	t		VE	23977	0	69	CHEPEN-PC	t	1	NS	0.0000
24226	2017-12-16 12:16:36.825684	14	1812	5	2	B010-00000073	7925	2017-12-16	114.00	t		VE	23984	0	69	CHEPEN-PC	t	1	NS	0.0000
24227	2017-12-16 12:28:33.645907	14	1813	5	2	B010-00000074	7926	2017-12-16	6480.00	t		VE	23985	0	69	CHEPEN-PC	t	1	NS	0.0000
24176	2017-12-16 06:15:52.581676	13	675	5	2	B011-00000021	7891	2017-12-16	260.00	t		VE	23953	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24228	2017-12-16 12:29:35.463654	13	676	5	2	B011-00000022	575	2017-12-16	1076.00	t		VE	23986	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24234	2017-12-16 12:41:46.771604	13	677	5	2	B011-00000023	5681	2017-12-16	156.00	t		VE	23991	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24231	2017-12-16 12:34:33.621339	24	1666	5	1	0010-00000569	7111	2017-12-16	651.00	t		VE	23988	0	5617	CHOTA-PC	t	3	NS	0.0000
24233	2017-12-16 12:35:14.236949	24	1667	5	2	0010-00001192	7745	2017-12-16	65.10	t		VE	23990	0	5617	CHOTA-PC	t	3	NS	0.0000
24193	2017-12-16 09:47:46.436876	23	1469	5	2	0008-00003607	7152	2017-12-16	111.00	t		VE	23968	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24203	2017-12-16 11:02:47.680857	23	1470	5	1	0008-00001732	7844	2017-12-16	271.90	t		VE	23979	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24177	2017-12-16 08:28:37.401841	5	3024	5	2	B013-00000098	5008	2017-12-16	200.00	t		VE	23954	0	4758	EC-PC	t	1	NS	0.0000
24178	2017-12-16 08:31:33.691508	5	2214	5	2	0002-00001304	4930	2017-12-16	348.00	t		VE	23955	0	4758	EC-PC	t	2	NS	0.0000
24180	2017-12-16 08:59:23.920408	5	3025	5	2	B013-00000099	7916	2017-12-16	1200.00	t		VE	23957	0	4758	EC-PC	t	1	NS	0.0000
24223	2017-12-16 11:34:50.201434	5	3026	5	2	B013-00000100	5112	2017-12-16	272.00	t		VE	23981	0	4758	EC-PC	t	1	NS	0.0000
24236	2017-12-16 12:53:07.896397	5	3027	5	2	B013-00000101	7929	2017-12-16	119.50	t		VE	23993	0	4758	EC-PC	t	1	NS	0.0000
24238	2017-12-16 13:20:54.717191	5	595	5	2	0001-00000700	13	2017-12-16	196.00	t		VE	23995	0	4758	EC-PC	t	3	NS	0.0000
25075	2017-12-27 16:54:23.383366	5	2295	5	2	0002-00001305	4930	2017-12-27	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24674	2017-12-21 18:34:37.285634	5	2254	5	2	0002-00001305	4930	2017-12-21	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24595	2017-12-21 10:07:07.059371	5	2247	5	2	0002-00001305	4930	2017-12-21	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
25189	2017-12-28 17:29:48.303903	5	2303	5	2	0002-00001305	4930	2017-12-28	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24834	2017-12-23 13:20:45.037512	5	2281	5	2	0002-00001305	4930	2017-12-23	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24833	2017-12-23 13:19:19.359789	5	2280	5	2	0002-00001305	4930	2017-12-23	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24451	2017-12-19 17:17:06.109736	5	2231	5	2	0002-00001305	4930	2017-12-19	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24941	2017-12-26 12:32:44.591804	5	2282	5	2	0002-00001305	4930	2017-12-26	0.00	t		VE	23996	0	4758	EC-PC	t	2	NS	0.0000
24724	2017-12-22 12:30:46.639024	5	2261	5	2	0002-00001306	5279	2017-12-22	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24366	2017-12-19 09:38:36.305378	5	2225	5	2	0002-00001306	5279	2017-12-19	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24357	2017-12-19 08:29:14.541875	5	2224	5	2	0002-00001306	5279	2017-12-19	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24670	2017-12-21 18:15:01.66475	5	2252	5	2	0002-00001306	5279	2017-12-21	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24320	2017-12-18 12:59:17.299055	5	2221	5	2	0002-00001306	5279	2017-12-18	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24269	2017-12-18 10:08:06.620684	5	2219	5	2	0002-00001306	5279	2017-12-18	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24587	2017-12-21 09:30:02.581389	5	2245	5	2	0002-00001306	5279	2017-12-21	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24553	2017-12-20 17:33:45.764282	5	2242	5	2	0002-00001306	5279	2017-12-20	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24526	2017-12-20 12:53:47.665881	5	2240	5	2	0002-00001306	5279	2017-12-20	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24410	2017-12-19 11:51:00.56006	5	2227	5	2	0002-00001306	5279	2017-12-19	0.00	t		VE	23998	0	4758	EC-PC	t	2	NS	0.0000
24191	2017-12-16 09:35:25.852264	7	850	5	2	B007-00000013	535	2017-12-16	3670.00	t		VE	23966	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24232	2017-12-16 12:34:44.79178	18	646	5	2	0004-00000481	7928	2017-12-16	8027.50	t		VE	23989	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24273	2017-12-18 10:35:20.599028	9	1589	5	2	B006-00000034	1874	2017-12-18	1392.00	t		VE	24030	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24443	2017-12-19 16:07:44.516867	9	1602	5	2	B006-00000035	7937	2017-12-19	0.00	t		VE	24035	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24306	2017-12-18 11:51:44.400837	9	1590	5	2	B006-00000036	1424	2017-12-18	60.00	t		VE	24064	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24313	2017-12-18 12:30:31.721116	9	1591	5	2	B006-00000037	3739	2017-12-18	101.00	t		VE	24071	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24381	2017-12-19 10:31:15.647806	9	1598	5	2	B006-00000038	7961	2017-12-19	0.00	t		VE	24090	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24327	2017-12-18 14:02:00.776857	7	851	5	2	B007-00000014	7960	2017-12-18	61.00	t		VE	24081	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24340	2017-12-18 15:53:41.898426	9	1594	5	2	B006-00000039	7964	2017-12-18	101.00	t		VE	24093	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24248	2017-12-18 08:32:20.594302	8	1444	5	2	B008-00000023	3256	2017-12-18	246.00	t		VE	24008	0	66	TUCUME-PC	t	1	NS	0.0000
24325	2017-12-18 13:47:04.655682	8	3430	5	2	0012-00003211	3013	2017-12-18	71.40	t		VE	24079	0	66	TUCUME-PC	t	3	NS	0.0000
24326	2017-12-18 13:51:39.93468	8	3431	5	2	0012-00003212	3155	2017-12-18	753.20	t		VE	24080	0	66	TUCUME-PC	t	3	NS	0.0000
24328	2017-12-18 14:09:14.870179	8	3432	5	2	0012-00003213	2787	2017-12-18	631.20	t		VE	24082	0	66	TUCUME-PC	t	3	NS	0.0000
24329	2017-12-18 14:24:29.959664	8	3433	5	2	0012-00003214	2897	2017-12-18	11.00	t		VE	24083	0	66	TUCUME-PC	t	3	NS	0.0000
24330	2017-12-18 14:25:37.794213	8	3434	5	2	0012-00003215	3154	2017-12-18	26.50	t		VE	24084	0	66	TUCUME-PC	t	3	NS	0.0000
24331	2017-12-18 14:26:25.912398	8	3435	5	2	0012-00003216	3161	2017-12-18	111.50	t		VE	24085	0	66	TUCUME-PC	t	3	NS	0.0000
24332	2017-12-18 14:28:44.969849	8	3436	5	2	0012-00003217	3310	2017-12-18	526.00	t		VE	24086	0	66	TUCUME-PC	t	3	NS	0.0000
24339	2017-12-18 15:51:26.611209	8	3438	5	1	0012-00000253	5493	2017-12-18	7730.00	t		VE	24092	0	66	TUCUME-PC	t	3	NS	0.0000
24363	2017-12-19 09:24:42.9219	8	3439	5	1	0012-00000254	6150	2017-12-18	9800.00	t		VE	24115	0	313	NBK-L01-72	t	3	NS	0.0000
24364	2017-12-19 09:25:35.961674	8	3440	5	1	0012-00000255	5410	2017-12-18	3000.00	t		VE	24116	0	313	NBK-L01-72	t	3	NS	0.0000
24255	2017-12-18 09:06:08.933893	10	1210	5	2	B005-00000027	6040	2017-12-18	142.00	t		VE	24014	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24281	2017-12-18 10:50:14.140814	10	1211	5	2	B005-00000028	4395	2017-12-18	344.00	t		VE	24039	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24348	2017-12-18 17:37:49.602977	10	1212	5	2	B005-00000029	6265	2017-12-18	82.00	t		VE	24100	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24336	2017-12-18 15:42:55.176188	8	3437	5	1	0012-00000252	6150	2017-12-18	12800.00	t		VE	24088	0	66	TUCUME-PC	f	3	NS	0.0000
24258	2017-12-18 09:16:21.814264	5	596	5	2	0001-00000701	7934	2017-12-18	70.40	t		VE	24017	0	4758	EC-PC	t	3	NS	0.0000
24266	2017-12-18 09:46:01.606039	5	597	5	2	0001-00000702	7935	2017-12-18	48.00	t		VE	24024	0	4758	EC-PC	t	3	NS	0.0000
24267	2017-12-18 09:53:34.107846	5	3028	5	2	B013-00000102	7526	2017-12-18	464.00	t		VE	24025	0	4758	EC-PC	t	1	NS	0.0000
24272	2017-12-18 10:31:17.402362	5	2220	5	2	0002-00001307	4930	2017-12-18	2940.00	t		VE	24029	0	4758	EC-PC	t	2	NS	0.0000
24274	2017-12-18 10:36:07.07951	5	598	5	2	0001-00000703	4972	2017-12-18	72.00	t		VE	24031	0	4758	EC-PC	t	3	NS	0.0000
24275	2017-12-18 10:39:53.394606	5	599	5	2	0001-00000704	2812	2017-12-18	508.00	t		VE	24032	0	4758	EC-PC	t	3	NS	0.0000
24309	2017-12-18 12:14:43.523599	5	3029	5	1	F013-00000006	383	2017-12-18	669.00	t		VE	24067	0	4758	EC-PC	t	1	NS	0.0000
24315	2017-12-18 12:38:17.418602	5	3030	5	2	B013-00000103	13	2017-12-18	40.00	t		VE	24073	0	4758	EC-PC	t	1	NS	0.0000
24323	2017-12-18 13:06:43.260446	5	2223	5	2	0002-00001308	4930	2017-12-18	2940.00	t		VE	24077	0	4758	EC-PC	t	2	NS	0.0000
24324	2017-12-18 13:08:54.209451	5	3031	5	2	B013-00000104	2186	2017-12-18	360.00	t		VE	24078	0	4758	EC-PC	t	1	NS	0.0000
24345	2017-12-18 16:50:30.996494	7	852	5	2	B007-00000015	913	2017-12-18	120.00	t		VE	24097	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24246	2017-12-18 08:15:17.380018	23	1474	5	2	0008-00003611	7932	2017-12-18	111.00	t		VE	24006	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24250	2017-12-18 08:46:51.729842	23	1475	5	2	0008-00003612	7933	2017-12-18	22.20	t		VE	24010	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24268	2017-12-18 10:04:20.031236	23	1476	5	2	0008-00003613	5566	2017-12-18	111.00	t		VE	24026	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24338	2017-12-18 15:50:10.236143	23	1478	5	1	0008-00001733	7962	2017-12-18	222.00	t		VE	24091	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24342	2017-12-18 15:55:13.723576	23	1480	5	2	0008-00003614	7963	2017-12-18	666.00	t		VE	24094	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24346	2017-12-18 16:52:54.88358	23	1481	5	2	0008-00003615	7924	2017-12-18	44.40	t		VE	24098	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24303	2017-12-18 11:12:09.491004	6	616	5	2	B014-00000026	7884	2017-12-18	793.00	t		VE	24061	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24316	2017-12-18 12:41:29.331253	6	171	5	2	0003-00000472	7958	2017-12-18	87.00	t		VE	24074	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24242	2017-12-18 06:41:24.77405	14	1815	5	2	B010-00000075	1302	2017-12-18	118.00	t		VE	24002	0	69	CHEPEN-PC	t	1	NS	0.0000
24247	2017-12-18 08:29:30.431978	14	1816	5	2	B010-00000076	1216	2017-12-18	59.00	t		VE	24007	0	69	CHEPEN-PC	t	1	NS	0.0000
24270	2017-12-18 10:26:16.213709	14	1817	5	2	B010-00000077	7936	2017-12-18	664.00	t		VE	24027	0	69	CHEPEN-PC	t	1	NS	0.0000
26449	2018-01-15 06:26:33.587307	14	1956	5	2	B010-00000078	1333	2018-01-15	0.00	t		VE	24062	0	69	CHEPEN-PC	t	1	NS	0.0000
27120	2018-01-22 06:10:14.441433	14	2007	5	2	B010-00000078	1333	2018-01-22	0.00	t		VE	24062	0	69	CHEPEN-PC	t	1	NS	0.0000
26434	2018-01-13 12:17:36.79018	14	1951	5	2	B010-00000078	1333	2018-01-13	0.00	t		VE	24062	0	69	CHEPEN-PC	t	1	NS	0.0000
26359	2018-01-13 06:06:36.564491	14	1943	5	2	B010-00000078	1333	2018-01-13	0.00	t		VE	24062	0	69	CHEPEN-PC	t	1	NS	0.0000
26256	2018-01-12 06:02:18.388051	14	1935	5	2	B010-00000078	1333	2018-01-12	0.00	t		VE	24062	0	69	CHEPEN-PC	t	1	NS	0.0000
26567	2018-01-16 05:57:46.392703	14	1970	5	2	B010-00000078	1333	2018-01-16	0.00	t		VE	24062	0	69	CHEPEN-PC	t	1	NS	0.0000
24305	2017-12-18 11:43:52.651489	14	1818	5	2	B010-00000079	973	2017-12-18	693.00	t		VE	24063	0	69	CHEPEN-PC	t	1	NS	0.0000
24308	2017-12-18 12:04:23.822242	14	1819	5	2	B010-00000080	7639	2017-12-18	59.00	t		VE	24066	0	69	CHEPEN-PC	t	1	NS	0.0000
24310	2017-12-18 12:17:06.756331	14	1820	5	2	B010-00000081	291	2017-12-18	199.00	t		VE	24068	0	69	CHEPEN-PC	t	1	NS	0.0000
24261	2017-12-18 09:22:53.501711	15	706	5	2	B009-00000019	6399	2017-12-18	413.00	t		VE	24020	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24277	2017-12-18 10:44:48.182836	15	707	5	2	B009-00000020	90	2017-12-18	1146.00	t		VE	24034	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24239	2017-12-18 06:30:20.318107	13	678	5	2	B011-00000024	7930	2017-12-18	885.00	t		VE	23999	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24240	2017-12-18 06:35:51.415362	13	679	5	2	B011-00000025	1593	2017-12-18	220.00	t		VE	24000	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24241	2017-12-18 06:39:16.13938	13	680	5	2	B011-00000026	5715	2017-12-18	1180.00	t		VE	24001	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24243	2017-12-18 06:42:24.691101	13	681	5	2	B011-00000027	1495	2017-12-18	308.00	t		VE	24003	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24244	2017-12-18 07:07:44.708112	13	682	5	2	B011-00000028	7931	2017-12-18	679.00	t		VE	24004	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24245	2017-12-18 07:40:40.066152	13	683	5	2	B011-00000029	5681	2017-12-18	59.00	t		VE	24005	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24249	2017-12-18 08:34:38.902381	13	684	5	2	B011-00000030	175	2017-12-18	46.00	t		VE	24009	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24318	2017-12-18 12:52:50.728372	13	686	5	2	B011-00000032	6055	2017-12-18	720.00	t		VE	24075	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24337	2017-12-18 15:43:39.60947	13	687	5	2	B011-00000033	1844	2017-12-18	135.00	t		VE	24089	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24343	2017-12-18 15:59:03.477383	13	688	5	2	B011-00000034	6055	2017-12-18	720.00	t		VE	24095	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24347	2017-12-18 17:37:23.984254	13	689	5	2	B011-00000035	6575	2017-12-18	291.00	t		VE	24099	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24280	2017-12-18 10:49:57.797508	19	110	5	2	B004-00000085	7938	2017-12-18	2200.00	t		VE	24038	0	4508	CPU-L01-64	t	1	NS	0.0000
24282	2017-12-18 10:50:35.562621	19	111	5	2	B004-00000086	7939	2017-12-18	2225.00	t		VE	24040	0	4508	CPU-L01-64	t	1	NS	0.0000
24283	2017-12-18 10:51:17.57571	19	112	5	2	B004-00000087	7940	2017-12-18	2625.00	t		VE	24041	0	4508	CPU-L01-64	t	1	NS	0.0000
24284	2017-12-18 10:51:45.291373	19	113	5	2	B004-00000088	7941	2017-12-18	2175.00	t		VE	24042	0	4508	CPU-L01-64	t	1	NS	0.0000
24285	2017-12-18 10:52:25.343932	19	114	5	2	B004-00000089	7942	2017-12-18	2250.00	t		VE	24043	0	4508	CPU-L01-64	t	1	NS	0.0000
24286	2017-12-18 10:53:31.162367	19	115	5	2	B004-00000090	7943	2017-12-18	2225.00	t		VE	24044	0	4508	CPU-L01-64	t	1	NS	0.0000
24288	2017-12-18 10:54:08.056693	19	116	5	2	B004-00000091	7944	2017-12-18	2300.00	t		VE	24046	0	4508	CPU-L01-64	t	1	NS	0.0000
24289	2017-12-18 10:55:00.890522	19	117	5	2	B004-00000092	7945	2017-12-18	2125.00	t		VE	24047	0	4508	CPU-L01-64	t	1	NS	0.0000
24290	2017-12-18 10:55:24.359212	19	118	5	2	B004-00000093	7946	2017-12-18	3000.00	t		VE	24048	0	4508	CPU-L01-64	t	1	NS	0.0000
24291	2017-12-18 10:55:51.476486	19	119	5	2	B004-00000094	7947	2017-12-18	2400.00	t		VE	24049	0	4508	CPU-L01-64	t	1	NS	0.0000
24292	2017-12-18 10:56:15.743162	19	120	5	2	B004-00000095	7948	2017-12-18	2175.00	t		VE	24050	0	4508	CPU-L01-64	t	1	NS	0.0000
24293	2017-12-18 10:56:38.956552	19	121	5	2	B004-00000096	7949	2017-12-18	2275.00	t		VE	24051	0	4508	CPU-L01-64	t	1	NS	0.0000
24294	2017-12-18 10:57:04.976317	19	122	5	2	B004-00000097	7950	2017-12-18	2050.00	t		VE	24052	0	4508	CPU-L01-64	t	1	NS	0.0000
24295	2017-12-18 10:57:37.141676	19	123	5	2	B004-00000098	7951	2017-12-18	1800.00	t		VE	24053	0	4508	CPU-L01-64	t	1	NS	0.0000
24296	2017-12-18 10:58:00.31215	19	124	5	2	B004-00000099	7952	2017-12-18	2075.00	t		VE	24054	0	4508	CPU-L01-64	t	1	NS	0.0000
24297	2017-12-18 10:58:21.063116	19	125	5	2	B004-00000100	7953	2017-12-18	2950.00	t		VE	24055	0	4508	CPU-L01-64	t	1	NS	0.0000
24298	2017-12-18 10:59:03.306376	19	126	5	2	B004-00000101	7954	2017-12-18	3150.00	t		VE	24056	0	4508	CPU-L01-64	t	1	NS	0.0000
24299	2017-12-18 10:59:29.337399	19	127	5	2	B004-00000102	7955	2017-12-18	2875.00	t		VE	24057	0	4508	CPU-L01-64	t	1	NS	0.0000
24300	2017-12-18 10:59:49.745341	19	128	5	2	B004-00000103	7956	2017-12-18	2700.00	t		VE	24058	0	4508	CPU-L01-64	t	1	NS	0.0000
24262	2017-12-18 09:25:43.038839	24	1668	5	1	0010-00000570	7111	2017-12-18	1844.50	t		VE	24021	0	5617	CHOTA-PC	t	3	NS	0.0000
24271	2017-12-18 10:27:13.323597	24	1669	5	2	0010-00001193	6523	2017-12-18	43.40	t		VE	24028	0	5617	CHOTA-PC	t	3	NS	0.0000
24307	2017-12-18 11:53:38.402878	24	1670	5	1	0010-00000571	7957	2017-12-18	2235.10	t		VE	24065	0	5617	CHOTA-PC	t	3	NS	0.0000
24311	2017-12-18 12:26:45.01351	24	1671	5	1	0010-00000572	7229	2017-12-18	3255.00	t		VE	24069	0	5617	CHOTA-PC	t	3	NS	0.0000
24312	2017-12-18 12:29:08.79232	24	1672	5	1	0010-00000573	7229	2017-12-18	17360.00	t		VE	24070	0	5617	CHOTA-PC	t	3	NS	0.0000
24252	2017-12-18 08:59:47.250517	11	677	5	1	F012-00000023	153	2017-12-18	3446.00	t		VE	24011	0	73	ADMIN-PC	t	1	NS	0.0000
24253	2017-12-18 09:02:30.118662	26	37	5	1	0002-00000601	2298	2017-12-18	150.80	t		VE	24012	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24256	2017-12-18 09:11:58.672007	26	38	5	1	0002-00000602	2298	2017-12-18	100.60	t		VE	24015	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24257	2017-12-18 09:14:34.355496	26	39	5	1	0002-00000603	2298	2017-12-18	9.90	t		VE	24016	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24259	2017-12-18 09:17:17.216303	26	40	5	1	0002-00000604	5612	2017-12-18	191.20	t		VE	24018	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24260	2017-12-18 09:20:44.228254	26	41	5	1	0002-00000605	2298	2017-12-18	110.90	t		VE	24019	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24263	2017-12-18 09:34:50.882925	26	42	5	1	0002-00000606	7673	2017-12-18	360.00	t		VE	24022	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24276	2017-12-18 10:42:17.430237	26	43	5	1	0002-00000607	6472	2017-12-18	325.68	t		VE	24033	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24278	2017-12-18 10:46:41.412671	26	44	5	1	0002-00000608	6472	2017-12-18	1290.41	t		VE	24036	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24279	2017-12-18 10:48:35.174143	26	45	5	1	0002-00000609	6472	2017-12-18	62.79	t		VE	24037	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24287	2017-12-18 10:54:05.471432	26	46	5	1	0002-00000610	2298	2017-12-18	1072.26	t		VE	24045	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24301	2017-12-18 11:00:08.901773	26	47	5	1	0002-00000611	2298	2017-12-18	311.11	t		VE	24059	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24302	2017-12-18 11:04:58.24352	26	48	5	1	0002-00000612	2298	2017-12-18	212.29	t		VE	24060	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24314	2017-12-18 12:36:47.332082	26	49	5	1	0002-00000613	6472	2017-12-18	160.00	t		VE	24072	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24333	2017-12-18 15:02:31.158033	26	51	5	1	0002-00000614	6472	2017-12-18	2220.00	t		VE	24087	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24344	2017-12-18 16:21:15.064633	26	52	5	1	0002-00000615	7673	2017-12-18	2306.00	t		VE	24096	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24319	2017-12-18 12:57:02.602452	18	647	5	2	0004-00000482	7959	2017-12-18	8450.00	t		VE	24076	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24379	2017-12-19 10:30:44.030918	24	1673	5	1	0010-00000574	7111	2017-12-19	217.00	t		VE	24129	0	5617	CHOTA-PC	t	3	NS	0.0000
24395	2017-12-19 10:45:46.441912	24	1674	5	2	0010-00001194	7984	2017-12-19	43.40	t		VE	24143	0	5617	CHOTA-PC	t	3	NS	0.0000
24422	2017-12-19 12:48:42.514006	24	1675	5	2	0010-00001195	7727	2017-12-19	130.20	t		VE	24169	0	5617	CHOTA-PC	t	3	NS	0.0000
24360	2017-12-19 08:52:35.535253	7	853	5	2	B007-00000016	7970	2017-12-19	605.00	t		VE	24112	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24429	2017-12-19 15:17:32.694893	18	648	5	1	0004-00000127	7886	2017-12-19	16800.00	t		VE	24176	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24454	2017-12-19 17:24:18.928627	18	649	5	2	0004-00000483	5593	2017-12-19	87.00	t		VE	24201	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24686	2017-12-22 09:36:56.606069	18	653	5	2	0004-00000484	8006	2017-12-22	0.00	t		VE	24204	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24688	2017-12-22 09:37:40.091211	18	654	5	2	0004-00000485	8007	2017-12-22	0.00	t		VE	24205	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24689	2017-12-22 09:38:14.589633	18	655	5	2	0004-00000486	8008	2017-12-22	0.00	t		VE	24207	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24690	2017-12-22 09:38:55.994149	18	656	5	2	0004-00000487	8009	2017-12-22	0.00	t		VE	24208	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24691	2017-12-22 09:39:07.823439	18	657	5	2	0004-00000488	8010	2017-12-22	0.00	t		VE	24209	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24693	2017-12-22 09:39:26.161686	18	658	5	2	0004-00000489	8011	2017-12-22	0.00	t		VE	24210	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24368	2017-12-19 09:48:31.035743	8	3441	5	2	0012-00003218	3310	2017-12-19	223.00	t		VE	24118	0	66	TUCUME-PC	t	3	NS	0.0000
24369	2017-12-19 09:50:33.42643	8	3442	5	2	0012-00003219	3013	2017-12-19	1682.00	t		VE	24119	0	66	TUCUME-PC	t	3	NS	0.0000
24370	2017-12-19 09:52:44.844187	8	3443	5	2	0012-00003220	3179	2017-12-19	768.60	t		VE	24120	0	66	TUCUME-PC	t	3	NS	0.0000
24371	2017-12-19 09:58:19.309062	8	3444	5	2	0012-00003221	3161	2017-12-19	1215.00	t		VE	24121	0	66	TUCUME-PC	t	3	NS	0.0000
24372	2017-12-19 09:59:14.692134	8	3445	5	2	0012-00003222	3289	2017-12-19	22.30	t		VE	24122	0	66	TUCUME-PC	t	3	NS	0.0000
24373	2017-12-19 10:01:35.379763	8	3446	5	2	0012-00003223	2953	2017-12-19	115.50	t		VE	24123	0	66	TUCUME-PC	t	3	NS	0.0000
24374	2017-12-19 10:03:40.345419	8	3447	5	2	0012-00003224	3230	2017-12-19	40.00	t		VE	24124	0	66	TUCUME-PC	t	3	NS	0.0000
24375	2017-12-19 10:06:46.106233	8	3448	5	2	0012-00003225	3310	2017-12-19	662.50	t		VE	24125	0	66	TUCUME-PC	t	3	NS	0.0000
24400	2017-12-19 10:58:55.178928	8	1445	5	2	B008-00000024	7988	2017-12-19	1310.00	t		VE	24148	0	66	TUCUME-PC	t	1	NS	0.0000
24409	2017-12-19 11:37:50.996074	8	1446	5	2	B008-00000025	7993	2017-12-19	1410.00	t		VE	24156	0	66	TUCUME-PC	t	1	NS	0.0000
24417	2017-12-19 12:30:29.423563	8	3449	5	1	0012-00000256	5410	2017-12-19	4900.00	t		VE	24164	0	66	TUCUME-PC	t	3	NS	0.0000
24419	2017-12-19 12:38:26.200977	8	3450	5	2	0012-00003226	5997	2017-12-19	24.00	t		VE	24166	0	66	TUCUME-PC	t	3	NS	0.0000
24420	2017-12-19 12:44:05.144796	8	3451	5	2	0012-00003227	5823	2017-12-19	31.00	t		VE	24167	0	66	TUCUME-PC	t	3	NS	0.0000
24425	2017-12-19 14:37:56.719126	8	3452	5	2	0012-00003228	4980	2017-12-19	98.00	t		VE	24172	0	66	TUCUME-PC	t	3	NS	0.0000
24435	2017-12-19 15:54:27.484508	8	3453	5	2	0012-00003229	3013	2017-12-19	1732.80	t		VE	24182	0	66	TUCUME-PC	t	3	NS	0.0000
24436	2017-12-19 15:55:25.610541	8	3454	5	2	0012-00003230	2953	2017-12-19	223.00	t		VE	24183	0	66	TUCUME-PC	t	3	NS	0.0000
24437	2017-12-19 15:57:06.140675	8	3455	5	2	0012-00003231	3223	2017-12-19	183.10	t		VE	24184	0	66	TUCUME-PC	t	3	NS	0.0000
24442	2017-12-19 16:04:30.512612	8	3456	5	2	0012-00003232	2897	2017-12-19	334.20	t		VE	24189	0	66	TUCUME-PC	t	3	NS	0.0000
24445	2017-12-19 16:15:57.419541	8	3457	5	2	0012-00003233	3032	2017-12-19	535.40	t		VE	24191	0	66	TUCUME-PC	t	3	NS	0.0000
24355	2017-12-19 08:23:06.211253	13	690	5	2	B011-00000036	191	2017-12-19	60.00	t		VE	24108	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24361	2017-12-19 09:11:51.661909	13	691	5	2	B011-00000037	172	2017-12-19	173.00	t		VE	24113	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24421	2017-12-19 12:47:10.498613	13	692	5	2	B011-00000038	1616	2017-12-19	97.00	t		VE	24168	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24448	2017-12-19 16:25:19.148157	13	693	5	2	B011-00000039	8005	2017-12-19	1416.00	t		VE	24195	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24415	2017-12-19 12:27:17.87748	10	1213	5	2	B005-00000030	6205	2017-12-19	360.00	t		VE	24162	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24352	2017-12-19 08:16:57.3407	6	617	5	2	B014-00000027	62	2017-12-19	111.50	t		VE	24105	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24424	2017-12-19 13:49:17.562911	6	618	5	2	B014-00000028	7998	2017-12-19	240.00	t		VE	24171	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24426	2017-12-19 14:40:15.819611	6	619	5	2	B014-00000029	6183	2017-12-19	77.00	t		VE	24173	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24667	2017-12-21 17:48:40.958224	14	1834	5	2	B010-00000082	7965	2017-12-21	0.00	t		VE	24102	0	69	CHEPEN-PC	t	1	NS	0.0000
24563	2017-12-21 07:09:47.231538	14	1829	5	2	B010-00000082	7965	2017-12-21	0.00	t		VE	24102	0	69	CHEPEN-PC	t	1	NS	0.0000
24377	2017-12-19 10:21:30.78024	14	1821	5	2	B010-00000083	7972	2017-12-19	0.00	t		VE	24127	0	69	CHEPEN-PC	t	1	NS	0.0000
24560	2017-12-21 07:08:59.375931	14	1827	5	2	B010-00000084	8004	2017-12-21	0.00	t		VE	24194	0	69	CHEPEN-PC	t	1	NS	0.0000
24466	2017-12-20 08:16:16.493697	14	1823	5	2	B010-00000085	2332	2017-12-20	0.00	t		VE	24198	0	69	CHEPEN-PC	t	1	NS	0.0000
24354	2017-12-19 08:22:53.513532	15	708	5	2	B009-00000021	109	2017-12-19	2773.00	t		VE	24107	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24356	2017-12-19 08:27:30.66981	15	709	5	2	B009-00000022	7968	2017-12-19	376.00	t		VE	24109	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24358	2017-12-19 08:48:15.363683	23	1482	5	2	0008-00003616	7969	2017-12-19	22.20	t		VE	24110	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24359	2017-12-19 08:51:41.169018	23	1483	5	2	0008-00003617	7026	2017-12-19	222.00	t		VE	24111	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24376	2017-12-19 10:10:18.171408	23	1484	5	2	0008-00003618	7152	2017-12-19	66.60	t		VE	24126	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24378	2017-12-19 10:24:12.353956	23	1485	5	2	0008-00003619	7730	2017-12-19	111.00	t		VE	24128	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24399	2017-12-19 10:50:34.48648	23	1486	5	2	0008-00003620	7932	2017-12-19	111.00	t		VE	24147	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24430	2017-12-19 15:30:07.22384	23	1487	5	2	0008-00003621	5585	2017-12-19	44.40	t		VE	24177	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24434	2017-12-19 15:47:23.528888	23	1488	5	2	0008-00003622	6521	2017-12-19	22.20	t		VE	24181	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24455	2017-12-19 17:29:32.639781	23	1489	5	1	0008-00001734	6815	2017-12-19	2895.40	t		VE	24202	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24406	2017-12-19 11:12:13.257212	11	680	5	2	B012-00000014	3517	2017-12-19	1540.00	t		VE	24153	0	73	ADMIN-PC	t	1	NS	0.0000
24438	2017-12-19 15:58:15.701097	11	681	5	2	B012-00000015	5476	2017-12-19	1065.00	t		VE	24185	0	73	ADMIN-PC	t	1	NS	0.0000
24447	2017-12-19 16:20:49.956203	11	682	5	2	B012-00000016	8001	2017-12-19	1976.00	t		VE	24193	0	73	ADMIN-PC	t	1	NS	0.0000
24380	2017-12-19 10:30:53.012098	9	1597	5	2	B006-00000040	7967	2017-12-19	0.00	t		VE	24104	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24351	2017-12-19 08:15:49.640697	9	1595	5	2	B006-00000040	7967	2017-12-19	121.50	t		VE	24104	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24367	2017-12-19 09:45:38.021794	9	1596	5	2	B006-00000041	7971	2017-12-19	892.00	t		VE	24117	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24464	2017-12-20 07:44:36.235983	9	1607	5	2	B006-00000042	7995	2017-12-20	0.00	t		VE	24159	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24414	2017-12-19 12:22:12.378101	9	1599	5	2	B006-00000043	7996	2017-12-19	610.00	t		VE	24161	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24416	2017-12-19 12:30:23.556564	9	1600	5	2	B006-00000044	7996	2017-12-19	82.00	t		VE	24163	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24418	2017-12-19 12:36:56.121863	9	1601	5	2	B006-00000045	2260	2017-12-19	486.00	t		VE	24165	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24444	2017-12-19 16:10:02.600884	9	1603	5	2	B006-00000046	8003	2017-12-19	244.00	t		VE	24190	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24350	2017-12-19 08:05:35.244507	5	601	5	2	0001-00000705	7966	2017-12-19	508.00	t		VE	24103	0	4758	EC-PC	t	3	NS	0.0000
24353	2017-12-19 08:19:03.619132	5	602	5	2	0001-00000706	7660	2017-12-19	144.00	t		VE	24106	0	4758	EC-PC	t	3	NS	0.0000
24362	2017-12-19 09:21:33.326288	5	603	5	2	0001-00000707	5929	2017-12-19	72.00	t		VE	24114	0	4758	EC-PC	t	3	NS	0.0000
24408	2017-12-19 11:23:59.610104	5	2226	5	1	0002-00000156	4046	2017-12-19	840.00	t		VE	24155	0	4758	EC-PC	t	2	NS	0.0000
24411	2017-12-19 11:55:49.983092	5	3032	5	2	B013-00000105	1262	2017-12-19	160.00	t		VE	24157	0	4758	EC-PC	t	1	NS	0.0000
24412	2017-12-19 12:01:14.227148	5	2228	5	1	0002-00000157	7994	2017-12-19	8400.00	t		VE	24158	0	4758	EC-PC	t	2	NS	0.0000
24413	2017-12-19 12:06:06.408765	5	3033	5	2	B013-00000106	3919	2017-12-19	159.00	t		VE	24160	0	4758	EC-PC	t	1	NS	0.0000
24423	2017-12-19 12:50:17.568774	5	3034	5	2	B013-00000107	7997	2017-12-19	986.00	t		VE	24170	0	4758	EC-PC	t	1	NS	0.0000
24427	2017-12-19 15:02:03.347459	5	3035	5	2	B013-00000108	7999	2017-12-19	58.00	t		VE	24174	0	4758	EC-PC	t	1	NS	0.0000
24428	2017-12-19 15:15:14.427387	5	605	5	2	0001-00000708	8000	2017-12-19	76.20	t		VE	24175	0	4758	EC-PC	t	3	NS	0.0000
24433	2017-12-19 15:36:54.208463	5	3036	5	2	B013-00000109	5442	2017-12-19	240.00	t		VE	24180	0	4758	EC-PC	t	1	NS	0.0000
24446	2017-12-19 16:18:58.805969	5	3037	5	1	F013-00000007	1171	2017-12-19	795.00	t		VE	24192	0	4758	EC-PC	t	1	NS	0.0000
24449	2017-12-19 16:53:42.376663	5	2229	5	1	0002-00000158	6099	2017-12-19	0.00	t		VE	24196	0	4758	EC-PC	t	2	NS	0.0000
24625	2017-12-21 15:16:15.395299	5	2249	5	1	0002-00000158	6099	2017-12-21	0.00	t		VE	24196	0	4758	EC-PC	t	2	NS	0.0000
24709	2017-12-22 10:24:01.898724	5	2257	5	1	0002-00000158	6099	2017-12-22	0.00	t		VE	24196	0	4758	EC-PC	t	2	NS	0.0000
24450	2017-12-19 17:03:59.748042	5	2230	5	1	0002-00000159	7893	2017-12-19	0.00	t		VE	24197	0	4758	EC-PC	t	2	NS	0.0000
24457	2017-12-19 17:45:01.218566	5	2233	5	1	0002-00000159	7893	2017-12-19	0.00	t		VE	24197	0	4758	EC-PC	t	2	NS	0.0000
24453	2017-12-19 17:21:42.774903	5	2232	5	2	0002-00001309	4930	2017-12-19	4032.00	t		VE	24200	0	4758	EC-PC	t	2	NS	0.0000
24456	2017-12-19 17:42:43.294239	5	606	5	2	0001-00000709	7524	2017-12-19	120.00	t		VE	24203	0	4758	EC-PC	t	3	NS	0.0000
24458	2017-12-19 17:56:11.714686	5	2234	5	2	0002-00001310	4930	2017-12-19	840.00	t		VE	24206	0	4758	EC-PC	t	2	NS	0.0000
24382	2017-12-19 10:37:13.523173	19	129	5	1	F004-00000001	6472	2017-12-19	63500.00	t		VE	24130	0	4508	CPU-L01-64	t	1	NS	0.0000
24383	2017-12-19 10:38:45.077348	19	130	5	1	F004-00000002	7973	2017-12-19	71250.00	t		VE	24131	0	4508	CPU-L01-64	t	1	NS	0.0000
24384	2017-12-19 10:40:11.996986	19	131	5	2	B004-00000104	7974	2017-12-19	3200.00	t		VE	24132	0	4508	CPU-L01-64	t	1	NS	0.0000
24403	2017-12-19 11:05:42.4669	19	147	5	2	B004-00000120	7991	2017-12-19	1700.00	t		VE	24151	0	4508	CPU-L01-64	t	1	NS	0.0000
24404	2017-12-19 11:06:22.799697	19	148	5	2	B004-00000121	7992	2017-12-19	2050.00	t		VE	24152	0	4508	CPU-L01-64	t	1	NS	0.0000
24407	2017-12-19 11:21:25.030534	26	54	5	1	0002-00000616	6472	2017-12-19	120.00	t		VE	24154	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24431	2017-12-19 15:31:12.552974	26	55	5	1	0002-00000617	1987	2017-12-19	323.84	t		VE	24178	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24432	2017-12-19 15:32:52.060735	26	56	5	1	0002-00000618	2298	2017-12-19	401.58	t		VE	24179	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24439	2017-12-19 16:01:10.580675	26	57	5	1	0002-00000619	2298	2017-12-19	361.10	t		VE	24186	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24440	2017-12-19 16:02:20.35245	26	58	5	1	0002-00000620	6472	2017-12-19	1540.67	t		VE	24187	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24441	2017-12-19 16:03:36.444536	26	59	5	1	0002-00000621	5612	2017-12-19	1369.21	t		VE	24188	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24452	2017-12-19 17:18:20.573876	26	60	5	1	0002-00000622	2298	2017-12-19	2012.50	t		VE	24199	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24459	2017-12-20 06:56:34.854885	7	854	5	2	B007-00000017	8014	2017-12-20	820.00	t		VE	24213	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24530	2017-12-20 14:54:37.599147	7	855	5	2	B007-00000018	7846	2017-12-20	161.00	t		VE	24284	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24555	2017-12-20 18:00:22.526078	25	9	5	1	0007-00000557	7249	2017-12-20	17360.00	t		VE	24310	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24473	2017-12-20 08:29:29.431474	5	607	5	2	0001-00000710	3388	2017-12-20	127.00	t		VE	24226	0	4758	EC-PC	t	3	NS	0.0000
24474	2017-12-20 08:30:27.34531	5	3038	5	2	B013-00000110	3388	2017-12-20	60.00	t		VE	24227	0	4758	EC-PC	t	1	NS	0.0000
24486	2017-12-20 08:49:52.880305	5	608	5	2	0001-00000711	7524	2017-12-20	120.00	t		VE	24239	0	4758	EC-PC	t	3	NS	0.0000
24488	2017-12-20 08:59:20.117537	5	2235	5	2	0002-00001311	3388	2017-12-20	261.00	t		VE	24241	0	4758	EC-PC	t	2	NS	0.0000
24489	2017-12-20 09:08:38.782424	5	2236	5	2	0002-00001312	4930	2017-12-20	1680.00	t		VE	24242	0	4758	EC-PC	t	2	NS	0.0000
24490	2017-12-20 09:09:13.977836	5	2237	5	2	0002-00001313	4930	2017-12-20	840.00	t		VE	24243	0	4758	EC-PC	t	2	NS	0.0000
24491	2017-12-20 09:16:42.74159	5	2238	5	2	0002-00001314	3388	2017-12-20	840.00	t		VE	24244	0	4758	EC-PC	t	2	NS	0.0000
24495	2017-12-20 10:18:09.486659	5	3039	5	2	B013-00000111	8032	2017-12-20	174.00	t		VE	24248	0	4758	EC-PC	t	1	NS	0.0000
24496	2017-12-20 10:32:23.523211	5	609	5	2	0001-00000712	6744	2017-12-20	132.00	t		VE	24250	0	4758	EC-PC	t	3	NS	0.0000
24497	2017-12-20 10:33:38.811828	5	3040	5	2	B013-00000112	558	2017-12-20	116.00	t		VE	24251	0	4758	EC-PC	t	1	NS	0.0000
24498	2017-12-20 10:35:16.725383	5	3041	5	2	B013-00000113	8034	2017-12-20	174.00	t		VE	24252	0	4758	EC-PC	t	1	NS	0.0000
24502	2017-12-20 11:16:52.447591	5	3042	5	2	B013-00000114	2206	2017-12-20	116.00	t		VE	24257	0	4758	EC-PC	t	1	NS	0.0000
24506	2017-12-20 11:37:24.942827	5	610	5	2	0001-00000713	4418	2017-12-20	524.00	t		VE	24261	0	4758	EC-PC	t	3	NS	0.0000
24509	2017-12-20 11:39:00.460327	5	3043	5	2	B013-00000115	2553	2017-12-20	118.00	t		VE	24264	0	4758	EC-PC	t	1	NS	0.0000
24524	2017-12-20 12:39:01.818612	5	2239	5	2	0002-00001315	4930	2017-12-20	1680.00	t		VE	24279	0	4758	EC-PC	t	2	NS	0.0000
24525	2017-12-20 12:43:54.441676	5	3044	5	2	B013-00000116	705	2017-12-20	785.00	t		VE	24280	0	4758	EC-PC	t	1	NS	0.0000
24529	2017-12-20 14:26:40.843746	5	2241	5	1	0002-00000160	7994	2017-12-20	14450.00	t		VE	24283	0	4758	EC-PC	t	2	NS	0.0000
24554	2017-12-20 17:41:10.035915	5	2243	5	2	0002-00001316	4775	2017-12-20	4165.00	t		VE	24308	0	4758	EC-PC	t	2	NS	0.0000
24575	2017-12-21 08:49:11.99178	5	2244	5	2	0002-00001317	4930	2017-12-21	0.00	t		VE	24309	0	4758	EC-PC	t	2	NS	0.0000
24592	2017-12-21 09:48:00.604331	5	2246	5	2	0002-00001317	4930	2017-12-21	0.00	t		VE	24309	0	4758	EC-PC	t	2	NS	0.0000
24598	2017-12-21 10:12:36.370151	5	2248	5	2	0002-00001317	4930	2017-12-21	0.00	t		VE	24309	0	4758	EC-PC	t	2	NS	0.0000
24463	2017-12-20 07:39:14.249187	13	694	5	2	B011-00000040	5613	2017-12-20	282.50	t		VE	24218	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24469	2017-12-20 08:23:32.834584	13	695	5	2	B011-00000041	627	2017-12-20	76.00	t		VE	24222	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24501	2017-12-20 11:09:26.181444	8	3458	5	1	0012-00000257	5493	2017-12-20	4081.00	t		VE	24256	0	66	TUCUME-PC	t	3	NS	0.0000
24507	2017-12-20 11:38:03.772679	8	3459	5	2	0012-00003234	2897	2017-12-20	22.30	t		VE	24262	0	66	TUCUME-PC	t	3	NS	0.0000
24508	2017-12-20 11:38:59.427567	8	3460	5	2	0012-00003235	3289	2017-12-20	44.60	t		VE	24263	0	66	TUCUME-PC	t	3	NS	0.0000
24510	2017-12-20 11:41:01.667899	8	3461	5	2	0012-00003236	5520	2017-12-20	134.40	t		VE	24265	0	66	TUCUME-PC	t	3	NS	0.0000
24511	2017-12-20 11:41:58.98094	8	3462	5	2	0012-00003237	2953	2017-12-20	122.50	t		VE	24266	0	66	TUCUME-PC	t	3	NS	0.0000
24512	2017-12-20 11:42:44.745081	8	3463	5	2	0012-00003238	3179	2017-12-20	98.00	t		VE	24267	0	66	TUCUME-PC	t	3	NS	0.0000
24514	2017-12-20 11:43:57.607686	8	3464	5	2	0012-00003239	3230	2017-12-20	245.00	t		VE	24269	0	66	TUCUME-PC	t	3	NS	0.0000
24515	2017-12-20 11:44:42.732579	8	3465	5	2	0012-00003240	3294	2017-12-20	22.30	t		VE	24270	0	66	TUCUME-PC	t	3	NS	0.0000
24516	2017-12-20 11:45:37.490121	8	3466	5	2	0012-00003241	3275	2017-12-20	147.00	t		VE	24271	0	66	TUCUME-PC	t	3	NS	0.0000
24517	2017-12-20 11:47:17.331911	8	3467	5	2	0012-00003242	3161	2017-12-20	29.80	t		VE	24272	0	66	TUCUME-PC	t	3	NS	0.0000
24518	2017-12-20 11:48:20.596219	8	3468	5	2	0012-00003243	3013	2017-12-20	476.00	t		VE	24273	0	66	TUCUME-PC	t	3	NS	0.0000
24519	2017-12-20 11:50:08.018527	8	3469	5	2	0012-00003244	3309	2017-12-20	44.60	t		VE	24274	0	66	TUCUME-PC	t	3	NS	0.0000
24521	2017-12-20 12:20:16.692524	8	1447	5	2	B008-00000026	8037	2017-12-20	66.00	t		VE	24276	0	66	TUCUME-PC	t	1	NS	0.0000
24539	2017-12-20 16:04:07.648786	8	3470	5	2	0012-00003245	3289	2017-12-20	245.00	t		VE	24294	0	66	TUCUME-PC	t	3	NS	0.0000
24541	2017-12-20 16:04:46.840467	8	3471	5	2	0012-00003246	5509	2017-12-20	44.60	t		VE	24296	0	66	TUCUME-PC	t	3	NS	0.0000
24548	2017-12-20 16:31:08.83645	8	3472	5	1	0012-00000258	5493	2017-12-20	3345.00	t		VE	24303	0	66	TUCUME-PC	t	3	NS	0.0000
24465	2017-12-20 08:04:31.527875	14	1822	5	2	B010-00000086	307	2017-12-20	295.00	t		VE	24219	0	69	CHEPEN-PC	t	1	NS	0.0000
24561	2017-12-21 07:09:12.231397	14	1828	5	2	B010-00000087	8033	2017-12-21	0.00	t		VE	24249	0	69	CHEPEN-PC	t	1	NS	0.0000
24632	2017-12-21 16:08:21.903359	14	1832	5	2	B010-00000088	284	2017-12-21	0.00	t		VE	24253	0	69	CHEPEN-PC	t	1	NS	0.0000
24556	2017-12-20 18:09:55.703517	14	1824	5	1	F010-00000002	5658	2017-12-20	4850.00	t		VE	24311	0	313	NBK-L01-72	t	1	NS	0.0000
24557	2017-12-20 18:14:35.527384	14	1825	5	2	B010-00000089	1524	2017-12-20	182.00	t		VE	24312	0	313	NBK-L01-72	t	1	NS	0.0000
24467	2017-12-20 08:18:33.462588	19	149	5	2	B004-00000122	8016	2017-12-20	1925.00	t		VE	24220	0	4508	CPU-L01-64	t	1	NS	0.0000
24468	2017-12-20 08:19:11.377675	19	150	5	2	B004-00000123	8017	2017-12-20	2225.00	t		VE	24221	0	4508	CPU-L01-64	t	1	NS	0.0000
24470	2017-12-20 08:26:30.287004	19	151	5	2	B004-00000124	8018	2017-12-20	2400.00	t		VE	24223	0	4508	CPU-L01-64	t	1	NS	0.0000
24471	2017-12-20 08:26:53.922292	19	152	5	2	B004-00000125	8019	2017-12-20	2700.00	t		VE	24224	0	4508	CPU-L01-64	t	1	NS	0.0000
24475	2017-12-20 08:32:41.348743	19	153	5	2	B004-00000126	8020	2017-12-20	2800.00	t		VE	24228	0	4508	CPU-L01-64	t	1	NS	0.0000
24476	2017-12-20 08:33:13.745877	19	154	5	2	B004-00000127	8021	2017-12-20	3375.00	t		VE	24229	0	4508	CPU-L01-64	t	1	NS	0.0000
24477	2017-12-20 08:33:46.124827	19	155	5	2	B004-00000128	8022	2017-12-20	2175.00	t		VE	24230	0	4508	CPU-L01-64	t	1	NS	0.0000
24478	2017-12-20 08:34:10.455157	19	156	5	2	B004-00000129	8023	2017-12-20	1450.00	t		VE	24231	0	4508	CPU-L01-64	t	1	NS	0.0000
24479	2017-12-20 08:34:35.031479	19	157	5	2	B004-00000130	8024	2017-12-20	2675.00	t		VE	24232	0	4508	CPU-L01-64	t	1	NS	0.0000
24480	2017-12-20 08:35:02.110666	19	158	5	2	B004-00000131	8025	2017-12-20	2500.00	t		VE	24233	0	4508	CPU-L01-64	t	1	NS	0.0000
24481	2017-12-20 08:35:30.221305	19	159	5	2	B004-00000132	8026	2017-12-20	1275.00	t		VE	24234	0	4508	CPU-L01-64	t	1	NS	0.0000
24482	2017-12-20 08:35:53.177816	19	160	5	2	B004-00000133	8027	2017-12-20	2650.00	t		VE	24235	0	4508	CPU-L01-64	t	1	NS	0.0000
24483	2017-12-20 08:36:25.011167	19	161	5	2	B004-00000134	8028	2017-12-20	2450.00	t		VE	24236	0	4508	CPU-L01-64	t	1	NS	0.0000
24484	2017-12-20 08:36:48.237797	19	162	5	2	B004-00000135	8029	2017-12-20	2000.00	t		VE	24237	0	4508	CPU-L01-64	t	1	NS	0.0000
24494	2017-12-20 10:00:04.452436	6	172	5	2	0003-00000473	8031	2017-12-20	87.00	t		VE	24247	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24505	2017-12-20 11:31:38.43626	6	620	5	2	B014-00000030	7712	2017-12-20	339.00	t		VE	24260	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24513	2017-12-20 11:43:53.934753	6	621	5	2	B014-00000031	6086	2017-12-20	120.00	t		VE	24268	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24528	2017-12-20 13:35:14.255553	6	622	5	2	B014-00000032	6183	2017-12-20	40.00	t		VE	24282	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26431	2018-01-13 12:00:10.824773	9	1782	5	2	B006-00000047	2224	2018-01-13	0.00	t		VE	24214	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24460	2017-12-20 07:22:00.268452	9	1604	5	2	B006-00000048	2275	2017-12-20	61.00	t		VE	24215	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24461	2017-12-20 07:29:16.936287	9	1605	5	2	B006-00000049	516	2017-12-20	448.00	t		VE	24216	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24462	2017-12-20 07:35:23.589096	9	1606	5	2	B006-00000050	8015	2017-12-20	60.00	t		VE	24217	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24487	2017-12-20 08:49:55.315255	9	1608	5	2	B006-00000051	6095	2017-12-20	467.00	t		VE	24240	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24504	2017-12-20 11:29:22.184496	9	1609	5	2	B006-00000052	8035	2017-12-20	61.00	t		VE	24259	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25456	2018-01-02 15:46:31.680528	11	710	5	1	F012-00000026	7115	2018-01-02	0.00	t		VE	24286	0	73	ADMIN-PC	t	1	NS	0.0000
24485	2017-12-20 08:48:03.108373	23	1490	5	2	0008-00003623	6780	2017-12-20	295.90	t		VE	24238	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24492	2017-12-20 09:29:00.699671	23	1491	5	2	0008-00003624	8030	2017-12-20	44.40	t		VE	24245	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24503	2017-12-20 11:27:43.240937	23	1492	5	2	0008-00003625	7668	2017-12-20	24.40	t		VE	24258	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24522	2017-12-20 12:22:09.447584	23	1493	5	1	0008-00001735	6623	2017-12-20	290.00	t		VE	24277	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24523	2017-12-20 12:25:11.042013	23	1494	5	1	0008-00001736	6774	2017-12-20	50.10	t		VE	24278	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24527	2017-12-20 12:53:58.055043	23	1495	5	2	0008-00003626	8038	2017-12-20	448.80	t		VE	24281	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24533	2017-12-20 15:13:02.809682	23	1496	5	2	0008-00003627	8040	2017-12-20	22.20	t		VE	24288	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24535	2017-12-20 15:50:08.567096	23	1497	5	2	0008-00003628	6831	2017-12-20	52.50	t		VE	24290	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24540	2017-12-20 16:04:14.290462	23	1498	5	1	0008-00001737	6878	2017-12-20	666.00	t		VE	24295	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24550	2017-12-20 16:43:49.895309	23	1499	5	1	0008-00001738	6878	2017-12-20	1845.00	t		VE	24305	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24551	2017-12-20 16:53:27.326649	23	1500	5	1	0008-00001739	6878	2017-12-20	2579.00	t		VE	24306	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24493	2017-12-20 09:35:07.135077	24	1676	5	1	0010-00000575	7957	2017-12-20	217.00	t		VE	24246	0	5617	CHOTA-PC	t	3	NS	0.0000
24500	2017-12-20 11:06:34.789013	24	1677	5	2	0010-00001196	5875	2017-12-20	542.50	t		VE	24255	0	5617	CHOTA-PC	t	3	NS	0.0000
24534	2017-12-20 15:37:34.551888	24	1678	5	2	0010-00001197	7740	2017-12-20	43.40	t		VE	24289	0	5617	CHOTA-PC	t	3	NS	0.0000
24536	2017-12-20 15:52:24.283507	24	1679	5	1	0010-00000576	6371	2017-12-20	325.50	t		VE	24291	0	5617	CHOTA-PC	t	3	NS	0.0000
24537	2017-12-20 15:54:42.809589	24	1680	5	1	0010-00000577	6371	2017-12-20	217.00	t		VE	24292	0	5617	CHOTA-PC	t	3	NS	0.0000
24538	2017-12-20 15:57:05.094235	24	1681	5	1	0010-00000578	6371	2017-12-20	325.50	t		VE	24293	0	5617	CHOTA-PC	t	3	NS	0.0000
24543	2017-12-20 16:21:18.342505	24	23	5	2	0015-00000023	5875	2017-12-20	170.00	t		VE	24298	0	5617	CHOTA-PC	t	2	NS	0.0000
24544	2017-12-20 16:22:46.359554	24	24	5	2	0015-00000024	7865	2017-12-20	170.00	t		VE	24299	0	5617	CHOTA-PC	t	2	NS	0.0000
24545	2017-12-20 16:24:17.881841	24	25	5	2	0015-00000025	6167	2017-12-20	170.00	t		VE	24300	0	5617	CHOTA-PC	t	2	NS	0.0000
24546	2017-12-20 16:25:52.460265	24	26	5	2	0015-00000026	7745	2017-12-20	170.00	t		VE	24301	0	5617	CHOTA-PC	t	2	NS	0.0000
24547	2017-12-20 16:28:02.950066	24	27	5	2	0015-00000027	7727	2017-12-20	170.00	t		VE	24302	0	5617	CHOTA-PC	t	2	NS	0.0000
24558	2017-12-20 18:19:55.373064	18	650	5	1	0004-00000128	3637	2017-12-20	22680.00	t		VE	24313	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24611	2017-12-21 11:03:09.26397	6	173	5	2	0003-00000474	5099	2017-12-21	174.00	t		VE	24359	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24617	2017-12-21 12:37:11.515606	6	174	5	2	0003-00000475	5099	2017-12-21	87.00	t		VE	24367	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24618	2017-12-21 12:38:10.053995	6	623	5	2	B014-00000033	5114	2017-12-21	80.00	t		VE	24368	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24629	2017-12-21 15:48:41.8641	6	175	5	2	0003-00000476	5388	2017-12-21	87.00	t		VE	24377	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24657	2017-12-21 16:39:26.730692	14	1833	5	2	B010-00000092	257	2017-12-21	190.00	t		VE	24412	0	69	CHEPEN-PC	t	1	NS	0.0000
24754	2017-12-22 16:20:06.950713	14	1835	5	2	B010-00000093	259	2017-12-22	0.00	t		VE	24424	0	69	CHEPEN-PC	t	1	NS	0.0000
24559	2017-12-21 07:08:06.208693	14	1826	5	2	B010-00000090	6155	2017-12-21	1072.00	t		VE	24314	0	69	CHEPEN-PC	t	1	NS	0.0000
24579	2017-12-21 09:01:16.369419	14	1830	5	1	F010-00000003	8046	2017-12-21	597.00	t		VE	24330	0	69	CHEPEN-PC	t	1	NS	0.0000
24586	2017-12-21 09:30:01.519627	14	1831	5	2	B010-00000091	934	2017-12-21	97.00	t		VE	24337	0	69	CHEPEN-PC	t	1	NS	0.0000
24664	2017-12-21 17:35:27.773625	24	28	5	2	0015-00000028	7984	2017-12-21	170.00	t		VE	24421	0	5617	CHOTA-PC	t	2	NS	0.0000
24668	2017-12-21 18:06:27.505375	24	1688	5	1	0010-00000585	6389	2017-12-21	17577.00	t		VE	24428	0	5617	CHOTA-PC	t	3	NS	0.0000
24669	2017-12-21 18:13:51.216812	24	1689	5	2	0010-00001200	8097	2017-12-21	86.80	t		VE	24429	0	5617	CHOTA-PC	t	3	NS	0.0000
24580	2017-12-21 09:04:17.949884	24	1682	5	2	0010-00001198	8048	2017-12-21	108.50	t		VE	24331	0	5617	CHOTA-PC	t	3	NS	0.0000
24584	2017-12-21 09:22:48.572285	24	1683	5	1	0010-00000579	7229	2017-12-21	2170.00	t		VE	24335	0	5617	CHOTA-PC	t	3	NS	0.0000
24585	2017-12-21 09:23:33.272403	24	1684	5	1	0010-00000580	7229	2017-12-21	2170.00	t		VE	24336	0	5617	CHOTA-PC	t	3	NS	0.0000
24593	2017-12-21 09:53:20.231768	24	1685	5	1	0010-00000581	6313	2017-12-21	26040.00	t		VE	24342	0	5617	CHOTA-PC	t	3	NS	0.0000
24608	2017-12-21 10:57:30.511775	24	1686	5	2	0010-00001199	8057	2017-12-21	130.20	t		VE	24355	0	5617	CHOTA-PC	t	3	NS	0.0000
24631	2017-12-21 16:04:04.400982	24	1687	5	1	0010-00000582	7957	2017-12-21	759.50	t		VE	24379	0	5617	CHOTA-PC	t	3	NS	0.0000
24562	2017-12-21 07:09:39.606155	8	1448	5	2	B008-00000027	3256	2017-12-21	164.00	t		VE	24315	0	66	TUCUME-PC	t	1	NS	0.0000
24568	2017-12-21 08:26:52.237848	8	1449	5	2	B008-00000028	8044	2017-12-21	257.00	t		VE	24320	0	66	TUCUME-PC	t	1	NS	0.0000
24596	2017-12-21 10:10:06.631937	8	3473	5	2	0012-00003247	3155	2017-12-21	333.20	t		VE	24344	0	66	TUCUME-PC	t	3	NS	0.0000
24597	2017-12-21 10:11:17.133178	8	3474	5	2	0012-00003248	3154	2017-12-21	118.40	t		VE	24345	0	66	TUCUME-PC	t	3	NS	0.0000
24599	2017-12-21 10:12:59.538204	8	3475	5	2	0012-00003249	3310	2017-12-21	773.20	t		VE	24346	0	66	TUCUME-PC	t	3	NS	0.0000
24600	2017-12-21 10:13:48.505322	8	3476	5	2	0012-00003250	3230	2017-12-21	178.40	t		VE	24347	0	66	TUCUME-PC	t	3	NS	0.0000
24601	2017-12-21 10:14:31.258086	8	3477	5	2	0012-00003251	3289	2017-12-21	111.50	t		VE	24348	0	66	TUCUME-PC	t	3	NS	0.0000
24603	2017-12-21 10:36:23.289367	8	3478	5	2	0012-00003252	3256	2017-12-21	111.50	t		VE	24350	0	66	TUCUME-PC	t	3	NS	0.0000
24604	2017-12-21 10:40:00.349276	8	3479	5	2	0012-00003253	3289	2017-12-21	98.00	t		VE	24351	0	66	TUCUME-PC	t	3	NS	0.0000
24606	2017-12-21 10:50:15.065649	8	3480	5	2	0012-00003254	3161	2017-12-21	684.10	t		VE	24353	0	66	TUCUME-PC	t	3	NS	0.0000
24614	2017-12-21 12:26:38.281677	8	3481	5	2	0012-00003255	3223	2017-12-21	245.00	t		VE	24362	0	66	TUCUME-PC	t	3	NS	0.0000
24615	2017-12-21 12:27:52.991273	8	3482	5	2	0012-00003256	3032	2017-12-21	22.30	t		VE	24363	0	66	TUCUME-PC	t	3	NS	0.0000
24616	2017-12-21 12:28:33.961051	8	3483	5	2	0012-00003257	3275	2017-12-21	111.50	t		VE	24364	0	66	TUCUME-PC	t	3	NS	0.0000
24621	2017-12-21 13:29:59.250469	8	3484	5	2	0012-00003258	3293	2017-12-21	148.00	t		VE	24370	0	66	TUCUME-PC	t	3	NS	0.0000
24622	2017-12-21 15:01:03.502397	8	1450	5	2	B008-00000029	3155	2017-12-21	60.00	t		VE	24371	0	66	TUCUME-PC	t	1	NS	0.0000
24570	2017-12-21 08:31:26.596323	26	61	5	1	0002-00000623	2298	2017-12-21	267.03	t		VE	24322	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24571	2017-12-21 08:34:17.822615	26	62	5	1	0002-00000624	2298	2017-12-21	1696.19	t		VE	24323	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24572	2017-12-21 08:35:31.387189	26	63	5	1	0002-00000625	2298	2017-12-21	909.42	t		VE	24324	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24564	2017-12-21 07:10:26.495755	10	1214	5	2	B005-00000031	2349	2017-12-21	82.00	t		VE	24316	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24581	2017-12-21 09:09:21.760087	10	1215	5	2	B005-00000032	8049	2017-12-21	40.00	t		VE	24332	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24588	2017-12-21 09:33:26.318196	10	1216	5	2	B005-00000033	8052	2017-12-21	499.00	t		VE	24338	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24565	2017-12-21 07:10:42.62175	7	856	5	2	B007-00000019	8043	2017-12-21	656.00	t		VE	24317	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24582	2017-12-21 09:15:45.560069	7	857	5	2	B007-00000020	8050	2017-12-21	110.00	t		VE	24333	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24602	2017-12-21 10:17:58.489407	7	858	5	2	B007-00000021	8056	2017-12-21	237.00	t		VE	24349	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24672	2017-12-21 18:28:00.914628	11	685	5	1	F012-00000027	153	2017-12-21	2156.00	t		VE	24430	0	73	ADMIN-PC	t	1	NS	0.0000
24673	2017-12-21 18:30:03.175522	11	686	5	1	F012-00000028	153	2017-12-21	1456.00	t		VE	24431	0	73	ADMIN-PC	t	1	NS	0.0000
24574	2017-12-21 08:39:52.93403	13	696	5	2	B011-00000042	1494	2017-12-21	819.00	t		VE	24326	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24589	2017-12-21 09:36:47.347854	13	697	5	2	B011-00000043	8054	2017-12-21	81.00	t		VE	24339	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24623	2017-12-21 15:10:50.872306	13	698	5	2	B011-00000044	8060	2017-12-21	294.00	t		VE	24372	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24653	2017-12-21 16:37:26.348758	19	181	5	2	B004-00000154	8087	2017-12-21	3350.00	t		VE	24408	0	4508	CPU-L01-64	t	1	NS	0.0000
24654	2017-12-21 16:38:11.684893	19	182	5	2	B004-00000155	8089	2017-12-21	3750.00	t		VE	24409	0	4508	CPU-L01-64	t	1	NS	0.0000
24655	2017-12-21 16:38:52.438289	19	183	5	2	B004-00000156	8089	2017-12-21	3650.00	t		VE	24410	0	4508	CPU-L01-64	t	1	NS	0.0000
24656	2017-12-21 16:39:21.885184	19	184	5	2	B004-00000157	8090	2017-12-21	3800.00	t		VE	24411	0	4508	CPU-L01-64	t	1	NS	0.0000
24658	2017-12-21 16:39:44.520981	19	185	5	2	B004-00000158	8091	2017-12-21	3675.00	t		VE	24413	0	4508	CPU-L01-64	t	1	NS	0.0000
24659	2017-12-21 16:40:35.910545	19	186	5	2	B004-00000159	8092	2017-12-21	3750.00	t		VE	24414	0	4508	CPU-L01-64	t	1	NS	0.0000
24660	2017-12-21 16:40:55.027202	19	187	5	2	B004-00000160	8093	2017-12-21	3425.00	t		VE	24415	0	4508	CPU-L01-64	t	1	NS	0.0000
24635	2017-12-21 16:24:08.572518	19	163	5	2	B004-00000136	8095	2017-12-21	3375.00	t		VE	24381	0	4508	CPU-L01-64	t	1	NS	0.0000
24636	2017-12-21 16:24:23.850582	19	164	5	2	B004-00000137	8094	2017-12-21	3000.00	t		VE	24382	0	4508	CPU-L01-64	t	1	NS	0.0000
24637	2017-12-21 16:25:26.476774	19	165	5	2	B004-00000138	8063	2017-12-21	2375.00	t		VE	24384	0	4508	CPU-L01-64	t	1	NS	0.0000
24638	2017-12-21 16:25:56.064527	19	166	5	2	B004-00000139	8064	2017-12-21	3550.00	t		VE	24385	0	4508	CPU-L01-64	t	1	NS	0.0000
24639	2017-12-21 16:27:19.499742	19	167	5	2	B004-00000140	8066	2017-12-21	2450.00	t		VE	24388	0	4508	CPU-L01-64	t	1	NS	0.0000
24640	2017-12-21 16:27:42.493052	19	168	5	2	B004-00000141	8069	2017-12-21	2500.00	t		VE	24389	0	4508	CPU-L01-64	t	1	NS	0.0000
24641	2017-12-21 16:28:12.224199	19	169	5	2	B004-00000142	8070	2017-12-21	3625.00	t		VE	24391	0	4508	CPU-L01-64	t	1	NS	0.0000
24642	2017-12-21 16:31:39.281774	19	170	5	2	B004-00000143	8075	2017-12-21	3500.00	t		VE	24396	0	4508	CPU-L01-64	t	1	NS	0.0000
24643	2017-12-21 16:32:04.046059	19	171	5	2	B004-00000144	8077	2017-12-21	2325.00	t		VE	24398	0	4508	CPU-L01-64	t	1	NS	0.0000
24644	2017-12-21 16:32:25.364479	19	172	5	2	B004-00000145	8078	2017-12-21	3450.00	t		VE	24399	0	4508	CPU-L01-64	t	1	NS	0.0000
24645	2017-12-21 16:33:12.689029	19	173	5	2	B004-00000146	8079	2017-12-21	2400.00	t		VE	24400	0	4508	CPU-L01-64	t	1	NS	0.0000
24646	2017-12-21 16:33:35.773942	19	174	5	2	B004-00000147	8080	2017-12-21	3125.00	t		VE	24401	0	4508	CPU-L01-64	t	1	NS	0.0000
24647	2017-12-21 16:34:04.500503	19	175	5	2	B004-00000148	8081	2017-12-21	2350.00	t		VE	24402	0	4508	CPU-L01-64	t	1	NS	0.0000
24648	2017-12-21 16:34:25.432279	19	176	5	2	B004-00000149	8082	2017-12-21	2600.00	t		VE	24403	0	4508	CPU-L01-64	t	1	NS	0.0000
24649	2017-12-21 16:34:54.11153	19	177	5	2	B004-00000150	8083	2017-12-21	3200.00	t		VE	24404	0	4508	CPU-L01-64	t	1	NS	0.0000
24650	2017-12-21 16:35:16.142473	19	178	5	2	B004-00000151	8084	2017-12-21	3400.00	t		VE	24405	0	4508	CPU-L01-64	t	1	NS	0.0000
24651	2017-12-21 16:36:02.798411	19	179	5	2	B004-00000152	8085	2017-12-21	3700.00	t		VE	24406	0	4508	CPU-L01-64	t	1	NS	0.0000
24652	2017-12-21 16:37:02.597143	19	180	5	2	B004-00000153	8086	2017-12-21	3150.00	t		VE	24407	0	4508	CPU-L01-64	t	1	NS	0.0000
24577	2017-12-21 08:55:58.107571	18	651	5	1	0004-00000129	8047	2017-12-21	8400.00	t		VE	24328	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24578	2017-12-21 08:57:13.403798	18	652	5	2	0004-00000492	3723	2017-12-21	18480.00	t		VE	24329	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25172	2017-12-28 15:52:30.082255	18	663	5	2	0004-00000493	8062	2017-12-28	0.00	t		VE	24383	0	313	NBK-L01-72	t	2	NS	0.0000
25173	2017-12-28 15:53:07.822546	18	664	5	2	0004-00000494	8065	2017-12-28	0.00	t		VE	24386	0	313	NBK-L01-72	t	2	NS	0.0000
25174	2017-12-28 15:53:48.37599	18	665	5	2	0004-00000495	8067	2017-12-28	0.00	t		VE	24387	0	313	NBK-L01-72	t	2	NS	0.0000
24591	2017-12-21 09:45:12.910618	23	1504	5	2	0008-00003632	7730	2017-12-21	222.00	t		VE	24341	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24661	2017-12-21 16:50:45.348632	5	2251	5	1	0002-00000161	8096	2017-12-21	1680.00	t		VE	24416	0	4758	EC-PC	t	2	NS	0.0000
24942	2017-12-26 12:33:25.115419	5	2283	5	2	0002-00001319	4775	2017-12-26	0.00	t		VE	24417	0	4758	EC-PC	t	2	NS	0.0000
24671	2017-12-21 18:20:55.70608	5	2253	5	2	0002-00001320	4930	2017-12-21	0.00	t		VE	24418	0	4758	EC-PC	t	2	NS	0.0000
24827	2017-12-23 12:48:01.085284	5	2275	5	2	0002-00001320	4930	2017-12-23	0.00	t		VE	24418	0	4758	EC-PC	t	2	NS	0.0000
24662	2017-12-21 17:09:26.143673	5	3051	5	2	B013-00000123	5213	2017-12-21	1108.00	t		VE	24419	0	4758	EC-PC	t	1	NS	0.0000
24663	2017-12-21 17:31:15.30785	5	3052	5	2	B013-00000124	1205	2017-12-21	58.00	t		VE	24420	0	4758	EC-PC	t	1	NS	0.0000
24665	2017-12-21 17:35:44.505196	5	3053	5	2	B013-00000125	5213	2017-12-21	116.00	t		VE	24422	0	4758	EC-PC	t	1	NS	0.0000
25375	2018-01-02 08:23:58.708827	5	2319	5	2	0002-00001321	4930	2018-01-02	0.00	t		VE	24427	0	4758	EC-PC	t	2	NS	0.0000
24832	2017-12-23 13:17:12.558598	5	2279	5	2	0002-00001321	4930	2017-12-23	0.00	t		VE	24427	0	4758	EC-PC	t	2	NS	0.0000
25091	2017-12-27 18:00:01.323125	5	2296	5	2	0002-00001321	4930	2017-12-27	0.00	t		VE	24427	0	4758	EC-PC	t	2	NS	0.0000
24566	2017-12-21 07:56:55.558415	5	3045	5	2	B013-00000117	1374	2017-12-21	1160.00	t		VE	24318	0	4758	EC-PC	t	1	NS	0.0000
24573	2017-12-21 08:37:59.844301	5	3046	5	2	B013-00000118	5885	2017-12-21	348.00	t		VE	24325	0	4758	EC-PC	t	1	NS	0.0000
24590	2017-12-21 09:39:52.63819	5	3047	5	2	B013-00000119	8053	2017-12-21	993.00	t		VE	24340	0	4758	EC-PC	t	1	NS	0.0000
24594	2017-12-21 09:56:12.476071	5	3048	5	2	B013-00000120	8055	2017-12-21	159.00	t		VE	24343	0	4758	EC-PC	t	1	NS	0.0000
24605	2017-12-21 10:43:35.315109	5	3049	5	2	B013-00000121	2258	2017-12-21	870.00	t		VE	24352	0	4758	EC-PC	t	1	NS	0.0000
24607	2017-12-21 10:53:14.448161	5	611	5	2	0001-00000714	1910	2017-12-21	24.00	t		VE	24354	0	4758	EC-PC	t	3	NS	0.0000
24609	2017-12-21 10:59:34.98062	5	3050	5	2	B013-00000122	1042	2017-12-21	140.00	t		VE	24357	0	4758	EC-PC	t	1	NS	0.0000
24613	2017-12-21 12:12:43.615392	5	612	5	2	0001-00000715	1910	2017-12-21	24.00	t		VE	24361	0	4758	EC-PC	t	3	NS	0.0000
24624	2017-12-21 15:14:26.141313	5	613	5	2	0001-00000716	8061	2017-12-21	120.00	t		VE	24373	0	4758	EC-PC	t	3	NS	0.0000
24630	2017-12-21 16:02:32.768186	5	2250	5	2	0002-00001318	4930	2017-12-21	5100.00	t		VE	24378	0	4758	EC-PC	t	2	NS	0.0000
24682	2017-12-22 09:21:41.96369	10	1217	5	2	B005-00000034	8102	2017-12-22	60.00	t		VE	24440	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24715	2017-12-22 11:16:02.625012	10	1218	5	2	B005-00000035	2754	2017-12-22	634.00	t		VE	24464	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24710	2017-12-22 10:36:07.008653	15	711	5	2	B009-00000024	8105	2017-12-22	1298.00	t		VE	24458	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24735	2017-12-22 15:12:28.741127	11	687	5	2	B012-00000017	6176	2017-12-22	797.00	t		VE	24479	0	73	ADMIN-PC	t	1	NS	0.0000
24692	2017-12-22 09:39:17.663111	7	859	5	2	B007-00000022	2735	2017-12-22	440.00	t		VE	24444	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24743	2017-12-22 15:55:07.976423	7	860	5	2	B007-00000023	8115	2017-12-22	162.00	t		VE	24487	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24702	2017-12-22 10:15:02.567142	8	3488	5	2	0012-00003262	5921	2017-12-22	51.00	t		VE	24450	0	66	TUCUME-PC	t	3	NS	0.0000
24703	2017-12-22 10:15:50.561684	8	3489	5	2	0012-00003263	3256	2017-12-22	230.00	t		VE	24451	0	66	TUCUME-PC	t	3	NS	0.0000
24704	2017-12-22 10:17:03.597184	8	3490	5	2	0012-00003264	3013	2017-12-22	729.60	t		VE	24452	0	66	TUCUME-PC	t	3	NS	0.0000
24705	2017-12-22 10:18:14.045274	8	3491	5	2	0012-00003265	3179	2017-12-22	115.00	t		VE	24453	0	66	TUCUME-PC	t	3	NS	0.0000
24707	2017-12-22 10:19:01.130961	8	3492	5	2	0012-00003266	3289	2017-12-22	207.00	t		VE	24455	0	66	TUCUME-PC	t	3	NS	0.0000
24716	2017-12-22 11:17:21.645837	8	1451	5	2	B008-00000030	2735	2017-12-22	800.00	t		VE	24465	0	66	TUCUME-PC	t	1	NS	0.0000
24722	2017-12-22 12:08:13.252501	8	3493	5	2	0012-00003267	3275	2017-12-22	23.00	t		VE	24468	0	66	TUCUME-PC	t	3	NS	0.0000
24726	2017-12-22 12:47:45.063359	8	3494	5	1	0012-00000259	5493	2017-12-22	3007.50	t		VE	24471	0	313	NBK-L01-72	t	3	NS	0.0000
24730	2017-12-22 14:47:20.587227	8	3495	5	2	0012-00003268	3252	2017-12-22	255.00	t		VE	24474	0	66	TUCUME-PC	t	3	NS	0.0000
24732	2017-12-22 15:06:21.907983	8	3496	5	2	0012-00003269	3230	2017-12-22	261.80	t		VE	24476	0	66	TUCUME-PC	t	3	NS	0.0000
24733	2017-12-22 15:09:06.896584	8	3497	5	2	0012-00003270	3056	2017-12-22	3065.00	t		VE	24477	0	66	TUCUME-PC	t	3	NS	0.0000
24736	2017-12-22 15:23:25.49949	8	3498	5	2	0012-00003271	3289	2017-12-22	46.00	t		VE	24480	0	66	TUCUME-PC	t	3	NS	0.0000
24761	2017-12-22 16:46:44.791617	8	3499	5	1	0012-00000260	8126	2017-12-22	102.00	t		VE	24501	0	66	TUCUME-PC	t	3	NS	0.0000
24675	2017-12-22 06:46:54.375924	9	1621	5	2	B006-00000063	8098	2017-12-22	240.00	t		VE	24432	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24697	2017-12-22 09:51:40.239373	9	1625	5	2	B006-00000064	8099	2017-12-22	0.00	t		VE	24433	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24720	2017-12-22 12:05:29.031395	9	1628	5	2	B006-00000065	1943	2017-12-22	0.00	t		VE	24434	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24677	2017-12-22 08:35:44.510596	9	1622	5	2	B006-00000066	8101	2017-12-22	61.00	t		VE	24436	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24683	2017-12-22 09:24:27.468684	9	1623	5	2	B006-00000067	8103	2017-12-22	508.00	t		VE	24441	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24684	2017-12-22 09:31:29.862222	9	1624	5	2	B006-00000068	551	2017-12-22	1005.00	t		VE	24442	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24713	2017-12-22 11:06:36.026767	9	1626	5	2	B006-00000069	560	2017-12-22	122.00	t		VE	24461	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24714	2017-12-22 11:07:15.682565	9	1627	5	2	B006-00000070	560	2017-12-22	63.00	t		VE	24462	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24752	2017-12-22 16:18:21.067172	9	1629	5	2	B006-00000071	8122	2017-12-22	61.00	t		VE	24496	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24698	2017-12-22 10:06:14.953035	18	661	5	2	0004-00000502	3704	2017-12-22	86.00	t		VE	24446	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24700	2017-12-22 10:07:17.013626	18	662	5	2	0004-00000503	3657	2017-12-22	86.00	t		VE	24448	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24699	2017-12-22 10:06:54.729762	23	1507	5	1	0008-00001740	7087	2017-12-22	230.00	t		VE	24447	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24717	2017-12-22 11:19:15.018147	23	1508	5	1	0008-00001741	5132	2017-12-22	690.00	t		VE	24466	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24737	2017-12-22 15:37:48.071119	23	217	5	2	0001-00000998	8109	2017-12-22	3735.00	t		VE	24481	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24738	2017-12-22 15:41:21.403508	23	218	5	2	0001-00000999	8110	2017-12-22	4150.00	t		VE	24482	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24739	2017-12-22 15:44:49.974243	23	219	5	2	0001-00001000	8111	2017-12-22	4316.00	t		VE	24483	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24740	2017-12-22 15:49:08.985079	23	220	5	2	0001-00001001	8112	2017-12-22	4067.00	t		VE	24484	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24741	2017-12-22 15:51:46.905262	23	221	5	2	0001-00001002	8113	2017-12-22	3735.00	t		VE	24485	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24742	2017-12-22 15:54:49.096074	23	222	5	2	0001-00001003	8114	2017-12-22	4316.00	t		VE	24486	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24744	2017-12-22 15:59:02.172104	23	223	5	2	0001-00001004	8116	2017-12-22	5146.00	t		VE	24488	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24745	2017-12-22 16:03:05.617452	23	224	5	2	0001-00001005	8117	2017-12-22	3901.00	t		VE	24489	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24746	2017-12-22 16:07:17.321163	23	225	5	2	0001-00001006	8112	2017-12-22	4565.00	t		VE	24490	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24748	2017-12-22 16:10:35.183898	23	226	5	2	0001-00001007	8118	2017-12-22	3486.00	t		VE	24492	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24749	2017-12-22 16:13:20.216739	23	227	5	2	0001-00001008	8119	2017-12-22	3652.00	t		VE	24493	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24750	2017-12-22 16:15:24.232711	23	228	5	2	0001-00001009	8120	2017-12-22	2822.00	t		VE	24494	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24751	2017-12-22 16:17:31.462564	23	229	5	2	0001-00001010	8121	2017-12-22	3818.00	t		VE	24495	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24753	2017-12-22 16:19:48.871954	23	230	5	2	0001-00001011	8123	2017-12-22	3237.00	t		VE	24497	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24755	2017-12-22 16:22:13.418988	23	231	5	2	0001-00001012	8124	2017-12-22	4814.00	t		VE	24498	0	3491	CONTABILIDAD15	t	2	NS	0.0000
24764	2017-12-22 17:21:53.846056	23	1509	5	2	0008-00003634	6807	2017-12-22	60.00	t		VE	24504	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24721	2017-12-22 12:06:31.432187	13	699	5	2	B011-00000045	575	2017-12-22	1392.00	t		VE	24467	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24681	2017-12-22 09:18:56.119398	6	176	5	2	0003-00000477	5281	2017-12-22	174.00	t		VE	24439	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24701	2017-12-22 10:14:14.786294	6	177	5	2	0003-00000478	206	2017-12-22	87.00	t		VE	24449	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24747	2017-12-22 16:08:04.309686	6	178	5	2	0003-00000479	8106	2017-12-22	87.00	t		VE	24491	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24676	2017-12-22 08:27:20.885366	24	1690	5	2	0010-00001201	8100	2017-12-22	89.60	t		VE	24435	0	5617	CHOTA-PC	t	3	NS	0.0000
24731	2017-12-22 15:03:57.003245	24	1691	5	1	0010-00000586	6371	2017-12-22	1344.00	t		VE	24475	0	5617	CHOTA-PC	t	3	NS	0.0000
24774	2017-12-22 18:19:08.84754	24	29	5	2	0015-00000029	6167	2017-12-22	680.00	t		VE	24514	0	5617	CHOTA-PC	t	2	NS	0.0000
24708	2017-12-22 10:20:32.402793	26	64	5	1	0002-00000626	2298	2017-12-22	2550.00	t		VE	24456	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24727	2017-12-22 12:48:24.8083	26	65	5	1	0002-00000627	6472	2017-12-22	2503.00	t		VE	24472	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24728	2017-12-22 12:55:33.417969	26	66	5	1	0002-00000628	6472	2017-12-22	3973.00	t		VE	24473	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24763	2017-12-22 17:12:49.7246	26	67	5	1	0002-00000629	7673	2017-12-22	4025.00	t		VE	24503	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24765	2017-12-22 17:34:35.729602	26	68	5	1	0002-00000630	7673	2017-12-22	3415.50	t		VE	24505	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24767	2017-12-22 17:41:09.256482	26	69	5	1	0002-00000631	6472	2017-12-22	431.25	t		VE	24507	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24768	2017-12-22 17:42:45.79616	26	70	5	1	0002-00000632	6472	2017-12-22	552.00	t		VE	24508	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24760	2017-12-22 16:45:02.419819	5	3059	5	2	B013-00000131	8127	2017-12-22	320.00	t		VE	24500	0	4758	EC-PC	t	1	NS	0.0000
24711	2017-12-22 10:40:19.600333	5	2258	5	2	0002-00001323	4930	2017-12-22	2550.00	t		VE	24459	0	4758	EC-PC	t	2	NS	0.0000
24687	2017-12-22 09:37:09.617178	5	2256	5	1	0002-00000162	7893	2017-12-22	0.00	t		VE	24437	0	4758	EC-PC	t	2	NS	0.0000
24679	2017-12-22 09:01:45.435658	5	2255	5	1	0002-00000162	7893	2017-12-22	0.00	t		VE	24437	0	4758	EC-PC	t	2	NS	0.0000
24723	2017-12-22 12:28:57.047674	5	2260	5	1	0002-00000162	7893	2017-12-22	0.00	t		VE	24437	0	4758	EC-PC	t	2	NS	0.0000
24680	2017-12-22 09:12:26.457204	5	614	5	2	0001-00000717	3442	2017-12-22	120.00	t		VE	24438	0	4758	EC-PC	t	3	NS	0.0000
24685	2017-12-22 09:33:12.573699	5	3054	5	2	B013-00000126	1214	2017-12-22	294.00	t		VE	24443	0	4758	EC-PC	t	1	NS	0.0000
24696	2017-12-22 09:48:15.174597	5	3055	5	2	B013-00000127	5885	2017-12-22	116.00	t		VE	24445	0	4758	EC-PC	t	1	NS	0.0000
24706	2017-12-22 10:18:18.603617	5	3056	5	2	B013-00000128	8104	2017-12-22	79.50	t		VE	24454	0	4758	EC-PC	t	1	NS	0.0000
24830	2017-12-23 13:16:16.305245	5	2277	5	2	0002-00001322	4930	2017-12-23	0.00	t		VE	24457	0	4758	EC-PC	t	2	NS	0.0000
24712	2017-12-22 10:43:07.276281	5	2259	5	2	0002-00001324	4775	2017-12-22	2125.00	t		VE	24460	0	4758	EC-PC	t	2	NS	0.0000
24759	2017-12-22 16:35:58.067276	5	3058	5	2	B013-00000129	3567	2017-12-22	0.00	t		VE	24463	0	4758	EC-PC	t	1	NS	0.0000
24757	2017-12-22 16:29:40.083148	5	2265	5	2	0002-00001325	4930	2017-12-22	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
24758	2017-12-22 16:30:49.303623	5	2266	5	2	0002-00001325	4930	2017-12-22	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
25191	2017-12-28 17:39:00.989261	5	2304	5	2	0002-00001325	4930	2017-12-28	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
25652	2018-01-04 15:48:43.561709	5	2329	5	2	0002-00001325	4930	2018-01-04	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
25411	2018-01-02 10:59:48.476548	5	2321	5	2	0002-00001325	4930	2018-01-02	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
24725	2017-12-22 12:41:58.315696	5	2262	5	2	0002-00001325	4930	2017-12-22	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
24729	2017-12-22 12:56:30.544827	5	2263	5	2	0002-00001325	4930	2017-12-22	0.00	t		VE	24469	0	4758	EC-PC	t	2	NS	0.0000
24831	2017-12-23 13:16:40.693139	5	2278	5	1	0002-00000163	8096	2017-12-23	0.00	t		VE	24470	0	4758	EC-PC	t	2	NS	0.0000
24734	2017-12-22 15:11:12.410547	5	2264	5	2	0002-00001326	3567	2017-12-22	435.00	t		VE	24478	0	4758	EC-PC	t	2	NS	0.0000
24756	2017-12-22 16:25:17.327997	5	3057	5	2	B013-00000130	8125	2017-12-22	174.00	t		VE	24499	0	4758	EC-PC	t	1	NS	0.0000
24762	2017-12-22 16:56:31.369388	5	3060	5	2	B013-00000132	1756	2017-12-22	414.50	t		VE	24502	0	4758	EC-PC	t	1	NS	0.0000
24766	2017-12-22 17:38:52.712333	5	3061	5	2	B013-00000133	4543	2017-12-22	400.00	t		VE	24506	0	4758	EC-PC	t	1	NS	0.0000
24769	2017-12-22 17:50:39.966483	5	2267	5	1	0002-00000164	8128	2017-12-22	1275.00	t		VE	24509	0	4758	EC-PC	t	2	NS	0.0000
24770	2017-12-22 17:53:01.503242	5	2268	5	2	0002-00001327	4930	2017-12-22	1275.00	t		VE	24510	0	4758	EC-PC	t	2	NS	0.0000
24771	2017-12-22 17:54:05.061967	5	2269	5	2	0002-00001328	8129	2017-12-22	1020.00	t		VE	24511	0	4758	EC-PC	t	2	NS	0.0000
24795	2017-12-23 10:11:44.072361	8	3500	5	2	0012-00003272	7303	2017-12-23	425.50	t		VE	24535	0	66	TUCUME-PC	t	3	NS	0.0000
24796	2017-12-23 10:12:41.009996	8	3501	5	2	0012-00003273	6076	2017-12-23	14.80	t		VE	24536	0	66	TUCUME-PC	t	3	NS	0.0000
24797	2017-12-23 10:13:31.125245	8	3502	5	2	0012-00003274	6130	2017-12-23	69.00	t		VE	24537	0	66	TUCUME-PC	t	3	NS	0.0000
24798	2017-12-23 10:14:10.985443	8	3503	5	2	0012-00003275	3289	2017-12-23	138.00	t		VE	24538	0	66	TUCUME-PC	t	3	NS	0.0000
24799	2017-12-23 10:14:55.003912	8	3504	5	2	0012-00003276	5963	2017-12-23	115.00	t		VE	24539	0	66	TUCUME-PC	t	3	NS	0.0000
24800	2017-12-23 10:15:57.619609	8	3505	5	2	0012-00003277	4770	2017-12-23	20.00	t		VE	24540	0	66	TUCUME-PC	t	3	NS	0.0000
24801	2017-12-23 10:17:02.288713	8	3506	5	2	0012-00003278	5997	2017-12-23	73.00	t		VE	24541	0	66	TUCUME-PC	t	3	NS	0.0000
24802	2017-12-23 10:17:48.162774	8	3507	5	2	0012-00003279	3013	2017-12-23	69.00	t		VE	24542	0	66	TUCUME-PC	t	3	NS	0.0000
24803	2017-12-23 10:18:30.802417	8	3508	5	2	0012-00003280	5509	2017-12-23	230.00	t		VE	24543	0	66	TUCUME-PC	t	3	NS	0.0000
24804	2017-12-23 10:19:58.345674	8	3509	5	2	0012-00003281	2897	2017-12-23	29.60	t		VE	24544	0	66	TUCUME-PC	t	3	NS	0.0000
24805	2017-12-23 10:20:58.224187	8	3510	5	2	0012-00003282	2953	2017-12-23	207.00	t		VE	24545	0	66	TUCUME-PC	t	3	NS	0.0000
24806	2017-12-23 10:21:46.759072	8	3511	5	2	0012-00003283	3223	2017-12-23	92.00	t		VE	24546	0	66	TUCUME-PC	t	3	NS	0.0000
24807	2017-12-23 10:22:44.541046	8	3512	5	2	0012-00003284	2735	2017-12-23	1150.00	t		VE	24547	0	66	TUCUME-PC	t	3	NS	0.0000
24780	2017-12-23 08:45:44.764615	23	1510	5	2	0008-00003635	6852	2017-12-23	69.00	t		VE	24520	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24784	2017-12-23 09:05:44.458572	23	1511	5	2	0008-00003636	8130	2017-12-23	30.00	t		VE	24524	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24785	2017-12-23 09:26:27.772394	23	1512	5	2	0008-00003637	6780	2017-12-23	69.00	t		VE	24525	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24791	2017-12-23 09:50:03.350991	23	1513	5	2	0008-00003638	6810	2017-12-23	45.00	t		VE	24531	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24809	2017-12-23 10:30:08.558979	23	1514	5	2	0008-00003639	8134	2017-12-23	15.00	t		VE	24549	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24815	2017-12-23 11:27:16.643796	23	1515	5	2	0008-00003640	8134	2017-12-23	4.00	t		VE	24556	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24817	2017-12-23 11:33:31.614966	23	1516	5	2	0008-00003641	6793	2017-12-23	230.00	t		VE	24558	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24824	2017-12-23 12:44:01.612339	23	1517	5	2	0008-00003642	8130	2017-12-23	54.20	t		VE	24565	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24828	2017-12-23 12:50:06.003218	23	1518	5	1	0008-00001742	6877	2017-12-23	138.00	t		VE	24568	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24835	2017-12-23 13:24:09.069542	23	1519	5	2	0008-00003643	8139	2017-12-23	1936.50	t		VE	24570	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24836	2017-12-23 13:25:44.107059	23	1520	5	2	0008-00003644	6675	2017-12-23	184.00	t		VE	24571	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24775	2017-12-23 06:45:32.665184	9	1630	5	2	B006-00000072	2260	2017-12-23	305.00	t		VE	24515	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24781	2017-12-23 08:51:38.115481	7	861	5	2	B007-00000024	866	2017-12-23	681.00	t		VE	24521	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24816	2017-12-23 11:27:47.241495	11	688	5	1	F012-00000029	1385	2017-12-23	734.00	t		VE	24557	0	73	ADMIN-PC	t	1	NS	0.0000
24790	2017-12-23 09:46:04.78332	5	617	5	2	0001-00000718	6744	2017-12-23	300.00	t		VE	24530	0	4758	EC-PC	t	3	NS	0.0000
24787	2017-12-23 09:37:31.4129	5	3062	5	2	B013-00000134	1103	2017-12-23	240.00	t		VE	24527	0	4758	EC-PC	t	1	NS	0.0000
24788	2017-12-23 09:40:01.258382	5	3063	5	2	B013-00000135	8132	2017-12-23	232.00	t		VE	24528	0	4758	EC-PC	t	1	NS	0.0000
24794	2017-12-23 10:11:41.364249	5	618	5	2	0001-00000719	6744	2017-12-23	36.00	t		VE	24534	0	4758	EC-PC	t	3	NS	0.0000
24808	2017-12-23 10:24:15.468798	5	619	5	2	0001-00000720	8133	2017-12-23	25.40	t		VE	24548	0	4758	EC-PC	t	3	NS	0.0000
24810	2017-12-23 10:45:53.816559	5	3064	5	2	B013-00000136	8135	2017-12-23	159.00	t		VE	24550	0	4758	EC-PC	t	1	NS	0.0000
24812	2017-12-23 11:10:13.557073	5	3065	5	2	B013-00000137	8136	2017-12-23	446.00	t		VE	24553	0	4758	EC-PC	t	1	NS	0.0000
24818	2017-12-23 11:53:02.758032	5	620	5	2	0001-00000721	1910	2017-12-23	96.00	t		VE	24559	0	4758	EC-PC	t	3	NS	0.0000
24819	2017-12-23 12:07:22.349459	5	3066	5	2	B013-00000138	2200	2017-12-23	474.00	t		VE	24560	0	4758	EC-PC	t	1	NS	0.0000
24822	2017-12-23 12:36:02.82405	5	2272	5	1	0002-00000165	8096	2017-12-23	1680.00	t		VE	24563	0	4758	EC-PC	t	2	NS	0.0000
24825	2017-12-23 12:44:06.182906	5	2273	5	2	0002-00001331	8	2017-12-23	84.00	t		VE	24566	0	1	LAPTOP-71O3RE7I	t	2	NS	0.0000
24826	2017-12-23 12:46:44.296987	5	2274	5	2	0002-00001332	4930	2017-12-23	17052.00	t		VE	24567	0	4758	EC-PC	t	2	NS	0.0000
24963	2017-12-26 16:34:43.455752	5	2291	5	2	0002-00001333	4775	2017-12-26	0.00	t		VE	24569	0	4758	EC-PC	t	2	NS	0.0000
25282	2017-12-29 15:30:12.514187	5	2307	5	2	0002-00001333	4775	2017-12-29	0.00	t		VE	24569	0	4758	EC-PC	t	2	NS	0.0000
24829	2017-12-23 13:07:05.978209	5	2276	5	2	0002-00001333	4775	2017-12-23	0.00	t		VE	24569	0	4758	EC-PC	t	2	NS	0.0000
25155	2017-12-28 12:27:12.440062	5	2299	5	2	0002-00001333	4775	2017-12-28	0.00	t		VE	24569	0	4758	EC-PC	t	2	NS	0.0000
24782	2017-12-23 08:51:56.934003	10	1219	5	1	F005-00000002	1149	2017-12-23	1105.00	t		VE	24522	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24789	2017-12-23 09:41:24.40993	10	1220	5	2	B005-00000036	2434	2017-12-23	180.00	t		VE	24529	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24923	2017-12-26 11:27:38.05139	7	862	5	2	B007-00000025	8186	2017-12-26	61.00	t		VE	24660	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24947	2017-12-26 14:50:45.887893	7	863	5	2	B007-00000026	8196	2017-12-26	140.00	t		VE	24686	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25010	2017-12-27 09:44:02.714215	9	1651	5	2	B006-00000080	1632	2017-12-27	0.00	t		VE	24578	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24844	2017-12-26 07:50:47.431344	9	1637	5	2	B006-00000081	8141	2017-12-26	120.00	t		VE	24580	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24849	2017-12-26 08:42:26.436574	9	1638	5	2	B006-00000082	633	2017-12-26	101.00	t		VE	24585	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24857	2017-12-26 09:50:45.818487	9	1639	5	2	B006-00000083	411	2017-12-26	61.00	t		VE	24593	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24874	2017-12-26 10:22:35.822453	9	1640	5	2	B006-00000084	8154	2017-12-26	940.00	t		VE	24610	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24906	2017-12-26 10:50:57.83721	9	1641	5	2	B006-00000085	1999	2017-12-26	61.00	t		VE	24642	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24921	2017-12-26 11:25:04.048649	9	1642	5	2	B006-00000086	8185	2017-12-26	80.00	t		VE	24658	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24938	2017-12-26 11:58:56.554078	9	1643	5	2	B006-00000087	2218	2017-12-26	120.00	t		VE	24679	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24946	2017-12-26 14:32:54.365526	9	1644	5	2	B006-00000088	8195	2017-12-26	183.00	t		VE	24685	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24884	2017-12-26 10:32:01.471827	8	3513	5	2	0012-00003285	3155	2017-12-26	138.00	t		VE	24620	0	66	TUCUME-PC	t	3	NS	0.0000
24885	2017-12-26 10:32:54.229051	8	3514	5	2	0012-00003286	2787	2017-12-26	230.00	t		VE	24621	0	66	TUCUME-PC	t	3	NS	0.0000
24889	2017-12-26 10:35:18.800009	8	3515	5	2	0012-00003287	2897	2017-12-26	1261.00	t		VE	24625	0	66	TUCUME-PC	t	3	NS	0.0000
24891	2017-12-26 10:36:00.938939	8	3516	5	2	0012-00003288	3013	2017-12-26	230.00	t		VE	24627	0	66	TUCUME-PC	t	3	NS	0.0000
24893	2017-12-26 10:36:42.662907	8	3517	5	2	0012-00003289	2953	2017-12-26	46.00	t		VE	24629	0	66	TUCUME-PC	t	3	NS	0.0000
24896	2017-12-26 10:37:56.032164	8	3518	5	2	0012-00003290	3154	2017-12-26	238.00	t		VE	24632	0	66	TUCUME-PC	t	3	NS	0.0000
24897	2017-12-26 10:39:02.191419	8	3519	5	2	0012-00003291	3289	2017-12-26	14.80	t		VE	24633	0	66	TUCUME-PC	t	3	NS	0.0000
24898	2017-12-26 10:40:09.15938	8	3520	5	2	0012-00003292	3161	2017-12-26	119.00	t		VE	24634	0	66	TUCUME-PC	t	3	NS	0.0000
24899	2017-12-26 10:40:56.823064	8	3521	5	2	0012-00003293	3310	2017-12-26	115.00	t		VE	24635	0	66	TUCUME-PC	t	3	NS	0.0000
24902	2017-12-26 10:42:43.454401	8	3522	5	2	0012-00003294	3179	2017-12-26	1351.20	t		VE	24638	0	66	TUCUME-PC	t	3	NS	0.0000
24904	2017-12-26 10:43:29.058567	8	3523	5	2	0012-00003295	3223	2017-12-26	178.50	t		VE	24640	0	66	TUCUME-PC	t	3	NS	0.0000
24905	2017-12-26 10:44:12.790158	8	3524	5	2	0012-00003296	3032	2017-12-26	40.00	t		VE	24641	0	66	TUCUME-PC	t	3	NS	0.0000
24920	2017-12-26 11:20:56.730563	8	1452	5	2	B008-00000031	3294	2017-12-26	61.00	t		VE	24657	0	66	TUCUME-PC	t	1	NS	0.0000
24936	2017-12-26 11:53:03.9715	8	3525	5	2	0012-00003297	3256	2017-12-26	1210.10	t		VE	24677	0	66	TUCUME-PC	t	3	NS	0.0000
24949	2017-12-26 15:06:00.672618	8	1453	5	2	B008-00000032	4097	2017-12-26	320.00	t		VE	24688	0	66	TUCUME-PC	t	1	NS	0.0000
24837	2017-12-26 06:29:12.277878	10	1221	5	2	B005-00000037	781	2017-12-26	330.00	t		VE	24572	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
24848	2017-12-26 08:35:28.632707	26	71	5	1	0002-00000633	2298	2017-12-26	575.00	t		VE	24584	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24850	2017-12-26 08:44:00.521759	26	72	5	1	0002-00000634	2298	2017-12-26	552.00	t		VE	24586	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24882	2017-12-26 10:31:10.063351	26	73	5	1	0002-00000635	5612	2017-12-26	2807.15	t		VE	24618	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24900	2017-12-26 10:41:01.248139	26	74	5	1	0002-00000636	5612	2017-12-26	1476.02	t		VE	24636	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24966	2017-12-26 17:08:55.482277	26	75	5	1	0002-00000637	7673	2017-12-26	3450.00	t		VE	24704	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24967	2017-12-26 17:10:58.364541	26	76	5	1	0002-00000638	6472	2017-12-26	2300.00	t		VE	24705	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24838	2017-12-26 06:37:18.164452	13	702	5	2	B011-00000048	367	2017-12-26	388.00	t		VE	24573	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24840	2017-12-26 07:09:14.944921	13	703	5	2	B011-00000049	179	2017-12-26	502.00	t		VE	24575	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24842	2017-12-26 07:18:11.054529	13	704	5	2	B011-00000050	175	2017-12-26	46.00	t		VE	24577	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24851	2017-12-26 08:46:04.338711	13	705	5	2	B011-00000051	1495	2017-12-26	599.00	t		VE	24587	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24856	2017-12-26 09:24:00.521338	13	706	5	2	B011-00000052	1586	2017-12-26	1415.00	t		VE	24592	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24937	2017-12-26 11:57:01.656878	13	708	5	2	B011-00000054	1827	2017-12-26	118.00	t		VE	24678	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24974	2017-12-26 18:00:04.764166	13	709	5	2	B011-00000055	1616	2017-12-26	925.00	t		VE	24713	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
24976	2017-12-26 18:03:26.843321	24	30	5	2	0015-00000030	7143	2017-12-26	8350.00	t		VE	24715	0	5617	CHOTA-PC	t	2	NS	0.0000
24977	2017-12-26 18:04:04.192715	24	31	5	2	0015-00000031	8201	2017-12-26	8350.00	t		VE	24716	0	5617	CHOTA-PC	t	2	NS	0.0000
24970	2017-12-26 17:43:55.186654	11	689	5	1	F012-00000030	1385	2017-12-26	1039.00	t		VE	24710	0	73	ADMIN-PC	t	1	NS	0.0000
24971	2017-12-26 17:52:59.426795	11	690	5	1	F012-00000031	1385	2017-12-26	1560.00	t		VE	24711	0	73	ADMIN-PC	t	1	NS	0.0000
24852	2017-12-26 08:47:03.918961	23	1521	5	2	0008-00003645	5566	2017-12-26	322.20	t		VE	24588	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24854	2017-12-26 08:56:38.10947	23	1522	5	1	0008-00001743	6877	2017-12-26	335.20	t		VE	24590	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24858	2017-12-26 10:04:16.529287	23	1523	5	1	0008-00001744	7898	2017-12-26	780.00	t		VE	24594	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24886	2017-12-26 10:33:06.233183	23	1524	5	2	0008-00003646	8164	2017-12-26	69.00	t		VE	24622	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
24925	2017-12-26 11:32:52.996751	27	2	5	1	E001-00000002	2306	2017-12-26	300.00	t		VE	24662	0	3491	CONTABILIDAD15	t	3	NS	0.0000
24839	2017-12-26 07:07:52.687984	14	1836	5	2	B010-00000094	8140	2017-12-26	456.00	t		VE	24574	0	69	CHEPEN-PC	t	1	NS	0.0000
24841	2017-12-26 07:15:07.659017	14	1837	5	2	B010-00000095	8140	2017-12-26	154.00	t		VE	24576	0	69	CHEPEN-PC	t	1	NS	0.0000
24845	2017-12-26 08:01:35.28228	14	1838	5	2	B010-00000096	7639	2017-12-26	59.00	t		VE	24581	0	69	CHEPEN-PC	t	1	NS	0.0000
24980	2017-12-27 07:03:13.775035	14	1848	5	2	B010-00000097	8142	2017-12-27	0.00	t		VE	24589	0	69	CHEPEN-PC	t	1	NS	0.0000
24853	2017-12-26 08:49:53.621996	14	1839	5	2	B010-00000097	8142	2017-12-26	0.00	t		VE	24589	0	69	CHEPEN-PC	t	1	NS	0.0000
24855	2017-12-26 09:02:34.909349	14	1840	5	1	F010-00000004	303	2017-12-26	245.00	t		VE	24591	0	69	CHEPEN-PC	t	1	NS	0.0000
24859	2017-12-26 10:06:36.438906	14	1841	5	2	B010-00000098	8143	2017-12-26	118.00	t		VE	24595	0	69	CHEPEN-PC	t	1	NS	0.0000
24940	2017-12-26 12:30:27.429896	14	1842	5	2	B010-00000099	919	2017-12-26	342.00	t		VE	24681	0	69	CHEPEN-PC	t	1	NS	0.0000
24952	2017-12-26 15:25:48.497407	14	1843	5	2	B010-00000100	8197	2017-12-26	38.00	t		VE	24691	0	69	CHEPEN-PC	t	1	NS	0.0000
24965	2017-12-26 16:58:54.438346	14	1844	5	2	B010-00000101	6101	2017-12-26	0.00	t		VE	24696	0	69	CHEPEN-PC	t	1	NS	0.0000
25002	2017-12-27 09:00:55.040299	14	1851	5	2	B010-00000102	6316	2017-12-27	0.00	t		VE	24699	0	69	CHEPEN-PC	t	1	NS	0.0000
24979	2017-12-27 06:20:17.245801	14	1847	5	2	B010-00000103	5026	2017-12-27	0.00	t		VE	24707	0	69	CHEPEN-PC	t	1	NS	0.0000
24973	2017-12-26 17:54:43.470369	14	1846	5	2	B010-00000104	1679	2017-12-26	0.00	t		VE	24708	0	69	CHEPEN-PC	t	1	NS	0.0000
24972	2017-12-26 17:53:49.342134	14	1845	5	2	B010-00000105	8200	2017-12-26	380.00	t		VE	24712	0	69	CHEPEN-PC	t	1	NS	0.0000
24843	2017-12-26 07:43:42.718075	15	712	5	2	B009-00000025	7678	2017-12-26	422.00	t		VE	24579	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24927	2017-12-26 11:44:18.932401	15	713	5	2	B009-00000026	8188	2017-12-26	2277.50	t		VE	24668	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24961	2017-12-26 16:11:29.806405	15	714	5	2	B009-00000027	90	2017-12-26	2329.00	t		VE	24701	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24968	2017-12-26 17:14:11.110752	15	715	5	2	B009-00000028	99	2017-12-26	486.00	t		VE	24706	0	87	PACANGUILLA-PC	t	1	NS	0.0000
24861	2017-12-26 10:10:40.735256	19	188	5	2	B004-00000161	8107	2017-12-26	3550.00	t		VE	24597	0	4508	CPU-L01-64	t	1	NS	0.0000
24862	2017-12-26 10:16:41.831547	19	189	5	2	B004-00000162	8144	2017-12-26	2875.00	t		VE	24598	0	4508	CPU-L01-64	t	1	NS	0.0000
24863	2017-12-26 10:17:03.947792	19	190	5	2	B004-00000163	8145	2017-12-26	3000.00	t		VE	24599	0	4508	CPU-L01-64	t	1	NS	0.0000
24864	2017-12-26 10:17:41.20406	19	191	5	2	B004-00000164	8146	2017-12-26	2500.00	t		VE	24600	0	4508	CPU-L01-64	t	1	NS	0.0000
24865	2017-12-26 10:18:08.567423	19	192	5	2	B004-00000165	8147	2017-12-26	2375.00	t		VE	24601	0	4508	CPU-L01-64	t	1	NS	0.0000
24866	2017-12-26 10:18:42.980603	19	193	5	2	B004-00000166	8148	2017-12-26	2300.00	t		VE	24602	0	4508	CPU-L01-64	t	1	NS	0.0000
24867	2017-12-26 10:19:21.654235	19	194	5	2	B004-00000167	8149	2017-12-26	2225.00	t		VE	24603	0	4508	CPU-L01-64	t	1	NS	0.0000
24868	2017-12-26 10:19:53.663149	19	195	5	2	B004-00000168	8150	2017-12-26	2425.00	t		VE	24604	0	4508	CPU-L01-64	t	1	NS	0.0000
24869	2017-12-26 10:20:50.088138	19	196	5	2	B004-00000169	8151	2017-12-26	3125.00	t		VE	24605	0	4508	CPU-L01-64	t	1	NS	0.0000
24871	2017-12-26 10:21:18.61705	19	197	5	2	B004-00000170	8152	2017-12-26	3450.00	t		VE	24607	0	4508	CPU-L01-64	t	1	NS	0.0000
24872	2017-12-26 10:21:45.712837	19	198	5	2	B004-00000171	8153	2017-12-26	3675.00	t		VE	24608	0	4508	CPU-L01-64	t	1	NS	0.0000
24873	2017-12-26 10:22:11.482843	19	199	5	2	B004-00000172	8155	2017-12-26	3225.00	t		VE	24609	0	4508	CPU-L01-64	t	1	NS	0.0000
24875	2017-12-26 10:22:38.958425	19	200	5	2	B004-00000173	8156	2017-12-26	3750.00	t		VE	24611	0	4508	CPU-L01-64	t	1	NS	0.0000
24876	2017-12-26 10:23:12.706931	19	201	5	2	B004-00000174	8157	2017-12-26	3375.00	t		VE	24612	0	4508	CPU-L01-64	t	1	NS	0.0000
24877	2017-12-26 10:24:15.542532	19	202	5	2	B004-00000175	8158	2017-12-26	3000.00	t		VE	24613	0	4508	CPU-L01-64	t	1	NS	0.0000
24878	2017-12-26 10:27:46.654913	19	203	5	2	B004-00000176	8159	2017-12-26	3450.00	t		VE	24614	0	4508	CPU-L01-64	t	1	NS	0.0000
24879	2017-12-26 10:28:49.466294	19	204	5	2	B004-00000177	8160	2017-12-26	3175.00	t		VE	24615	0	4508	CPU-L01-64	t	1	NS	0.0000
24880	2017-12-26 10:30:11.250471	19	205	5	2	B004-00000178	8161	2017-12-26	3050.00	t		VE	24616	0	4508	CPU-L01-64	t	1	NS	0.0000
24881	2017-12-26 10:31:09.616229	19	206	5	2	B004-00000179	8162	2017-12-26	2725.00	t		VE	24617	0	4508	CPU-L01-64	t	1	NS	0.0000
24924	2017-12-26 11:28:50.427896	5	625	5	2	0001-00000726	3545	2017-12-26	192.00	t		VE	24661	0	4758	EC-PC	t	3	NS	0.0000
24883	2017-12-26 10:31:43.43842	19	207	5	2	B004-00000180	8163	2017-12-26	2400.00	t		VE	24619	0	4508	CPU-L01-64	t	1	NS	0.0000
24887	2017-12-26 10:34:35.057295	19	208	5	2	B004-00000181	8165	2017-12-26	3600.00	t		VE	24623	0	4508	CPU-L01-64	t	1	NS	0.0000
24888	2017-12-26 10:35:02.649029	19	209	5	2	B004-00000182	8166	2017-12-26	3775.00	t		VE	24624	0	4508	CPU-L01-64	t	1	NS	0.0000
24890	2017-12-26 10:35:46.307287	19	210	5	2	B004-00000183	8167	2017-12-26	3150.00	t		VE	24626	0	4508	CPU-L01-64	t	1	NS	0.0000
24892	2017-12-26 10:36:21.893289	19	211	5	2	B004-00000184	8168	2017-12-26	3250.00	t		VE	24628	0	4508	CPU-L01-64	t	1	NS	0.0000
24894	2017-12-26 10:36:43.826007	19	212	5	2	B004-00000185	8169	2017-12-26	3725.00	t		VE	24630	0	4508	CPU-L01-64	t	1	NS	0.0000
24895	2017-12-26 10:37:23.662193	19	213	5	2	B004-00000186	8170	2017-12-26	3800.00	t		VE	24631	0	4508	CPU-L01-64	t	1	NS	0.0000
24901	2017-12-26 10:42:22.08073	19	214	5	2	B004-00000187	8171	2017-12-26	3300.00	t		VE	24637	0	4508	CPU-L01-64	t	1	NS	0.0000
24903	2017-12-26 10:43:00.981257	19	215	5	2	B004-00000188	8172	2017-12-26	3200.00	t		VE	24639	0	4508	CPU-L01-64	t	1	NS	0.0000
24907	2017-12-26 11:14:37.945034	19	216	5	2	B004-00000189	8173	2017-12-26	2750.00	t		VE	24643	0	4508	CPU-L01-64	t	1	NS	0.0000
24908	2017-12-26 11:15:02.828297	19	217	5	2	B004-00000190	8174	2017-12-26	2375.00	t		VE	24644	0	4508	CPU-L01-64	t	1	NS	0.0000
24910	2017-12-26 11:15:27.348056	19	218	5	2	B004-00000191	8175	2017-12-26	2450.00	t		VE	24646	0	4508	CPU-L01-64	t	1	NS	0.0000
24911	2017-12-26 11:15:57.39113	19	219	5	2	B004-00000192	8176	2017-12-26	2075.00	t		VE	24647	0	4508	CPU-L01-64	t	1	NS	0.0000
24912	2017-12-26 11:16:32.327563	19	220	5	2	B004-00000193	8177	2017-12-26	1975.00	t		VE	24648	0	4508	CPU-L01-64	t	1	NS	0.0000
24913	2017-12-26 11:16:53.113905	19	221	5	2	B004-00000194	8178	2017-12-26	2925.00	t		VE	24649	0	4508	CPU-L01-64	t	1	NS	0.0000
24915	2017-12-26 11:17:26.432761	19	222	5	2	B004-00000195	8179	2017-12-26	2750.00	t		VE	24651	0	4508	CPU-L01-64	t	1	NS	0.0000
24916	2017-12-26 11:17:46.405987	19	223	5	2	B004-00000196	8180	2017-12-26	2500.00	t		VE	24652	0	4508	CPU-L01-64	t	1	NS	0.0000
24917	2017-12-26 11:18:17.303753	19	224	5	2	B004-00000197	8181	2017-12-26	2800.00	t		VE	24653	0	4508	CPU-L01-64	t	1	NS	0.0000
24918	2017-12-26 11:19:03.109838	19	225	5	2	B004-00000198	8182	2017-12-26	3200.00	t		VE	24654	0	4508	CPU-L01-64	t	1	NS	0.0000
24919	2017-12-26 11:19:23.261648	19	226	5	2	B004-00000199	8183	2017-12-26	2250.00	t		VE	24655	0	4508	CPU-L01-64	t	1	NS	0.0000
24928	2017-12-26 11:45:39.82736	19	227	5	2	B004-00000200	8184	2017-12-26	2425.00	t		VE	24669	0	4508	CPU-L01-64	t	1	NS	0.0000
24951	2017-12-26 15:22:02.515456	5	626	5	1	0001-00000525	5666	2017-12-26	480.00	t		VE	24690	0	4758	EC-PC	t	3	NS	0.0000
24953	2017-12-26 15:31:58.933918	5	3071	5	1	F013-00000008	3407	2017-12-26	519.00	t		VE	24692	0	4758	EC-PC	t	1	NS	0.0000
24955	2017-12-26 15:39:22.762355	5	2285	5	2	0002-00001335	4775	2017-12-26	3740.00	t		VE	24693	0	4758	EC-PC	t	2	NS	0.0000
24956	2017-12-26 15:40:34.064976	5	2286	5	2	0002-00001336	5540	2017-12-26	6375.00	t		VE	24694	0	4758	EC-PC	t	2	NS	0.0000
24957	2017-12-26 15:41:26.745489	5	2287	5	2	0002-00001337	7896	2017-12-26	1700.00	t		VE	24695	0	4758	EC-PC	t	2	NS	0.0000
24958	2017-12-26 15:52:56.00739	5	2288	5	2	0002-00001338	4930	2017-12-26	1020.00	t		VE	24697	0	4758	EC-PC	t	2	NS	0.0000
24959	2017-12-26 15:54:23.896125	5	2289	5	1	0002-00000166	8096	2017-12-26	1700.00	t		VE	24698	0	4758	EC-PC	t	2	NS	0.0000
24960	2017-12-26 16:03:56.725585	5	627	5	2	0001-00000727	8198	2017-12-26	96.00	t		VE	24700	0	4758	EC-PC	t	3	NS	0.0000
24962	2017-12-26 16:14:18.702322	5	2290	5	2	0002-00001339	8129	2017-12-26	1700.00	t		VE	24702	0	4758	EC-PC	t	2	NS	0.0000
24964	2017-12-26 16:47:05.424919	5	3072	5	2	B013-00000143	8199	2017-12-26	40.00	t		VE	24703	0	4758	EC-PC	t	1	NS	0.0000
24969	2017-12-26 17:42:44.927214	5	3073	5	2	B013-00000144	3457	2017-12-26	1095.00	t		VE	24709	0	4758	EC-PC	t	1	NS	0.0000
24975	2017-12-26 18:00:16.275594	5	2292	5	2	0002-00001340	4930	2017-12-26	6720.00	t		VE	24714	0	4758	EC-PC	t	2	NS	0.0000
24870	2017-12-26 10:20:52.477786	6	180	5	2	0003-00000481	3542	2017-12-26	174.00	t		VE	24606	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24909	2017-12-26 11:15:22.753849	6	181	5	2	0003-00000482	5905	2017-12-26	435.00	t		VE	24645	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24932	2017-12-26 11:47:34.396585	6	182	5	2	0003-00000483	6219	2017-12-26	87.00	t		VE	24673	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24943	2017-12-26 12:46:50.988193	6	627	5	2	B014-00000036	1454	2017-12-26	79.50	t		VE	24682	0	205	SLAMBAYEQUE	t	1	NS	0.0000
24945	2017-12-26 13:44:17.134679	6	628	5	2	B014-00000037	1454	2017-12-26	111.50	t		VE	24684	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25061	2017-12-27 15:10:26.416223	24	1692	5	1	0010-00000587	7111	2017-12-27	560.00	t		VE	24798	0	5617	CHOTA-PC	t	3	NS	0.0000
25084	2017-12-27 17:35:50.427436	24	1693	5	2	0010-00001202	7143	2017-12-27	22.40	t		VE	24821	0	5617	CHOTA-PC	t	3	NS	0.0000
25085	2017-12-27 17:36:35.311404	24	1694	5	2	0010-00001203	8228	2017-12-27	22.40	t		VE	24822	0	5617	CHOTA-PC	t	3	NS	0.0000
25086	2017-12-27 17:37:04.482721	24	1695	5	2	0010-00001204	8229	2017-12-27	67.20	t		VE	24823	0	5617	CHOTA-PC	t	3	NS	0.0000
25087	2017-12-27 17:38:38.627465	24	1696	5	2	0010-00001205	8230	2017-12-27	89.60	t		VE	24824	0	5617	CHOTA-PC	t	3	NS	0.0000
24981	2017-12-27 07:21:33.704181	9	1645	5	2	B006-00000089	633	2017-12-27	61.00	t		VE	24717	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24984	2017-12-27 07:48:12.889201	9	1646	5	2	B006-00000090	8202	2017-12-27	619.00	t		VE	24720	0	633	CONTASTAANA-PC	t	1	NS	0.0000
24986	2017-12-27 07:52:39.73358	9	1647	5	2	B006-00000091	8203	2017-12-27	368.00	t		VE	24722	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25001	2017-12-27 08:49:45.135413	9	1648	5	2	B006-00000092	8208	2017-12-27	948.00	t		VE	24737	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25004	2017-12-27 09:21:41.187532	9	1649	5	2	B006-00000093	4377	2017-12-27	61.00	t		VE	24739	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25008	2017-12-27 09:34:06.158126	26	77	5	1	0002-00000639	2298	2017-12-27	1915.00	t		VE	24743	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25022	2017-12-27 10:24:52.877935	26	78	5	1	0002-00000640	2298	2017-12-27	484.50	t		VE	24756	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25026	2017-12-27 10:31:00.384049	26	79	5	1	0002-00000641	2298	2017-12-27	484.85	t		VE	24760	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25028	2017-12-27 10:41:19.898651	26	80	5	1	0002-00000642	6472	2017-12-27	1660.72	t		VE	24762	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25031	2017-12-27 10:53:29.396373	26	81	5	1	0002-00000643	6472	2017-12-27	3094.41	t		VE	24765	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25032	2017-12-27 11:00:33.346056	26	82	5	1	0002-00000644	6472	2017-12-27	1482.93	t		VE	24766	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25035	2017-12-27 11:04:37.345032	26	83	5	1	0002-00000645	6472	2017-12-27	1289.36	t		VE	24769	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25076	2017-12-27 16:58:55.13537	26	84	5	1	0002-00000646	2298	2017-12-27	1055.70	t		VE	24812	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25077	2017-12-27 17:01:41.856055	26	85	5	1	0002-00000647	7673	2017-12-27	879.75	t		VE	24813	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25078	2017-12-27 17:05:28.634265	26	86	5	1	0002-00000648	7673	2017-12-27	4025.00	t		VE	24815	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25080	2017-12-27 17:23:06.54855	26	87	5	1	0002-00000649	2298	2017-12-27	549.40	t		VE	24818	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25082	2017-12-27 17:31:52.527409	26	88	5	1	0002-00000650	2298	2017-12-27	198.50	t		VE	24820	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25088	2017-12-27 17:41:06.450931	26	89	5	1	0002-00000651	6472	2017-12-27	3921.50	t		VE	24825	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25053	2017-12-27 12:51:43.33548	11	691	5	1	F012-00000032	1385	2017-12-27	680.00	t		VE	24792	0	73	ADMIN-PC	t	1	NS	0.0000
25093	2017-12-27 18:06:20.327211	11	694	5	2	B012-00000018	5105	2017-12-27	649.00	t		VE	24834	0	73	ADMIN-PC	t	1	NS	0.0000
24996	2017-12-27 08:25:53.472743	5	3074	5	2	B013-00000145	2384	2017-12-27	200.00	t		VE	24732	0	4758	EC-PC	t	1	NS	0.0000
24999	2017-12-27 08:42:30.995441	5	628	5	2	0001-00000728	8207	2017-12-27	96.00	t		VE	24735	0	4758	EC-PC	t	3	NS	0.0000
25006	2017-12-27 09:28:00.252653	5	629	5	2	0001-00000729	6744	2017-12-27	880.00	t		VE	24741	0	4758	EC-PC	t	3	NS	0.0000
25011	2017-12-27 09:49:09.608884	5	3075	5	2	B013-00000146	8209	2017-12-27	174.00	t		VE	24744	0	4758	EC-PC	t	1	NS	0.0000
25012	2017-12-27 09:50:15.256684	5	3076	5	2	B013-00000147	2206	2017-12-27	58.00	t		VE	24745	0	4758	EC-PC	t	1	NS	0.0000
25016	2017-12-27 09:59:17.634079	5	630	5	2	0001-00000730	6744	2017-12-27	20.00	t		VE	24749	0	4758	EC-PC	t	3	NS	0.0000
25154	2017-12-28 12:15:39.54143	5	2298	5	2	0002-00001341	4056	2017-12-28	0.00	t		VE	24751	0	4758	EC-PC	t	2	NS	0.0000
25020	2017-12-27 10:21:42.825751	5	3077	5	2	B013-00000148	8210	2017-12-27	1300.00	t		VE	24754	0	4758	EC-PC	t	1	NS	0.0000
25025	2017-12-27 10:28:54.379608	5	3078	5	2	B013-00000149	8211	2017-12-27	60.00	t		VE	24759	0	4758	EC-PC	t	1	NS	0.0000
25036	2017-12-27 11:15:09.275233	5	631	5	2	0001-00000731	1910	2017-12-27	72.00	t		VE	24770	0	4758	EC-PC	t	3	NS	0.0000
25037	2017-12-27 11:21:33.769927	5	3079	5	2	B013-00000150	1164	2017-12-27	60.00	t		VE	24771	0	4758	EC-PC	t	1	NS	0.0000
25039	2017-12-27 11:28:19.943486	5	632	5	2	0001-00000732	8207	2017-12-27	24.00	t		VE	24774	0	4758	EC-PC	t	3	NS	0.0000
25041	2017-12-27 11:48:16.2155	5	3080	5	2	B013-00000151	8214	2017-12-27	232.00	t		VE	24780	0	4758	EC-PC	t	1	NS	0.0000
25064	2017-12-27 15:35:15.133167	5	3082	5	2	B013-00000153	31	2017-12-27	515.00	t		VE	24802	0	4758	EC-PC	t	1	NS	0.0000
25072	2017-12-27 16:38:24.272577	5	2293	5	2	0002-00001342	4930	2017-12-27	26040.00	t		VE	24810	0	4758	EC-PC	t	2	NS	0.0000
25073	2017-12-27 16:43:39.984095	5	2294	5	1	0002-00000167	8096	2017-12-27	1680.00	t		VE	24811	0	4758	EC-PC	t	2	NS	0.0000
25081	2017-12-27 17:28:56.292714	5	635	5	2	0001-00000735	8227	2017-12-27	203.20	t		VE	24819	0	4758	EC-PC	t	3	NS	0.0000
25089	2017-12-27 17:47:51.166592	5	3083	5	2	B013-00000154	8231	2017-12-27	120.00	t		VE	24826	0	4758	EC-PC	t	1	NS	0.0000
25044	2017-12-27 12:20:52.738727	19	234	5	2	B004-00000207	7738	2017-12-27	2375.00	t		VE	24783	0	4508	CPU-L01-64	t	1	NS	0.0000
25045	2017-12-27 12:22:24.648409	19	235	5	2	B004-00000208	8216	2017-12-27	2300.00	t		VE	24784	0	4508	CPU-L01-64	t	1	NS	0.0000
25046	2017-12-27 12:22:56.3872	19	236	5	2	B004-00000209	8217	2017-12-27	2950.00	t		VE	24785	0	4508	CPU-L01-64	t	1	NS	0.0000
25047	2017-12-27 12:23:19.621538	19	237	5	2	B004-00000210	8218	2017-12-27	3125.00	t		VE	24786	0	4508	CPU-L01-64	t	1	NS	0.0000
25048	2017-12-27 12:23:44.485626	19	238	5	2	B004-00000211	8219	2017-12-27	3300.00	t		VE	24787	0	4508	CPU-L01-64	t	1	NS	0.0000
25049	2017-12-27 12:24:14.239258	19	239	5	2	B004-00000212	8220	2017-12-27	3450.00	t		VE	24788	0	4508	CPU-L01-64	t	1	NS	0.0000
25050	2017-12-27 12:26:19.397774	19	240	5	2	B004-00000213	8090	2017-12-27	2925.00	t		VE	24789	0	4508	CPU-L01-64	t	1	NS	0.0000
25051	2017-12-27 12:26:40.894887	19	241	5	2	B004-00000214	8221	2017-12-27	2525.00	t		VE	24790	0	4508	CPU-L01-64	t	1	NS	0.0000
25052	2017-12-27 12:27:05.097444	19	242	5	2	B004-00000215	8222	2017-12-27	3075.00	t		VE	24791	0	4508	CPU-L01-64	t	1	NS	0.0000
24985	2017-12-27 07:49:50.781528	8	3526	5	2	0012-00003298	3289	2017-12-27	161.00	t		VE	24721	0	66	TUCUME-PC	t	3	NS	0.0000
24987	2017-12-27 07:53:25.957523	8	3527	5	2	0012-00003299	3294	2017-12-27	210.40	t		VE	24723	0	66	TUCUME-PC	t	3	NS	0.0000
24988	2017-12-27 07:54:53.977962	8	3528	5	2	0012-00003300	3256	2017-12-27	210.80	t		VE	24724	0	66	TUCUME-PC	t	3	NS	0.0000
24989	2017-12-27 07:55:36.535499	8	3529	5	2	0012-00003301	3289	2017-12-27	230.00	t		VE	24725	0	66	TUCUME-PC	t	3	NS	0.0000
24990	2017-12-27 07:56:34.502973	8	3530	5	2	0012-00003302	3309	2017-12-27	115.00	t		VE	24726	0	66	TUCUME-PC	t	3	NS	0.0000
24991	2017-12-27 07:59:00.448802	8	3531	5	2	0012-00003303	5963	2017-12-27	69.00	t		VE	24727	0	66	TUCUME-PC	t	3	NS	0.0000
24992	2017-12-27 08:01:08.803001	8	1454	5	2	B008-00000033	8204	2017-12-27	79.00	t		VE	24728	0	66	TUCUME-PC	t	1	NS	0.0000
24993	2017-12-27 08:05:00.184044	8	3532	5	2	0012-00003304	5509	2017-12-27	76.50	t		VE	24729	0	66	TUCUME-PC	t	3	NS	0.0000
24995	2017-12-27 08:19:07.460229	8	1455	5	2	B008-00000034	8205	2017-12-27	120.00	t		VE	24731	0	66	TUCUME-PC	t	1	NS	0.0000
24997	2017-12-27 08:37:47.622555	8	3533	5	2	0012-00003305	5509	2017-12-27	78.90	t		VE	24733	0	66	TUCUME-PC	t	3	NS	0.0000
25000	2017-12-27 08:42:53.299915	8	3534	5	2	0012-00003306	5964	2017-12-27	23.00	t		VE	24736	0	66	TUCUME-PC	t	3	NS	0.0000
25005	2017-12-27 09:23:48.761974	8	1456	5	2	B008-00000035	2503	2017-12-27	122.00	t		VE	24740	0	66	TUCUME-PC	t	1	NS	0.0000
25013	2017-12-27 09:56:54.467336	8	1457	5	2	B008-00000036	3512	2017-12-27	183.00	t		VE	24746	0	66	TUCUME-PC	t	1	NS	0.0000
25018	2017-12-27 10:19:15.316721	8	3535	5	2	0012-00003307	3512	2017-12-27	870.50	t		VE	24752	0	66	TUCUME-PC	t	3	NS	0.0000
25019	2017-12-27 10:20:42.820236	8	3536	5	2	0012-00003308	2503	2017-12-27	23.00	t		VE	24753	0	66	TUCUME-PC	t	3	NS	0.0000
25021	2017-12-27 10:24:08.260857	8	3537	5	2	0012-00003309	8205	2017-12-27	69.00	t		VE	24755	0	66	TUCUME-PC	t	3	NS	0.0000
25023	2017-12-27 10:25:25.307168	8	3538	5	2	0012-00003310	5921	2017-12-27	131.50	t		VE	24757	0	66	TUCUME-PC	t	3	NS	0.0000
25024	2017-12-27 10:27:30.539395	8	3539	5	2	0012-00003311	5963	2017-12-27	43.00	t		VE	24758	0	66	TUCUME-PC	t	3	NS	0.0000
25027	2017-12-27 10:31:25.288775	8	3540	5	2	0012-00003312	3289	2017-12-27	115.00	t		VE	24761	0	66	TUCUME-PC	t	3	NS	0.0000
25056	2017-12-27 14:35:13.822834	8	3541	5	2	0012-00003313	2503	2017-12-27	639.00	t		VE	24793	0	66	TUCUME-PC	t	3	NS	0.0000
25058	2017-12-27 15:04:56.243131	8	3542	5	1	0012-00000261	5493	2017-12-27	2255.00	t		VE	24795	0	66	TUCUME-PC	t	3	NS	0.0000
25060	2017-12-27 15:07:25.584692	8	3543	5	2	0012-00003314	8205	2017-12-27	46.00	t		VE	24797	0	66	TUCUME-PC	t	3	NS	0.0000
25069	2017-12-27 16:26:24.326593	8	3544	5	1	0012-00000262	5493	2017-12-27	3542.00	t		VE	24807	0	66	TUCUME-PC	t	3	NS	0.0000
25070	2017-12-27 16:28:59.751146	8	3545	5	2	0012-00003315	3289	2017-12-27	92.00	t		VE	24808	0	66	TUCUME-PC	t	3	NS	0.0000
25079	2017-12-27 17:12:14.177833	8	3546	5	2	0012-00003316	66	2017-12-27	1599.80	t		VE	24816	0	313	NBK-L01-72	t	3	NS	0.0000
25007	2017-12-27 09:33:46.159596	6	183	5	2	0003-00000484	7712	2017-12-27	87.00	t		VE	24742	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25030	2017-12-27 10:52:56.74937	6	629	5	2	B014-00000038	62	2017-12-27	79.50	t		VE	24764	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25065	2017-12-27 15:38:14.014332	6	184	5	2	0003-00000485	5099	2017-12-27	87.00	t		VE	24803	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25067	2017-12-27 16:15:44.099146	6	185	5	2	0003-00000486	5099	2017-12-27	87.00	t		VE	24805	0	205	SLAMBAYEQUE	t	2	NS	0.0000
24982	2017-12-27 07:27:28.521352	14	1849	5	2	B010-00000106	6561	2017-12-27	97.00	t		VE	24718	0	69	CHEPEN-PC	t	1	NS	0.0000
24983	2017-12-27 07:32:42.560082	14	1850	5	2	B010-00000107	223	2017-12-27	174.00	t		VE	24719	0	69	CHEPEN-PC	t	1	NS	0.0000
25003	2017-12-27 09:15:05.268936	14	1852	5	2	B010-00000108	6155	2017-12-27	1202.00	t		VE	24738	0	69	CHEPEN-PC	t	1	NS	0.0000
25034	2017-12-27 11:00:53.712008	14	1853	5	2	B010-00000109	7581	2017-12-27	98.00	t		VE	24768	0	69	CHEPEN-PC	t	1	NS	0.0000
25090	2017-12-27 17:49:21.624179	14	1854	5	1	F010-00000005	2406	2017-12-27	380.00	t		VE	24827	0	69	CHEPEN-PC	t	1	NS	0.0000
25092	2017-12-27 18:00:59.754248	14	1855	5	2	B010-00000110	8233	2017-12-27	107.50	t		VE	24830	0	69	CHEPEN-PC	t	1	NS	0.0000
25208	2017-12-29 08:51:25.770122	18	672	5	1	0004-00000130	3647	2017-12-29	0.00	t		VE	24799	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25209	2017-12-29 08:53:28.478036	18	673	5	1	0004-00000131	3653	2017-12-29	0.00	t		VE	24814	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25211	2017-12-29 08:54:15.458248	18	674	5	1	0004-00000132	8225	2017-12-29	0.00	t		VE	24817	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25212	2017-12-29 08:55:07.683081	18	675	5	2	0004-00000504	8226	2017-12-29	0.00	t		VE	24828	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
24994	2017-12-27 08:14:09.900422	13	710	5	2	B011-00000056	200	2017-12-27	245.00	t		VE	24730	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25014	2017-12-27 09:56:59.550702	13	711	5	2	B011-00000057	627	2017-12-27	1680.00	t		VE	24747	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25033	2017-12-27 11:00:53.535563	13	712	5	2	B011-00000058	1580	2017-12-27	630.00	t		VE	24767	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25040	2017-12-27 11:42:01.564021	13	713	5	2	B011-00000059	6520	2017-12-27	462.00	t		VE	24779	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25071	2017-12-27 16:34:07.933246	13	714	5	2	B011-00000060	6575	2017-12-27	60.00	t		VE	24809	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25029	2017-12-27 10:52:20.779586	7	864	5	2	B007-00000027	8212	2017-12-27	78.00	t		VE	24763	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25066	2017-12-27 16:15:25.116418	7	865	5	2	B007-00000028	8224	2017-12-27	360.00	t		VE	24804	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
24998	2017-12-27 08:39:28.409866	23	1527	5	2	0008-00003647	8206	2017-12-27	646.40	t		VE	24734	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25015	2017-12-27 09:57:29.830485	23	1528	5	2	0008-00003648	8206	2017-12-27	366.50	t		VE	24748	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25017	2017-12-27 10:05:28.080309	23	1529	5	2	0008-00003649	6831	2017-12-27	20.00	t		VE	24750	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25095	2017-12-28 06:59:05.450138	13	715	5	2	B011-00000061	5715	2017-12-28	306.00	t		VE	24841	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25096	2017-12-28 07:14:54.323149	13	716	5	2	B011-00000062	5715	2017-12-28	919.00	t		VE	24842	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25098	2017-12-28 07:31:46.625476	13	717	5	2	B011-00000063	8243	2017-12-28	180.00	t		VE	24844	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25158	2017-12-28 12:48:47.116457	13	718	5	2	B011-00000064	6257	2017-12-28	456.00	t		VE	24900	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25103	2017-12-28 08:38:55.515328	11	695	5	1	F012-00000033	1385	2017-12-28	3300.00	t		VE	24849	0	73	ADMIN-PC	t	1	NS	0.0000
25104	2017-12-28 08:40:18.479201	11	696	5	1	F012-00000034	1385	2017-12-28	674.00	t		VE	24850	0	73	ADMIN-PC	t	1	NS	0.0000
25146	2017-12-28 12:05:21.673392	11	699	5	1	F012-00000035	1385	2017-12-28	914.00	t		VE	24890	0	73	ADMIN-PC	t	1	NS	0.0000
25167	2017-12-28 15:36:35.829919	11	700	5	2	B012-00000019	5084	2017-12-28	1808.00	t		VE	24909	0	73	ADMIN-PC	t	1	NS	0.0000
25168	2017-12-28 15:38:12.258889	11	701	5	2	B012-00000020	1881	2017-12-28	385.00	t		VE	24910	0	73	ADMIN-PC	t	1	NS	0.0000
25192	2017-12-28 20:31:28.517347	11	702	5	1	F012-00000036	1385	2017-12-28	392.00	t		VE	24927	0	73	ADMIN-PC	t	1	NS	0.0000
25124	2017-12-28 11:13:41.247529	8	3547	5	2	0012-00003317	8205	2017-12-28	128.90	t		VE	24871	0	66	TUCUME-PC	t	3	NS	0.0000
25105	2017-12-28 08:51:04.152738	8	1458	5	2	B008-00000037	2503	2017-12-28	122.00	t		VE	24851	0	66	TUCUME-PC	t	1	NS	0.0000
25125	2017-12-28 11:14:35.385209	8	3548	5	2	0012-00003318	3512	2017-12-28	51.00	t		VE	24872	0	66	TUCUME-PC	t	3	NS	0.0000
25126	2017-12-28 11:15:25.841216	8	3549	5	2	0012-00003319	3289	2017-12-28	115.00	t		VE	24873	0	66	TUCUME-PC	t	3	NS	0.0000
25127	2017-12-28 11:16:21.536231	8	3550	5	2	0012-00003320	2735	2017-12-28	46.00	t		VE	24874	0	66	TUCUME-PC	t	3	NS	0.0000
25128	2017-12-28 11:17:16.237244	8	3551	5	2	0012-00003321	7303	2017-12-28	115.00	t		VE	24875	0	66	TUCUME-PC	t	3	NS	0.0000
25130	2017-12-28 11:18:09.014046	8	3552	5	2	0012-00003322	6076	2017-12-28	184.00	t		VE	24877	0	66	TUCUME-PC	t	3	NS	0.0000
25132	2017-12-28 11:19:52.97526	8	3553	5	2	0012-00003323	6130	2017-12-28	265.00	t		VE	24879	0	66	TUCUME-PC	t	3	NS	0.0000
25190	2017-12-28 17:36:01.553342	23	1536	5	2	0008-00003655	6762	2017-12-28	69.00	t		VE	24925	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25161	2017-12-28 14:20:29.703363	8	1459	5	2	B008-00000038	8263	2017-12-28	120.00	t		VE	24903	0	66	TUCUME-PC	t	1	NS	0.0000
25162	2017-12-28 14:30:01.543765	8	3557	5	2	0012-00003327	3289	2017-12-28	46.00	t		VE	24904	0	66	TUCUME-PC	t	3	NS	0.0000
25170	2017-12-28 15:43:27.408953	8	3558	5	2	0012-00003328	7303	2017-12-28	25.50	t		VE	24912	0	66	TUCUME-PC	t	3	NS	0.0000
25107	2017-12-28 09:06:05.701583	10	1222	5	2	B005-00000038	8246	2017-12-28	120.00	t		VE	24853	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25111	2017-12-28 09:33:24.904396	10	1223	5	2	B005-00000039	5337	2017-12-28	1080.00	t		VE	24857	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25101	2017-12-28 08:25:11.77131	24	1698	5	2	0010-00001206	8228	2017-12-28	448.00	t		VE	24847	0	5617	CHOTA-PC	t	3	NS	0.0000
25109	2017-12-28 09:19:22.639941	24	32	5	2	0015-00000032	8201	2017-12-28	680.00	t		VE	24855	0	313	NBK-L01-72	t	2	NS	0.0000
25110	2017-12-28 09:23:48.898219	24	1699	5	2	0010-00001207	5617	2017-12-28	22.40	t		VE	24856	0	5617	CHOTA-PC	t	3	NS	0.0000
25169	2017-12-28 15:42:50.834143	24	1700	5	2	0010-00001208	8259	2017-12-28	44.80	t		VE	24911	0	5617	CHOTA-PC	t	3	NS	0.0000
25182	2017-12-28 16:02:44.901036	24	1701	5	2	0010-00001209	8264	2017-12-28	44.80	t		VE	24915	0	5617	CHOTA-PC	t	3	NS	0.0000
25102	2017-12-28 08:37:29.026204	6	630	5	2	B014-00000039	8244	2017-12-28	40.00	t		VE	24848	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25114	2017-12-28 09:40:13.025894	6	186	5	2	0003-00000487	5388	2017-12-28	87.00	t		VE	24860	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25121	2017-12-28 10:41:42.330098	6	631	5	2	B014-00000040	7712	2017-12-28	223.00	t		VE	24867	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25160	2017-12-28 13:07:25.106506	6	632	5	2	B014-00000041	1454	2017-12-28	191.00	t		VE	24902	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25163	2017-12-28 14:34:36.936673	6	187	5	2	0003-00000488	8106	2017-12-28	174.00	t		VE	24905	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25184	2017-12-28 16:22:12.282699	6	633	5	2	B014-00000042	7889	2017-12-28	479.50	t		VE	24917	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25100	2017-12-28 08:13:30.132449	24	1697	5	1	0010-00000588	6371	2017-12-28	5600.00	t		VE	24846	0	5617	CHOTA-PC	f	3	NS	0.0000
25106	2017-12-28 08:52:28.088983	23	1531	5	2	0008-00003650	8245	2017-12-28	23.00	t		VE	24852	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25113	2017-12-28 09:38:35.85593	23	1532	5	2	0008-00003651	7152	2017-12-28	69.00	t		VE	24859	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25122	2017-12-28 10:54:45.003595	23	1533	5	2	0008-00003652	8206	2017-12-28	327.00	t		VE	24868	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25123	2017-12-28 10:57:09.183653	23	1534	5	2	0008-00003653	7730	2017-12-28	115.00	t		VE	24869	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25187	2017-12-28 17:15:36.990786	23	1535	5	2	0008-00003654	6805	2017-12-28	230.00	t		VE	24923	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25120	2017-12-28 10:26:02.539076	9	1658	5	2	B006-00000098	8241	2017-12-28	0.00	t		VE	24840	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25097	2017-12-28 07:25:38.438164	9	1656	5	2	B006-00000099	8242	2017-12-28	78.00	t		VE	24843	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25118	2017-12-28 10:12:33.342229	9	1657	5	2	B006-00000100	441	2017-12-28	139.00	t		VE	24865	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25131	2017-12-28 11:19:14.603592	9	1659	5	2	B006-00000101	3652	2017-12-28	500.00	t		VE	24878	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25138	2017-12-28 11:51:40.233102	9	1660	5	2	B006-00000102	338	2017-12-28	40.00	t		VE	24884	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25277	2017-12-29 13:04:05.424545	5	2306	5	2	0002-00001347	4930	2017-12-29	0.00	t		VE	24926	0	4758	EC-PC	t	2	NS	0.0000
25099	2017-12-28 08:11:42.484261	5	637	5	2	0001-00000736	1183	2017-12-28	101.60	t		VE	24845	0	4758	EC-PC	t	3	NS	0.0000
25112	2017-12-28 09:37:52.099987	5	638	5	2	0001-00000737	36	2017-12-28	480.00	t		VE	24858	0	4758	EC-PC	t	3	NS	0.0000
25166	2017-12-28 15:26:11.917655	5	2301	5	2	0002-00001343	4930	2017-12-28	0.00	t		VE	24870	0	4758	EC-PC	t	2	NS	0.0000
25129	2017-12-28 11:17:45.711362	5	2297	5	2	0002-00001344	7896	2017-12-28	8400.00	t		VE	24876	0	4758	EC-PC	t	2	NS	0.0000
25164	2017-12-28 14:55:08.423716	5	3084	5	2	B013-00000155	7916	2017-12-28	800.00	t		VE	24906	0	4758	EC-PC	t	1	NS	0.0000
25165	2017-12-28 15:21:32.977969	5	2300	5	2	0002-00001345	4930	2017-12-28	16632.00	t		VE	24907	0	4758	EC-PC	t	2	NS	0.0000
25299	2017-12-29 17:49:58.523752	5	2309	5	2	0002-00001346	4775	2017-12-29	0.00	t		VE	24908	0	4758	EC-PC	t	2	NS	0.0000
25171	2017-12-28 15:46:05.585654	5	2302	5	1	0002-00000168	8096	2017-12-28	595.00	t		VE	24913	0	4758	EC-PC	t	2	NS	0.0000
25188	2017-12-28 17:20:57.322737	5	639	5	2	0001-00000738	6744	2017-12-28	30.00	t		VE	24924	0	4758	EC-PC	t	3	NS	0.0000
25108	2017-12-28 09:08:57.726633	26	90	5	1	0002-00000652	2298	2017-12-28	965.54	t		VE	24854	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25135	2017-12-28 11:29:40.247834	26	91	5	1	0002-00000653	2298	2017-12-28	603.75	t		VE	24882	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25136	2017-12-28 11:30:50.475864	26	92	5	1	0002-00000654	5612	2017-12-28	759.00	t		VE	24883	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25183	2017-12-28 16:11:17.445097	26	93	5	1	0002-00000655	2298	2017-12-28	143.75	t		VE	24916	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25185	2017-12-28 16:27:02.038228	26	94	5	1	0002-00000656	7673	2017-12-28	690.00	t		VE	24918	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25186	2017-12-28 16:39:16.374777	15	717	5	2	B009-00000030	90	2017-12-28	1220.00	t		VE	24919	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25157	2017-12-28 12:44:00.232516	7	866	5	2	B007-00000029	8261	2017-12-28	200.00	t		VE	24899	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25139	2017-12-28 12:02:20.49872	19	243	5	2	B004-00000216	8248	2017-12-28	3225.00	t		VE	24885	0	4508	CPU-L01-64	t	1	NS	0.0000
25140	2017-12-28 12:03:21.560581	19	244	5	2	B004-00000217	8249	2017-12-28	3350.00	t		VE	24886	0	4508	CPU-L01-64	t	1	NS	0.0000
25142	2017-12-28 12:03:52.036948	19	245	5	2	B004-00000218	8250	2017-12-28	3500.00	t		VE	24887	0	4508	CPU-L01-64	t	1	NS	0.0000
25144	2017-12-28 12:04:20.400554	19	246	5	2	B004-00000219	8251	2017-12-28	2600.00	t		VE	24888	0	4508	CPU-L01-64	t	1	NS	0.0000
25145	2017-12-28 12:04:49.767703	19	247	5	2	B004-00000220	8252	2017-12-28	3250.00	t		VE	24889	0	4508	CPU-L01-64	t	1	NS	0.0000
25147	2017-12-28 12:06:07.681659	19	248	5	2	B004-00000221	8253	2017-12-28	2700.00	t		VE	24891	0	4508	CPU-L01-64	t	1	NS	0.0000
25148	2017-12-28 12:07:29.271236	19	249	5	2	B004-00000222	8254	2017-12-28	2050.00	t		VE	24892	0	4508	CPU-L01-64	t	1	NS	0.0000
25149	2017-12-28 12:08:02.795693	19	250	5	2	B004-00000223	8255	2017-12-28	2700.00	t		VE	24893	0	4508	CPU-L01-64	t	1	NS	0.0000
25150	2017-12-28 12:08:30.415793	19	251	5	2	B004-00000224	8256	2017-12-28	2750.00	t		VE	24894	0	4508	CPU-L01-64	t	1	NS	0.0000
25151	2017-12-28 12:09:08.363396	19	252	5	2	B004-00000225	8257	2017-12-28	3025.00	t		VE	24895	0	4508	CPU-L01-64	t	1	NS	0.0000
25152	2017-12-28 12:11:03.128536	19	253	5	2	B004-00000226	8258	2017-12-28	2925.00	t		VE	24896	0	4508	CPU-L01-64	t	1	NS	0.0000
25153	2017-12-28 12:14:35.015099	19	254	5	2	B004-00000227	8260	2017-12-28	3525.00	t		VE	24897	0	4508	CPU-L01-64	t	1	NS	0.0000
25094	2017-12-28 06:40:04.14039	14	1856	5	2	B010-00000111	1094	2017-12-28	760.00	t		VE	24839	0	69	CHEPEN-PC	t	1	NS	0.0000
25115	2017-12-28 09:44:00.538024	14	1857	5	2	B010-00000112	8247	2017-12-28	190.00	t		VE	24861	0	69	CHEPEN-PC	t	1	NS	0.0000
25116	2017-12-28 09:45:47.170355	14	1858	5	2	B010-00000113	8247	2017-12-28	385.00	t		VE	24862	0	69	CHEPEN-PC	t	1	NS	0.0000
25117	2017-12-28 10:05:58.80189	14	1859	5	2	B010-00000114	3911	2017-12-28	251.00	t		VE	24863	0	69	CHEPEN-PC	t	1	NS	0.0000
25137	2017-12-28 11:35:20.490512	14	1861	5	2	B010-00000115	8197	2017-12-28	0.00	t		VE	24864	0	69	CHEPEN-PC	t	1	NS	0.0000
25119	2017-12-28 10:12:36.78919	14	1860	5	2	B010-00000116	3911	2017-12-28	59.00	t		VE	24866	0	69	CHEPEN-PC	t	1	NS	0.0000
25259	2017-12-29 11:21:32.895591	7	867	5	2	B007-00000030	67	2017-12-29	209.00	t		VE	24981	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25264	2017-12-29 12:01:33.855465	7	868	5	2	B007-00000031	8287	2017-12-29	59.00	t		VE	24986	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25278	2017-12-29 14:16:32.770198	7	869	5	2	B007-00000032	8290	2017-12-29	291.00	t		VE	25000	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25279	2017-12-29 14:18:10.606372	7	870	5	2	B007-00000033	3371	2017-12-29	450.00	t		VE	25001	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25202	2017-12-29 07:45:38.83349	10	1224	5	2	B005-00000040	5197	2017-12-29	280.00	t		VE	24937	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25263	2017-12-29 11:51:53.248571	10	1225	5	2	B005-00000041	2352	2017-12-29	172.50	t		VE	24985	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25237	2017-12-29 09:33:54.160819	5	3085	5	2	B013-00000156	6291	2017-12-29	113.00	t		VE	24958	0	4758	EC-PC	t	1	NS	0.0000
25240	2017-12-29 10:25:40.378305	5	3086	5	2	B013-00000157	6137	2017-12-29	56.50	t		VE	24962	0	4758	EC-PC	t	1	NS	0.0000
25247	2017-12-29 10:52:14.253768	5	3087	5	2	B013-00000158	2258	2017-12-29	580.00	t		VE	24969	0	4758	EC-PC	t	1	NS	0.0000
25251	2017-12-29 10:59:13.335445	5	640	5	2	0001-00000739	8285	2017-12-29	50.80	t		VE	24973	0	4758	EC-PC	t	3	NS	0.0000
25260	2017-12-29 11:30:52.402403	5	641	5	2	0001-00000740	8286	2017-12-29	508.00	t		VE	24982	0	4758	EC-PC	t	3	NS	0.0000
25270	2017-12-29 12:42:47.908626	5	642	5	2	0001-00000741	1910	2017-12-29	48.00	t		VE	24992	0	4758	EC-PC	t	3	NS	0.0000
25359	2017-12-30 12:17:00.013772	5	2313	5	2	0002-00001348	4930	2017-12-30	0.00	t		VE	24994	0	4758	EC-PC	t	2	NS	0.0000
25324	2017-12-30 09:31:19.94675	5	2312	5	2	0002-00001348	4930	2017-12-30	0.00	t		VE	24994	0	4758	EC-PC	t	2	NS	0.0000
25272	2017-12-29 12:51:07.595499	5	2305	5	2	0002-00001348	4930	2017-12-29	0.00	t		VE	24994	0	4758	EC-PC	t	2	NS	0.0000
25680	2018-01-04 18:11:21.223959	5	2332	5	2	0002-00001349	4775	2018-01-04	0.00	t		VE	24997	0	4758	EC-PC	t	2	NS	0.0000
25653	2018-01-04 15:57:36.559898	5	2330	5	2	0002-00001349	4775	2018-01-04	0.00	t		VE	24997	0	4758	EC-PC	t	2	NS	0.0000
25908	2018-01-08 14:00:48.468934	5	2352	5	2	0002-00001349	4775	2018-01-08	0.00	t		VE	24997	0	4758	EC-PC	t	2	NS	0.0000
25376	2018-01-02 08:25:08.024342	5	2320	5	2	0002-00001350	4930	2018-01-02	0.00	t		VE	25018	0	4758	EC-PC	t	2	NS	0.0000
25297	2017-12-29 17:27:23.831504	5	2308	5	2	0002-00001350	4930	2017-12-29	0.00	t		VE	25018	0	4758	EC-PC	t	2	NS	0.0000
25303	2017-12-29 18:09:40.047773	5	643	5	2	0001-00000742	13	2017-12-29	1650.00	t		VE	25023	0	4758	EC-PC	t	3	NS	0.0000
25304	2017-12-29 18:11:32.148467	5	2310	5	2	0002-00001351	4775	2017-12-29	1806.00	t		VE	25024	0	4758	EC-PC	t	2	NS	0.0000
25305	2017-12-29 18:12:12.098404	5	2311	5	2	0002-00001352	4930	2017-12-29	1720.00	t		VE	25025	0	4758	EC-PC	t	2	NS	0.0000
25223	2017-12-29 09:06:17.810715	19	257	5	2	B004-00000228	8269	2017-12-29	2925.00	t		VE	24944	0	4508	CPU-L01-64	t	1	NS	0.0000
25224	2017-12-29 09:07:39.730014	19	258	5	2	B004-00000229	8270	2017-12-29	2600.00	t		VE	24945	0	4508	CPU-L01-64	t	1	NS	0.0000
25225	2017-12-29 09:08:14.074782	19	259	5	2	B004-00000230	8271	2017-12-29	3700.00	t		VE	24946	0	4508	CPU-L01-64	t	1	NS	0.0000
25226	2017-12-29 09:08:34.537192	19	260	5	2	B004-00000231	8272	2017-12-29	3300.00	t		VE	24947	0	4508	CPU-L01-64	t	1	NS	0.0000
25227	2017-12-29 09:08:57.393775	19	261	5	2	B004-00000232	8273	2017-12-29	3200.00	t		VE	24948	0	4508	CPU-L01-64	t	1	NS	0.0000
25228	2017-12-29 09:09:21.594782	19	262	5	2	B004-00000233	8274	2017-12-29	3250.00	t		VE	24949	0	4508	CPU-L01-64	t	1	NS	0.0000
25229	2017-12-29 09:09:50.096437	19	263	5	2	B004-00000234	8275	2017-12-29	3025.00	t		VE	24950	0	4508	CPU-L01-64	t	1	NS	0.0000
25230	2017-12-29 09:10:32.015554	19	264	5	2	B004-00000235	8276	2017-12-29	3300.00	t		VE	24951	0	4508	CPU-L01-64	t	1	NS	0.0000
25231	2017-12-29 09:20:53.348676	19	265	5	2	B004-00000236	8278	2017-12-29	3650.00	t		VE	24952	0	4508	CPU-L01-64	t	1	NS	0.0000
25232	2017-12-29 09:21:25.87503	19	266	5	2	B004-00000237	8279	2017-12-29	3375.00	t		VE	24953	0	4508	CPU-L01-64	t	1	NS	0.0000
25233	2017-12-29 09:21:52.020123	19	267	5	2	B004-00000238	8280	2017-12-29	3750.00	t		VE	24954	0	4508	CPU-L01-64	t	1	NS	0.0000
25234	2017-12-29 09:22:38.093706	19	268	5	2	B004-00000239	8281	2017-12-29	2800.00	t		VE	24955	0	4508	CPU-L01-64	t	1	NS	0.0000
25235	2017-12-29 09:24:30.86165	19	269	5	2	B004-00000240	8282	2017-12-29	2750.00	t		VE	24956	0	4508	CPU-L01-64	t	1	NS	0.0000
25298	2017-12-29 17:49:11.353439	11	703	5	1	F012-00000037	1385	2017-12-29	1211.00	t		VE	25019	0	73	ADMIN-PC	t	1	NS	0.0000
28755	2018-02-09 10:54:58.851994	11	821	5	1	F012-00000037	1385	2018-02-09	0.00	t		VE	25019	0	71	ADMIN-PC	t	1	NS	0.0000
34339	2018-04-17 17:34:17.705097	11	976	5	1	F012-00000037	1385	2018-04-17	293.00	t		VE	25019	0	73	ADMIN-PC	t	1	NS	0.0000
25301	2017-12-29 17:52:34.875897	11	704	5	2	B012-00000021	1465	2017-12-29	280.00	t		VE	25021	0	73	ADMIN-PC	t	1	NS	0.0000
25307	2017-12-29 18:49:17.631749	18	684	5	1	0004-00000133	3637	2017-12-29	30600.00	t		VE	25027	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25308	2017-12-29 18:51:09.185101	18	685	5	1	0004-00000134	7886	2017-12-29	30600.00	t		VE	25028	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25509	2018-01-03 10:49:40.236593	23	233	5	2	0001-00001014	8341	2017-12-29	4150.00	t		VE	25218	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25510	2018-01-03 10:51:04.153729	23	234	5	2	0001-00001015	8342	2017-12-29	5146.00	t		VE	25219	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25511	2018-01-03 10:52:06.023089	23	235	5	2	0001-00001016	8343	2017-12-29	4067.00	t		VE	25220	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25512	2018-01-03 10:52:58.65595	23	236	5	2	0001-00001017	8344	2017-12-29	3237.00	t		VE	25221	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25513	2018-01-03 10:55:04.299107	23	237	5	2	0001-00001018	8345	2017-12-29	3901.00	t		VE	25222	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25514	2018-01-03 10:56:50.166235	23	238	5	2	0001-00001019	8346	2017-12-29	4565.00	t		VE	25223	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25515	2018-01-03 10:58:41.45791	23	239	5	2	0001-00001020	8347	2017-12-29	3486.00	t		VE	25224	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25516	2018-01-03 11:00:28.400838	23	240	5	2	0001-00001021	8348	2017-12-29	3735.00	t		VE	25225	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25517	2018-01-03 11:01:23.33334	23	241	5	2	0001-00001022	8349	2017-12-29	2822.00	t		VE	25226	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25518	2018-01-03 11:03:14.262097	23	242	5	2	0001-00001023	8350	2017-12-29	3818.00	t		VE	25227	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25519	2018-01-03 11:03:58.761664	23	243	5	2	0001-00001024	8351	2017-12-29	3735.00	t		VE	25228	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25521	2018-01-03 11:04:58.518315	23	244	5	2	0001-00001025	8352	2017-12-29	4814.00	t		VE	25230	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25522	2018-01-03 11:05:46.066082	23	245	5	2	0001-00001026	8150	2017-12-29	4316.00	t		VE	25231	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25523	2018-01-03 11:06:38.003323	23	246	5	2	0001-00001027	8353	2017-12-29	4316.00	t		VE	25232	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25290	2017-12-29 17:10:01.780098	23	1538	5	2	0008-00003656	6814	2017-12-29	69.00	t		VE	25011	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25291	2017-12-29 17:17:27.840696	23	1539	5	2	0008-00003657	8295	2017-12-29	230.00	t		VE	25012	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25292	2017-12-29 17:18:40.667452	23	1540	5	2	0008-00003658	5566	2017-12-29	230.00	t		VE	25013	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25293	2017-12-29 17:19:46.049572	23	1541	5	2	0008-00003659	7668	2017-12-29	23.00	t		VE	25014	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25294	2017-12-29 17:20:56.398164	23	1542	5	2	0008-00003660	6805	2017-12-29	230.00	t		VE	25015	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25295	2017-12-29 17:22:47.137562	23	1543	5	2	0008-00003661	7594	2017-12-29	52.00	t		VE	25016	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25296	2017-12-29 17:25:44.587837	23	1544	5	2	0008-00003662	8206	2017-12-29	242.00	t		VE	25017	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25504	2018-01-03 10:43:47.734339	23	232	5	2	0001-00001013	8340	2017-12-29	3652.00	t		VE	25213	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25196	2017-12-29 06:39:22.796777	9	1663	5	2	B006-00000105	4973	2017-12-29	60.00	t		VE	24931	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25197	2017-12-29 06:48:04.168694	9	1664	5	2	B006-00000106	8266	2017-12-29	100.00	t		VE	24932	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25201	2017-12-29 07:33:21.872509	9	1665	5	2	B006-00000107	8267	2017-12-29	100.00	t		VE	24936	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25205	2017-12-29 08:18:54.470822	9	1666	5	2	B006-00000108	8268	2017-12-29	101.00	t		VE	24938	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25352	2017-12-30 11:47:15.181965	9	1679	5	2	B006-00000109	8284	2017-12-30	0.00	t		VE	24960	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25268	2017-12-29 12:13:36.712002	9	1667	5	2	B006-00000110	8289	2017-12-29	390.50	t		VE	24990	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25271	2017-12-29 12:48:25.707257	9	1668	5	2	B006-00000111	633	2017-12-29	59.00	t		VE	24993	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25273	2017-12-29 12:53:40.476766	9	1669	5	2	B006-00000112	1251	2017-12-29	97.00	t		VE	24995	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25300	2017-12-29 17:52:31.097677	14	1868	5	2	B010-00000122	307	2017-12-29	2537.50	t		VE	25020	0	69	CHEPEN-PC	t	1	NS	0.0000
25207	2017-12-29 08:50:08.855944	24	1702	5	2	0010-00001210	8264	2017-12-29	67.20	t		VE	24940	0	5617	CHOTA-PC	t	3	NS	0.0000
25266	2017-12-29 12:12:20.000883	24	1703	5	2	0010-00001211	8288	2017-12-29	179.20	t		VE	24988	0	5617	CHOTA-PC	t	3	NS	0.0000
25283	2017-12-29 15:30:34.317727	24	1704	5	1	0010-00000589	7229	2017-12-29	17920.00	t		VE	25004	0	5617	CHOTA-PC	t	3	NS	0.0000
25302	2017-12-29 18:01:10.099357	24	1705	5	1	0010-00000590	6371	2017-12-29	35840.00	t		VE	25022	0	5617	CHOTA-PC	t	3	NS	0.0000
25241	2017-12-29 10:41:25.57917	8	1460	5	2	B008-00000039	3221	2017-12-29	253.50	t		VE	24963	0	66	TUCUME-PC	t	1	NS	0.0000
25242	2017-12-29 10:42:39.385205	8	1461	5	2	B008-00000040	2503	2017-12-29	59.50	t		VE	24964	0	66	TUCUME-PC	t	1	NS	0.0000
25244	2017-12-29 10:47:00.625886	8	3559	5	2	0012-00003329	8205	2017-12-29	47.60	t		VE	24966	0	66	TUCUME-PC	t	3	NS	0.0000
25245	2017-12-29 10:49:24.44439	8	3560	5	2	0012-00003330	3512	2017-12-29	30.50	t		VE	24967	0	66	TUCUME-PC	t	3	NS	0.0000
25246	2017-12-29 10:52:01.868801	8	3561	5	2	0012-00003331	5720	2017-12-29	190.80	t		VE	24968	0	66	TUCUME-PC	t	3	NS	0.0000
25248	2017-12-29 10:53:54.483466	8	3562	5	2	0012-00003332	4052	2017-12-29	161.00	t		VE	24970	0	66	TUCUME-PC	t	3	NS	0.0000
25249	2017-12-29 10:57:36.153972	8	3563	5	2	0012-00003333	3289	2017-12-29	23.00	t		VE	24971	0	66	TUCUME-PC	t	3	NS	0.0000
25250	2017-12-29 10:58:23.799318	8	3564	5	2	0012-00003334	3289	2017-12-29	115.00	t		VE	24972	0	66	TUCUME-PC	t	3	NS	0.0000
25253	2017-12-29 11:02:18.636978	8	3565	5	2	0012-00003335	3515	2017-12-29	23.00	t		VE	24975	0	66	TUCUME-PC	t	3	NS	0.0000
25254	2017-12-29 11:03:54.879309	8	3566	5	2	0012-00003336	6090	2017-12-29	127.50	t		VE	24976	0	66	TUCUME-PC	t	3	NS	0.0000
25255	2017-12-29 11:04:46.885187	8	3567	5	2	0012-00003337	4770	2017-12-29	25.50	t		VE	24977	0	66	TUCUME-PC	t	3	NS	0.0000
25256	2017-12-29 11:05:35.038894	8	3568	5	2	0012-00003338	5997	2017-12-29	184.00	t		VE	24978	0	66	TUCUME-PC	t	3	NS	0.0000
25257	2017-12-29 11:08:57.852999	8	3569	5	2	0012-00003339	4980	2017-12-29	112.00	t		VE	24979	0	66	TUCUME-PC	t	3	NS	0.0000
25258	2017-12-29 11:11:20.233251	8	3570	5	2	0012-00003340	5509	2017-12-29	23.80	t		VE	24980	0	66	TUCUME-PC	t	3	NS	0.0000
25284	2017-12-29 15:32:19.05603	8	1462	5	2	B008-00000041	3289	2017-12-29	59.50	t		VE	25005	0	66	TUCUME-PC	t	1	NS	0.0000
25285	2017-12-29 15:35:38.425757	8	1463	5	2	B008-00000042	8292	2017-12-29	255.50	t		VE	25006	0	66	TUCUME-PC	t	1	NS	0.0000
25286	2017-12-29 15:41:49.518675	8	3571	5	2	0012-00003341	5968	2017-12-29	460.00	t		VE	25007	0	66	TUCUME-PC	t	3	NS	0.0000
25288	2017-12-29 16:19:23.829834	8	3572	5	2	0012-00003342	5997	2017-12-29	25.50	t		VE	25009	0	66	TUCUME-PC	t	3	NS	0.0000
25195	2017-12-29 06:34:53.243392	13	719	5	2	B011-00000065	575	2017-12-29	638.00	t		VE	24930	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25199	2017-12-29 07:10:03.293412	13	720	5	2	B011-00000066	5715	2017-12-29	835.00	t		VE	24934	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25200	2017-12-29 07:19:07.361617	13	721	5	2	B011-00000067	1495	2017-12-29	760.00	t		VE	24935	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25222	2017-12-29 09:05:08.223015	13	722	5	2	B011-00000068	1495	2017-12-29	555.00	t		VE	24943	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25252	2017-12-29 10:59:45.07798	13	723	5	2	B011-00000069	575	2017-12-29	119.00	t		VE	24974	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25287	2017-12-29 16:16:04.541631	13	724	5	2	B011-00000070	8293	2017-12-29	37.00	t		VE	25008	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25321	2017-12-30 08:53:00.235917	5	644	5	2	0001-00000743	8299	2017-12-30	72.90	t		VE	25040	0	4758	EC-PC	t	3	NS	0.0000
25210	2017-12-29 08:54:05.743673	6	634	5	2	B014-00000043	5114	2017-12-29	37.50	t		VE	24941	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25238	2017-12-29 10:12:46.974453	6	635	5	2	B014-00000044	6298	2017-12-29	37.50	t		VE	24959	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25267	2017-12-29 12:12:38.020177	6	636	5	2	B014-00000045	62	2017-12-29	338.00	t		VE	24989	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25274	2017-12-29 12:54:13.219908	6	637	5	2	B014-00000046	62	2017-12-29	306.50	t		VE	24996	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25275	2017-12-29 12:56:10.517569	6	638	5	2	B014-00000047	211	2017-12-29	54.00	t		VE	24998	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25347	2017-12-30 11:39:17.181127	29	4	5	1	0200-00000028	6472	2017-12-30	63500.00	t		VE	25068	0	4508	CPU-L01-64	t	1	NS	0.0000
25348	2017-12-30 11:40:51.683461	29	5	5	1	0200-00000029	7973	2017-12-30	71250.00	t		VE	25069	0	4508	CPU-L01-64	t	1	NS	0.0000
25344	2017-12-30 11:34:24.462021	29	3	5	1	0200-00000027	7973	2017-12-30	71250.00	t		VE	25065	0	4508	CPU-L01-64	f	1	NS	0.0000
25368	2017-12-30 12:59:59.608145	5	2316	5	2	0002-00001353	4930	2017-12-30	0.00	t		VE	25084	0	4758	EC-PC	t	2	NS	0.0000
25551	2018-01-03 15:49:29.169528	5	2324	5	2	0002-00001353	4930	2018-01-03	0.00	t		VE	25084	0	4758	EC-PC	t	2	NS	0.0000
25822	2018-01-06 12:13:51.948857	5	2346	5	2	0002-00001353	4930	2018-01-06	0.00	t		VE	25084	0	4758	EC-PC	t	2	NS	0.0000
25370	2017-12-30 13:46:23.772163	5	2318	5	2	0002-00001353	4930	2017-12-30	0.00	t		VE	25084	0	4758	EC-PC	t	2	NS	0.0000
25367	2017-12-30 12:56:16.11629	5	2315	5	2	0002-00001354	4775	2017-12-30	1360.00	t		VE	25087	0	4758	EC-PC	t	2	NS	0.0000
25328	2017-12-30 09:53:30.620035	5	645	5	2	0001-00000744	8301	2017-12-30	48.60	t		VE	25046	0	4758	EC-PC	t	3	NS	0.0000
25329	2017-12-30 09:56:53.332213	5	3090	5	2	B013-00000161	2258	2017-12-30	847.50	t		VE	25047	0	4758	EC-PC	t	1	NS	0.0000
25332	2017-12-30 10:25:11.166067	5	3091	5	2	B013-00000162	2206	2017-12-30	37.50	t		VE	25053	0	4758	EC-PC	t	1	NS	0.0000
25335	2017-12-30 10:40:31.463754	5	3092	5	2	B013-00000163	8302	2017-12-30	74.00	t		VE	25056	0	4758	EC-PC	t	1	NS	0.0000
25338	2017-12-30 11:18:50.79171	5	646	5	1	0001-00000526	8304	2017-12-30	96.00	t		VE	25059	0	4758	EC-PC	t	3	NS	0.0000
25351	2017-12-30 11:45:55.260036	5	647	5	2	0001-00000745	6744	2017-12-30	284.90	t		VE	25072	0	4758	EC-PC	t	3	NS	0.0000
25358	2017-12-30 12:09:38.084177	5	3093	5	2	B013-00000164	8306	2017-12-30	290.00	t		VE	25079	0	4758	EC-PC	t	1	NS	0.0000
25364	2017-12-30 12:37:21.754434	5	648	5	2	0001-00000746	5442	2017-12-30	26.00	t		VE	25083	0	4758	EC-PC	t	3	NS	0.0000
25320	2017-12-30 08:51:03.147509	5	3088	5	2	B013-00000159	8299	2017-12-30	621.50	t		VE	25039	0	4758	EC-PC	t	1	NS	0.0000
25323	2017-12-30 09:03:06.894225	5	3089	5	2	B013-00000160	1164	2017-12-30	58.00	t		VE	25042	0	4758	EC-PC	t	1	NS	0.0000
25353	2017-12-30 11:55:04.189755	11	705	5	2	B012-00000022	2138	2017-12-30	2800.00	t		VE	25073	0	73	ADMIN-PC	t	1	NS	0.0000
25354	2017-12-30 11:55:41.437504	11	706	5	2	B012-00000023	137	2017-12-30	111.00	t		VE	25074	0	73	ADMIN-PC	t	1	NS	0.0000
25406	2018-01-02 10:28:05.373071	14	1875	5	2	B010-00000123	1645	2018-01-02	0.00	t		VE	25048	0	69	CHEPEN-PC	t	1	NS	0.0000
25333	2017-12-30 10:30:39.991998	14	1869	5	2	B010-00000124	7211	2017-12-30	712.50	t		VE	25054	0	69	CHEPEN-PC	t	1	NS	0.0000
25325	2017-12-30 09:48:20.015532	8	3574	5	2	0012-00003344	3289	2017-12-30	115.00	t		VE	25043	0	66	TUCUME-PC	t	3	NS	0.0000
25326	2017-12-30 09:51:38.304496	8	3575	5	2	0012-00003345	3032	2017-12-30	255.00	t		VE	25044	0	66	TUCUME-PC	t	3	NS	0.0000
25327	2017-12-30 09:52:22.640996	8	3576	5	2	0012-00003346	3161	2017-12-30	127.50	t		VE	25045	0	66	TUCUME-PC	t	3	NS	0.0000
25334	2017-12-30 10:33:50.539664	8	3577	5	2	0012-00003347	3230	2017-12-30	124.10	t		VE	25055	0	66	TUCUME-PC	t	3	NS	0.0000
25336	2017-12-30 10:47:26.940175	8	3578	5	2	0012-00003348	3223	2017-12-30	25.50	t		VE	25057	0	66	TUCUME-PC	t	3	NS	0.0000
25339	2017-12-30 11:19:36.232777	8	3579	5	1	0012-00000263	6150	2017-12-30	1020.00	t		VE	25060	0	66	TUCUME-PC	t	3	NS	0.0000
25345	2017-12-30 11:35:31.561302	8	3580	5	2	0012-00003349	3275	2017-12-30	127.50	t		VE	25066	0	66	TUCUME-PC	t	3	NS	0.0000
25346	2017-12-30 11:36:29.174104	8	3581	5	2	0012-00003350	3294	2017-12-30	127.50	t		VE	25067	0	66	TUCUME-PC	t	3	NS	0.0000
25350	2017-12-30 11:43:18.873368	8	3582	5	2	0012-00003351	3013	2017-12-30	53.00	t		VE	25071	0	66	TUCUME-PC	t	3	NS	0.0000
25312	2017-12-30 07:12:58.497065	8	1464	5	2	B008-00000043	8297	2017-12-30	115.00	t		VE	25032	0	66	TUCUME-PC	t	1	NS	0.0000
25313	2017-12-30 07:15:09.888702	8	1465	5	2	B008-00000044	8297	2017-12-30	57.50	t		VE	25033	0	66	TUCUME-PC	t	1	NS	0.0000
25314	2017-12-30 07:18:42.325257	8	3573	5	2	0012-00003343	3013	2017-12-30	23.00	t		VE	25034	0	66	TUCUME-PC	t	3	NS	0.0000
25365	2017-12-30 12:52:44.770289	23	1547	5	2	0008-00003664	7538	2017-12-30	118.50	t		VE	25085	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25318	2017-12-30 08:02:13.997278	23	1545	5	2	0008-00003663	7316	2017-12-30	69.00	t		VE	25038	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25356	2017-12-30 12:07:33.578351	6	639	5	2	B014-00000048	4399	2017-12-30	75.00	t		VE	25077	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25361	2017-12-30 12:26:16.690321	6	188	5	2	0003-00000489	5099	2017-12-30	87.00	t		VE	25080	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25362	2017-12-30 12:35:07.3785	6	640	5	2	B014-00000049	8307	2017-12-30	282.50	t		VE	25081	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25363	2017-12-30 12:36:12.061282	6	641	5	2	B014-00000050	7712	2017-12-30	207.00	t		VE	25082	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25366	2017-12-30 12:54:15.380633	6	642	5	2	B014-00000051	5277	2017-12-30	56.50	t		VE	25086	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25340	2017-12-30 11:21:08.814565	9	1677	5	2	B006-00000120	1631	2017-12-30	177.00	t		VE	25061	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25349	2017-12-30 11:40:59.229619	9	1678	5	2	B006-00000121	1378	2017-12-30	95.00	t		VE	25070	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25355	2017-12-30 12:07:28.743801	9	1680	5	2	B006-00000122	525	2017-12-30	97.00	t		VE	25076	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25310	2017-12-30 06:52:22.11897	9	1673	5	2	B006-00000116	8296	2017-12-30	295.00	t		VE	25030	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25316	2017-12-30 07:36:50.510815	9	1674	5	2	B006-00000117	429	2017-12-30	59.00	t		VE	25036	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25317	2017-12-30 07:48:27.544326	9	1675	5	2	B006-00000118	8298	2017-12-30	190.00	t		VE	25037	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25322	2017-12-30 09:00:25.32304	9	1676	5	2	B006-00000119	8300	2017-12-30	59.00	t		VE	25041	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25337	2017-12-30 10:50:59.278096	18	686	5	2	0004-00000513	8303	2017-12-30	174.00	t		VE	25058	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25331	2017-12-30 10:08:08.555869	13	728	5	2	B011-00000074	1464	2017-12-30	370.00	t		VE	25051	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25309	2017-12-30 06:49:58.543171	13	725	5	2	B011-00000071	173	2017-12-30	945.00	t		VE	25029	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25311	2017-12-30 07:04:17.70872	13	726	5	2	B011-00000072	1593	2017-12-30	134.00	t		VE	25031	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25315	2017-12-30 07:24:42.051527	13	727	5	2	B011-00000073	1495	2017-12-30	1148.00	t		VE	25035	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25372	2018-01-02 07:53:43.964801	5	3094	5	2	B013-00000165	3539	2018-01-02	116.00	t		VE	25090	0	4758	EC-PC	t	1	NS	0.0000
25390	2018-01-02 09:12:13.676133	5	3095	5	2	B013-00000166	8302	2018-01-02	56.50	t		VE	25105	0	4758	EC-PC	t	1	NS	0.0000
25391	2018-01-02 09:17:19.795005	5	649	5	2	0001-00000747	6744	2018-01-02	840.00	t		VE	25106	0	4758	EC-PC	t	3	NS	0.0000
25416	2018-01-02 11:32:35.275293	5	651	5	2	0001-00000748	5807	2018-01-02	199.00	t		VE	25129	0	4758	EC-PC	t	3	NS	0.0000
25426	2018-01-02 11:55:00.122889	5	3096	5	2	B013-00000167	705	2018-01-02	862.50	t		VE	25139	0	4758	EC-PC	t	1	NS	0.0000
25457	2018-01-02 15:50:46.510433	5	3097	5	2	B013-00000168	1164	2018-01-02	58.00	t		VE	25169	0	4758	EC-PC	t	1	NS	0.0000
25461	2018-01-02 16:47:36.145797	5	2322	5	2	0002-00001355	4930	2018-01-02	2125.00	t		VE	25174	0	4758	EC-PC	t	2	NS	0.0000
25462	2018-01-02 16:48:19.9259	5	2323	5	2	0002-00001356	4775	2018-01-02	2550.00	t		VE	25175	0	4758	EC-PC	t	2	NS	0.0000
25378	2018-01-02 08:39:50.377715	26	97	5	1	0002-00000658	2298	2018-01-02	2300.00	t		VE	25095	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25389	2018-01-02 09:06:32.368729	26	98	5	1	0002-00000659	2298	2018-01-02	8678.50	t		VE	25104	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25398	2018-01-02 09:49:12.84022	26	99	5	1	0002-00000660	6472	2018-01-02	3575.00	t		VE	25113	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25467	2018-01-02 17:55:20.398716	26	100	5	1	0002-00000661	2298	2018-01-02	1564.00	t		VE	25180	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25468	2018-01-02 17:57:03.880217	26	101	5	1	0002-00000662	2298	2018-01-02	789.00	t		VE	25181	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25403	2018-01-02 10:00:14.582018	23	1548	5	2	0008-00003665	7730	2018-01-02	163.00	t		VE	25118	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25405	2018-01-02 10:25:44.488318	23	1549	5	2	0008-00003666	7730	2018-01-02	11.00	t		VE	25120	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25418	2018-01-02 11:37:25.402731	23	1550	5	2	0008-00003667	6806	2018-01-02	23.40	t		VE	25131	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25446	2018-01-02 15:10:05.83054	23	1551	5	2	0008-00003668	8326	2018-01-02	662.50	t		VE	25160	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25377	2018-01-02 08:28:24.403507	8	1466	5	2	B008-00000045	8309	2018-01-02	76.50	t		VE	25093	0	66	TUCUME-PC	t	1	NS	0.0000
25379	2018-01-02 08:39:51.897194	8	3583	5	1	0012-00000264	6150	2018-01-02	867.00	t		VE	25096	0	66	TUCUME-PC	t	3	NS	0.0000
25381	2018-01-02 08:43:27.925144	8	3584	5	2	0012-00003352	5821	2018-01-02	229.50	t		VE	25099	0	66	TUCUME-PC	t	3	NS	0.0000
25382	2018-01-02 08:44:27.181308	8	3585	5	2	0012-00003353	5958	2018-01-02	46.00	t		VE	25100	0	66	TUCUME-PC	t	3	NS	0.0000
25395	2018-01-02 09:31:24.162413	8	3586	5	2	0012-00003354	3013	2018-01-02	286.00	t		VE	25110	0	66	TUCUME-PC	t	3	NS	0.0000
25396	2018-01-02 09:32:59.275269	8	3587	5	2	0012-00003355	3289	2018-01-02	93.60	t		VE	25111	0	66	TUCUME-PC	t	3	NS	0.0000
25401	2018-01-02 09:57:33.830092	8	3588	5	2	0012-00003356	7303	2018-01-02	424.00	t		VE	25116	0	66	TUCUME-PC	t	3	NS	0.0000
25402	2018-01-02 09:59:59.19404	8	1467	5	2	B008-00000046	6130	2018-01-02	59.50	t		VE	25117	0	66	TUCUME-PC	t	1	NS	0.0000
25410	2018-01-02 10:50:34.377418	8	1468	5	2	B008-00000047	3091	2018-01-02	196.00	t		VE	25124	0	66	TUCUME-PC	t	1	NS	0.0000
25412	2018-01-02 11:03:53.536052	8	1469	5	2	B008-00000048	8317	2018-01-02	96.00	t		VE	25125	0	66	TUCUME-PC	t	1	NS	0.0000
25413	2018-01-02 11:06:48.369768	8	1470	5	2	B008-00000049	3036	2018-01-02	357.00	t		VE	25126	0	66	TUCUME-PC	t	1	NS	0.0000
25415	2018-01-02 11:21:55.315001	8	3589	5	2	0012-00003357	3091	2018-01-02	493.00	t		VE	25128	0	66	TUCUME-PC	t	3	NS	0.0000
25417	2018-01-02 11:36:22.3568	8	1471	5	2	B008-00000050	8319	2018-01-02	664.00	t		VE	25130	0	66	TUCUME-PC	t	1	NS	0.0000
25437	2018-01-02 12:26:34.015461	8	3590	5	2	0012-00003358	3036	2018-01-02	77.70	t		VE	25150	0	66	TUCUME-PC	t	3	NS	0.0000
25439	2018-01-02 12:31:48.34455	8	3591	5	2	0012-00003359	8309	2018-01-02	867.40	t		VE	25152	0	66	TUCUME-PC	t	3	NS	0.0000
25440	2018-01-02 12:33:01.453511	8	3592	5	2	0012-00003360	5509	2018-01-02	518.00	t		VE	25153	0	66	TUCUME-PC	t	3	NS	0.0000
25442	2018-01-02 12:50:11.678929	8	1472	5	2	B008-00000051	8323	2018-01-02	57.50	t		VE	25156	0	66	TUCUME-PC	t	1	NS	0.0000
25452	2018-01-02 15:39:58.595524	8	3593	5	1	0012-00000265	5493	2018-01-02	2936.60	t		VE	25165	0	66	TUCUME-PC	t	3	NS	0.0000
25453	2018-01-02 15:43:46.059593	8	3594	5	2	0012-00003361	3289	2018-01-02	46.80	t		VE	25166	0	66	TUCUME-PC	t	3	NS	0.0000
25454	2018-01-02 15:45:08.272676	8	3595	5	2	0012-00003362	3275	2018-01-02	468.00	t		VE	25167	0	66	TUCUME-PC	t	3	NS	0.0000
25458	2018-01-02 16:06:31.043665	8	3596	5	2	0012-00003363	3289	2018-01-02	46.80	t		VE	25170	0	66	TUCUME-PC	t	3	NS	0.0000
25388	2018-01-02 09:04:51.913075	7	872	5	2	B007-00000035	823	2018-01-02	295.00	t		VE	25103	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25400	2018-01-02 09:56:31.521295	7	873	5	2	B007-00000036	8314	2018-01-02	380.00	t		VE	25115	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25387	2018-01-02 09:04:19.77694	14	1872	5	2	B010-00000126	8308	2018-01-02	0.00	t		VE	25088	0	69	CHEPEN-PC	t	1	NS	0.0000
25385	2018-01-02 09:01:50.236919	14	1871	5	2	B010-00000127	8312	2018-01-02	169.50	t		VE	25102	0	69	CHEPEN-PC	t	1	NS	0.0000
25394	2018-01-02 09:30:40.696686	14	1873	5	2	B010-00000128	1467	2018-01-02	550.00	t		VE	25109	0	69	CHEPEN-PC	t	1	NS	0.0000
25404	2018-01-02 10:02:44.399541	14	1874	5	2	B010-00000129	8315	2018-01-02	37.50	t		VE	25119	0	69	CHEPEN-PC	t	1	NS	0.0000
25419	2018-01-02 11:44:01.13746	14	1876	5	2	B010-00000130	934	2018-01-02	112.50	t		VE	25132	0	69	CHEPEN-PC	t	1	NS	0.0000
25449	2018-01-02 15:16:39.284924	14	1877	5	2	B010-00000131	257	2018-01-02	567.50	t		VE	25163	0	69	CHEPEN-PC	t	1	NS	0.0000
25550	2018-01-03 15:34:16.65677	14	1881	5	2	B010-00000132	119	2018-01-03	0.00	t		VE	25173	0	69	CHEPEN-PC	t	1	NS	0.0000
25466	2018-01-02 17:53:48.764698	14	1878	5	2	B010-00000133	131	2018-01-02	377.00	t		VE	25179	0	69	CHEPEN-PC	t	1	NS	0.0000
25469	2018-01-02 18:08:41.145933	14	1879	5	2	B010-00000134	8331	2018-01-02	597.50	t		VE	25182	0	69	CHEPEN-PC	t	1	NS	0.0000
25371	2018-01-02 07:51:14.127562	15	382	5	1	0006-00000091	1404	2018-01-02	520.00	t		VE	25089	0	87	PACANGUILLA-PC	t	3	NS	0.0000
25374	2018-01-02 08:03:52.095062	15	721	5	1	F009-00000003	1674	2018-01-02	1508.00	t		VE	25092	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25393	2018-01-02 09:20:29.426802	15	722	5	2	B009-00000033	6250	2018-01-02	1611.00	t		VE	25107	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25422	2018-01-02 11:48:43.944426	13	729	5	2	B011-00000075	5613	2018-01-02	885.00	t		VE	25135	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25424	2018-01-02 11:50:29.619326	13	730	5	2	B011-00000076	173	2018-01-02	504.00	t		VE	25137	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25425	2018-01-02 11:52:45.93328	13	731	5	2	B011-00000077	1495	2018-01-02	518.00	t		VE	25138	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25427	2018-01-02 11:59:51.970946	13	732	5	2	B011-00000078	1474	2018-01-02	1245.00	t		VE	25140	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25430	2018-01-02 12:08:11.764022	13	733	5	2	B011-00000079	179	2018-01-02	243.00	t		VE	25143	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25431	2018-01-02 12:11:58.154729	13	734	5	2	B011-00000080	627	2018-01-02	156.00	t		VE	25144	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25432	2018-01-02 12:13:52.866494	13	735	5	2	B011-00000081	322	2018-01-02	296.00	t		VE	25145	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25434	2018-01-02 12:16:51.98492	13	736	5	2	B011-00000082	5715	2018-01-02	536.00	t		VE	25147	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25435	2018-01-02 12:18:41.70093	13	737	5	2	B011-00000083	6323	2018-01-02	336.00	t		VE	25148	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25436	2018-01-02 12:20:06.534385	13	738	5	2	B011-00000084	5715	2018-01-02	111.00	t		VE	25149	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25448	2018-01-02 15:13:41.915455	13	739	5	2	B011-00000085	1616	2018-01-02	56.00	t		VE	25162	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25465	2018-01-02 17:41:48.554354	13	740	5	2	B011-00000086	1494	2018-01-02	390.00	t		VE	25178	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25373	2018-01-02 07:58:54.001987	9	1681	5	2	B006-00000123	2161	2018-01-02	375.00	t		VE	25091	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25386	2018-01-02 09:02:43.923753	9	1684	5	2	B006-00000124	1150	2018-01-02	0.00	t		VE	25094	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25380	2018-01-02 08:40:51.966854	9	1682	5	2	B006-00000125	8310	2018-01-02	59.00	t		VE	25097	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25384	2018-01-02 08:58:53.644941	9	1683	5	2	B006-00000126	8311	2018-01-02	76.00	t		VE	25101	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25503	2018-01-03 10:42:20.918082	9	1696	5	2	B006-00000127	8313	2018-01-03	0.00	t		VE	25108	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25397	2018-01-02 09:37:39.634393	9	1685	5	2	B006-00000128	633	2018-01-02	59.00	t		VE	25112	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25399	2018-01-02 09:53:03.618447	9	1686	5	2	B006-00000129	1370	2018-01-02	300.00	t		VE	25114	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25420	2018-01-02 11:46:16.375374	9	1687	5	2	B006-00000130	8320	2018-01-02	295.00	t		VE	25133	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25492	2018-01-03 10:01:09.78687	9	1695	5	2	B006-00000131	3006	2018-01-03	0.00	t		VE	25155	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25443	2018-01-02 13:04:05.009457	9	1688	5	2	B006-00000132	8298	2018-01-02	475.00	t		VE	25157	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25447	2018-01-02 15:13:18.949332	9	1689	5	2	B006-00000133	8327	2018-01-02	209.00	t		VE	25161	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25459	2018-01-02 16:13:49.917417	9	1690	5	2	B006-00000134	2113	2018-01-02	59.00	t		VE	25171	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25538	2018-01-03 13:12:26.293691	5	655	5	2	0001-00000751	5085	2018-01-03	243.00	t		VE	25247	0	4758	EC-PC	t	3	NS	0.0000
25480	2018-01-03 09:13:07.342342	5	652	5	1	0001-00000527	5712	2018-01-03	284.00	t		VE	25192	0	4758	EC-PC	t	3	NS	0.0000
25486	2018-01-03 09:36:03.4531	5	653	5	2	0001-00000749	6744	2018-01-03	97.20	t		VE	25198	0	4758	EC-PC	t	3	NS	0.0000
25488	2018-01-03 09:37:58.924208	5	3098	5	2	B013-00000169	2206	2018-01-03	113.00	t		VE	25200	0	4758	EC-PC	t	1	NS	0.0000
25508	2018-01-03 10:49:30.619894	5	3099	5	2	B013-00000170	1196	2018-01-03	174.00	t		VE	25217	0	4758	EC-PC	t	1	NS	0.0000
25520	2018-01-03 11:04:18.719774	5	3100	5	2	B013-00000171	4930	2018-01-03	148.00	t		VE	25229	0	4758	EC-PC	t	1	NS	0.0000
25524	2018-01-03 11:27:27.465741	5	3101	5	2	B013-00000172	6291	2018-01-03	113.00	t		VE	25233	0	4758	EC-PC	t	1	NS	0.0000
25535	2018-01-03 12:35:53.689529	5	654	5	2	0001-00000750	1910	2018-01-03	24.30	t		VE	25244	0	4758	EC-PC	t	3	NS	0.0000
25536	2018-01-03 13:00:14.393293	5	3102	5	2	B013-00000173	17	2018-01-03	1130.00	t		VE	25245	0	4758	EC-PC	t	1	NS	0.0000
25545	2018-01-03 15:11:53.361838	5	3103	5	2	B013-00000174	2158	2018-01-03	282.50	t		VE	25254	0	4758	EC-PC	t	1	NS	0.0000
25558	2018-01-03 16:37:54.703225	5	2325	5	2	0002-00001357	4930	2018-01-03	1615.00	t		VE	25265	0	4758	EC-PC	t	2	NS	0.0000
25561	2018-01-03 16:48:49.584737	5	2326	5	2	0002-00001358	4930	2018-01-03	9295.00	t		VE	25268	0	4758	EC-PC	t	2	NS	0.0000
25557	2018-01-03 16:35:50.436944	9	1701	5	2	B006-00000143	8362	2018-01-03	469.50	t		VE	25264	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25562	2018-01-03 16:53:54.570993	9	1702	5	2	B006-00000144	8362	2018-01-03	59.00	t		VE	25269	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25483	2018-01-03 09:29:48.75239	23	1554	5	1	0008-00001745	8335	2018-01-03	2370.00	t		VE	25195	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25490	2018-01-03 10:00:21.878566	23	1555	5	2	0008-00003669	8337	2018-01-03	88.80	t		VE	25202	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25493	2018-01-03 10:17:15.019059	23	1556	5	1	0008-00001746	8335	2018-01-03	112.00	t		VE	25203	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25498	2018-01-03 10:21:38.419228	23	1557	5	2	0008-00003670	7730	2018-01-03	205.40	t		VE	25208	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25530	2018-01-03 11:55:00.395939	23	1558	5	1	0008-00001747	6623	2018-01-03	100.00	t		VE	25239	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25534	2018-01-03 12:30:48.773441	23	1559	5	1	0008-00001748	6779	2018-01-03	234.00	t		VE	25243	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26598	2018-01-16 09:30:19.947554	11	748	5	1	F012-00000039	1385	2018-01-16	0.00	t		VE	25201	0	73	ADMIN-PC	t	1	NS	0.0000
26593	2018-01-16 09:10:12.141574	11	745	5	1	F012-00000039	1385	2018-01-16	0.00	t		VE	25201	0	73	ADMIN-PC	t	1	NS	0.0000
25489	2018-01-03 09:43:05.014457	11	711	5	1	F012-00000039	1385	2018-01-03	1377.00	t		VE	25201	0	73	ADMIN-PC	t	1	NS	0.0000
28881	2018-02-10 12:59:07.196946	11	825	5	1	F012-00000039	1385	2018-02-10	0.00	t		VE	25201	0	71	ADMIN-PC	t	1	NS	0.0000
25563	2018-01-03 16:58:38.78585	11	712	5	1	F012-00000040	1385	2018-01-03	3350.00	t		VE	25270	0	73	ADMIN-PC	t	1	NS	0.0000
25564	2018-01-03 16:59:44.732106	11	713	5	1	F012-00000041	1385	2018-01-03	804.50	t		VE	25271	0	73	ADMIN-PC	t	1	NS	0.0000
25565	2018-01-03 17:00:47.765901	11	714	5	2	B012-00000026	5086	2018-01-03	336.00	t		VE	25272	0	73	ADMIN-PC	t	1	NS	0.0000
25531	2018-01-03 12:05:53.032431	10	1227	5	2	B005-00000043	1117	2018-01-03	249.00	t		VE	25240	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25540	2018-01-03 13:48:49.396221	7	882	5	2	B007-00000045	8357	2018-01-03	396.00	t		VE	25249	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25559	2018-01-03 16:45:23.038848	7	883	5	2	B007-00000046	8363	2018-01-03	118.00	t		VE	25266	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25482	2018-01-03 09:29:40.525074	26	102	5	1	0002-00000663	7673	2018-01-03	558.90	t		VE	25194	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25484	2018-01-03 09:32:38.780669	26	103	5	1	0002-00000664	2298	2018-01-03	1135.97	t		VE	25196	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25487	2018-01-03 09:37:32.998332	26	104	5	1	0002-00000665	2298	2018-01-03	1325.49	t		VE	25199	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25568	2018-01-03 17:46:31.664153	26	105	5	1	0002-00000666	7673	2018-01-03	1815.00	t		VE	25275	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25570	2018-01-03 18:10:24.444584	18	687	5	2	0004-00000514	3720	2018-01-03	12750.00	t		VE	25277	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
25471	2018-01-03 06:24:32.063283	13	741	5	2	B011-00000087	173	2018-01-03	448.00	t		VE	25183	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25473	2018-01-03 06:46:33.520512	13	742	5	2	B011-00000088	8333	2018-01-03	450.00	t		VE	25185	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25474	2018-01-03 06:51:33.024351	13	743	5	2	B011-00000089	5715	2018-01-03	450.00	t		VE	25186	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25502	2018-01-03 10:41:34.540116	8	3601	5	2	0012-00003368	3256	2018-01-03	560.00	t		VE	25212	0	66	TUCUME-PC	t	3	NS	0.0000
25506	2018-01-03 10:47:39.781019	8	3602	5	2	0012-00003369	3289	2018-01-03	93.60	t		VE	25215	0	66	TUCUME-PC	t	3	NS	0.0000
25475	2018-01-03 07:09:52.614928	13	744	5	2	B011-00000090	200	2018-01-03	545.50	t		VE	25187	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25476	2018-01-03 07:20:06.915743	13	745	5	2	B011-00000091	1495	2018-01-03	1354.00	t		VE	25188	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25478	2018-01-03 08:35:32.885957	13	746	5	2	B011-00000092	8334	2018-01-03	390.00	t		VE	25190	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25537	2018-01-03 13:03:02.589629	13	747	5	1	F011-00000001	303	2018-01-03	9189.00	t		VE	25246	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25546	2018-01-03 15:14:01.516757	13	748	5	2	B011-00000093	8359	2018-01-03	814.00	t		VE	25255	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25548	2018-01-03 15:24:23.763789	13	749	5	2	B011-00000094	8359	2018-01-03	56.00	t		VE	25257	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25552	2018-01-03 15:50:39.079991	13	750	5	2	B011-00000095	173	2018-01-03	370.00	t		VE	25259	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25553	2018-01-03 15:54:16.984558	13	751	5	2	B011-00000096	8360	2018-01-03	186.00	t		VE	25260	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25554	2018-01-03 15:57:18.910055	13	752	5	2	B011-00000097	1960	2018-01-03	56.00	t		VE	25261	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25505	2018-01-03 10:46:35.55807	14	1880	5	2	B010-00000135	279	2018-01-03	112.50	t		VE	25214	0	69	CHEPEN-PC	t	1	NS	0.0000
25541	2018-01-03 13:50:39.475914	6	646	5	2	B014-00000055	62	2018-01-03	94.00	t		VE	25250	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25549	2018-01-03 15:25:57.450493	6	647	5	2	B014-00000056	350	2018-01-03	103.50	t		VE	25258	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25560	2018-01-03 16:47:50.875478	6	648	5	2	B014-00000057	206	2018-01-03	193.00	t		VE	25267	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25479	2018-01-03 09:11:03.424038	8	1473	5	2	B008-00000052	3091	2018-01-03	59.50	t		VE	25191	0	66	TUCUME-PC	t	1	NS	0.0000
25494	2018-01-03 10:17:55.541608	8	3597	5	2	0012-00003364	3036	2018-01-03	187.20	t		VE	25204	0	66	TUCUME-PC	t	3	NS	0.0000
25495	2018-01-03 10:19:01.295017	8	3598	5	2	0012-00003365	8317	2018-01-03	647.50	t		VE	25205	0	66	TUCUME-PC	t	3	NS	0.0000
25496	2018-01-03 10:20:33.340173	8	3599	5	2	0012-00003366	8309	2018-01-03	654.40	t		VE	25206	0	66	TUCUME-PC	t	3	NS	0.0000
25497	2018-01-03 10:21:21.23753	8	3600	5	2	0012-00003367	3289	2018-01-03	93.60	t		VE	25207	0	66	TUCUME-PC	t	3	NS	0.0000
25507	2018-01-03 10:48:51.91195	8	3603	5	2	0012-00003370	3289	2018-01-03	222.00	t		VE	25216	0	66	TUCUME-PC	t	3	NS	0.0000
25525	2018-01-03 11:36:47.099793	8	1474	5	2	B008-00000053	3007	2018-01-03	229.50	t		VE	25234	0	66	TUCUME-PC	t	1	NS	0.0000
25532	2018-01-03 12:09:32.359619	8	3604	5	2	0012-00003371	8356	2018-01-03	2697.00	t		VE	25241	0	66	TUCUME-PC	t	3	NS	0.0000
25533	2018-01-03 12:12:16.370476	8	3605	5	2	0012-00003372	5509	2018-01-03	119.00	t		VE	25242	0	66	TUCUME-PC	t	3	NS	0.0000
25539	2018-01-03 13:13:35.142399	8	3606	5	2	0012-00003373	3013	2018-01-03	351.60	t		VE	25248	0	66	TUCUME-PC	t	3	NS	0.0000
25500	2018-01-03 10:29:43.468275	15	723	5	2	B009-00000034	8339	2018-01-03	6215.00	t		VE	25210	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25501	2018-01-03 10:32:26.896748	15	724	5	2	B009-00000035	90	2018-01-03	996.00	t		VE	25211	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25574	2018-01-04 06:45:46.596531	9	1703	5	2	B006-00000145	8262	2018-01-04	59.00	t		VE	25281	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25575	2018-01-04 06:54:33.435315	9	1704	5	2	B006-00000146	1984	2018-01-04	194.00	t		VE	25282	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25579	2018-01-04 07:04:42.274878	9	1705	5	2	B006-00000147	1570	2018-01-04	59.00	t		VE	25286	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25597	2018-01-04 08:46:44.093096	9	1706	5	2	B006-00000148	509	2018-01-04	543.00	t		VE	25304	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25611	2018-01-04 10:30:37.051496	9	1707	5	2	B006-00000149	8371	2018-01-04	305.50	t		VE	25318	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25613	2018-01-04 10:39:52.703948	9	1708	5	2	B006-00000150	8372	2018-01-04	343.50	t		VE	25320	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25618	2018-01-04 11:06:18.684217	9	1709	5	2	B006-00000151	8373	2018-01-04	134.00	t		VE	25325	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25717	2018-01-05 09:20:56.893184	9	1719	5	2	B006-00000152	1629	2018-01-05	0.00	t		VE	25329	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25661	2018-01-04 16:08:38.263467	9	1711	5	2	B006-00000153	8381	2018-01-04	212.00	t		VE	25364	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25663	2018-01-04 16:17:54.603791	9	1712	5	2	B006-00000154	8382	2018-01-04	57.00	t		VE	25366	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25687	2018-01-05 06:42:03.243705	9	1714	5	2	B006-00000155	8383	2018-01-05	0.00	t		VE	25369	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25669	2018-01-04 16:53:33.489114	9	1713	5	2	B006-00000156	8386	2018-01-04	475.00	t		VE	25373	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25571	2018-01-04 06:38:28.344335	13	753	5	2	B011-00000098	8366	2018-01-04	222.00	t		VE	25278	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25573	2018-01-04 06:42:05.169745	13	754	5	2	B011-00000099	200	2018-01-04	245.00	t		VE	25280	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25577	2018-01-04 06:58:07.107442	13	755	5	2	B011-00000100	1960	2018-01-04	672.00	t		VE	25284	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25578	2018-01-04 07:04:26.535571	13	756	5	2	B011-00000101	1495	2018-01-04	1295.00	t		VE	25285	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25580	2018-01-04 07:07:41.019378	13	757	5	2	B011-00000102	8367	2018-01-04	860.00	t		VE	25287	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25647	2018-01-04 15:32:04.710369	13	758	5	2	B011-00000103	200	2018-01-04	809.00	t		VE	25352	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25648	2018-01-04 15:33:02.625901	13	759	5	2	B011-00000104	6520	2018-01-04	375.00	t		VE	25353	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25649	2018-01-04 15:35:37.052323	13	760	5	2	B011-00000105	8380	2018-01-04	5060.00	t		VE	25354	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25650	2018-01-04 15:36:30.317083	13	761	5	2	B011-00000106	1478	2018-01-04	186.00	t		VE	25355	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25588	2018-01-04 08:03:29.622438	5	3106	5	2	B013-00000177	2210	2018-01-04	150.00	t		VE	25295	0	4758	EC-PC	t	1	NS	0.0000
25595	2018-01-04 08:43:58.531932	5	656	5	2	0001-00000752	6744	2018-01-04	72.90	t		VE	25302	0	4758	EC-PC	t	3	NS	0.0000
25596	2018-01-04 08:45:59.21584	5	657	5	2	0001-00000753	6744	2018-01-04	24.30	t		VE	25303	0	4758	EC-PC	t	3	NS	0.0000
25598	2018-01-04 08:52:07.493112	5	658	5	2	0001-00000754	8368	2018-01-04	26.00	t		VE	25305	0	4758	EC-PC	t	3	NS	0.0000
25609	2018-01-04 10:11:28.677737	5	3107	5	2	B013-00000178	2256	2018-01-04	37.50	t		VE	25316	0	4758	EC-PC	t	1	NS	0.0000
25612	2018-01-04 10:34:56.883806	5	3108	5	2	B013-00000179	5645	2018-01-04	714.00	t		VE	25319	0	4758	EC-PC	t	1	NS	0.0000
25614	2018-01-04 10:42:54.3068	5	3109	5	2	B013-00000180	3532	2018-01-04	519.50	t		VE	25321	0	4758	EC-PC	t	1	NS	0.0000
25615	2018-01-04 10:50:09.422711	5	659	5	2	0001-00000755	3392	2018-01-04	681.20	t		VE	25322	0	4758	EC-PC	t	3	NS	0.0000
25616	2018-01-04 10:53:11.674249	5	3110	5	2	B013-00000181	3532	2018-01-04	222.00	t		VE	25323	0	4758	EC-PC	t	1	NS	0.0000
25621	2018-01-04 11:29:10.352021	5	660	5	2	0001-00000756	8375	2018-01-04	288.00	t		VE	25328	0	4758	EC-PC	t	3	NS	0.0000
25633	2018-01-04 12:30:51.088414	5	661	5	2	0001-00000757	1910	2018-01-04	24.30	t		VE	25338	0	4758	EC-PC	t	3	NS	0.0000
25636	2018-01-04 12:34:42.660822	5	3111	5	2	B013-00000182	2210	2018-01-04	37.50	t		VE	25341	0	4758	EC-PC	t	1	NS	0.0000
25640	2018-01-04 12:41:42.501591	5	3112	5	2	B013-00000183	2379	2018-01-04	94.00	t		VE	25345	0	4758	EC-PC	t	1	NS	0.0000
25641	2018-01-04 12:51:08.804006	5	2327	5	2	0002-00001359	4930	2018-01-04	5492.50	t		VE	25346	0	4758	EC-PC	t	2	NS	0.0000
25642	2018-01-04 13:01:19.066145	5	2328	5	2	0002-00001360	4775	2018-01-04	2957.50	t		VE	25347	0	4758	EC-PC	t	2	NS	0.0000
25643	2018-01-04 15:01:27.731932	5	3113	5	2	B013-00000184	8378	2018-01-04	339.00	t		VE	25348	0	4758	EC-PC	t	1	NS	0.0000
25644	2018-01-04 15:03:52.772829	5	662	5	2	0001-00000758	5807	2018-01-04	182.00	t		VE	25349	0	4758	EC-PC	t	3	NS	0.0000
25660	2018-01-04 16:07:57.859583	5	663	5	2	0001-00000759	4418	2018-01-04	97.20	t		VE	25363	0	4758	EC-PC	t	3	NS	0.0000
25668	2018-01-04 16:37:18.662407	5	664	5	1	0001-00000528	6311	2018-01-04	3645.00	t		VE	25372	0	4758	EC-PC	t	3	NS	0.0000
25671	2018-01-04 17:19:46.870857	5	665	5	2	0001-00000760	2581	2018-01-04	24.30	t		VE	25375	0	4758	EC-PC	t	3	NS	0.0000
26444	2018-01-13 13:23:31.815975	5	2399	5	2	0002-00001361	8389	2018-01-13	0.00	t		VE	25378	0	4758	EC-PC	t	2	NS	0.0000
26443	2018-01-13 13:21:43.932952	5	2398	5	2	0002-00001361	8389	2018-01-13	0.00	t		VE	25378	0	4758	EC-PC	t	2	NS	0.0000
26414	2018-01-13 10:26:08.356123	5	2396	5	2	0002-00001361	8389	2018-01-13	0.00	t		VE	25378	0	4758	EC-PC	t	2	NS	0.0000
26395	2018-01-13 09:36:22.010093	5	2395	5	2	0002-00001361	8389	2018-01-13	0.00	t		VE	25378	0	4758	EC-PC	t	2	NS	0.0000
25674	2018-01-04 17:53:34.690707	5	2331	5	2	0002-00001362	4930	2018-01-04	1670.00	t		VE	25379	0	4758	EC-PC	t	2	NS	0.0000
25681	2018-01-04 20:49:35.41557	5	2333	5	2	0002-00001363	4775	2018-01-04	174.00	t		VE	25386	0	313	NBK-L01-72	t	2	NS	0.0000
25682	2018-01-04 20:50:31.178051	5	2334	5	2	0002-00001364	4930	2018-01-04	87.00	t		VE	25387	0	313	NBK-L01-72	t	2	NS	0.0000
25662	2018-01-04 16:11:24.17933	5	3114	5	2	B013-00000185	4787	2018-01-04	767.50	t		VE	25365	0	4758	EC-PC	t	1	NS	0.0000
25583	2018-01-04 07:36:44.446348	10	1228	5	2	B005-00000044	2877	2018-01-04	231.00	t		VE	25290	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
25581	2018-01-04 07:25:52.878116	8	1476	5	2	B008-00000055	4097	2018-01-04	1092.00	t		VE	25288	0	66	TUCUME-PC	t	1	NS	0.0000
25582	2018-01-04 07:33:08.559383	8	1477	5	2	B008-00000056	3036	2018-01-04	98.00	t		VE	25289	0	66	TUCUME-PC	t	1	NS	0.0000
25584	2018-01-04 07:53:19.798784	8	3609	5	2	0012-00003376	3013	2018-01-04	397.50	t		VE	25291	0	66	TUCUME-PC	t	3	NS	0.0000
25585	2018-01-04 07:54:21.300284	8	3610	5	2	0012-00003377	3007	2018-01-04	310.80	t		VE	25292	0	66	TUCUME-PC	t	3	NS	0.0000
25586	2018-01-04 07:55:25.311998	8	3611	5	2	0012-00003378	3013	2018-01-04	132.50	t		VE	25293	0	66	TUCUME-PC	t	3	NS	0.0000
25591	2018-01-04 08:36:55.135221	8	3612	5	2	0012-00003379	3289	2018-01-04	140.40	t		VE	25298	0	66	TUCUME-PC	t	3	NS	0.0000
25592	2018-01-04 08:38:53.35254	8	3613	5	2	0012-00003380	5509	2018-01-04	54.00	t		VE	25299	0	66	TUCUME-PC	t	3	NS	0.0000
25593	2018-01-04 08:39:40.581372	8	3614	5	2	0012-00003381	5964	2018-01-04	103.60	t		VE	25300	0	66	TUCUME-PC	t	3	NS	0.0000
25602	2018-01-04 09:35:46.588865	8	3615	5	2	0012-00003382	3179	2018-01-04	46.80	t		VE	25309	0	66	TUCUME-PC	t	3	NS	0.0000
25603	2018-01-04 09:37:08.832617	8	3616	5	2	0012-00003383	3230	2018-01-04	690.00	t		VE	25310	0	66	TUCUME-PC	t	3	NS	0.0000
25604	2018-01-04 09:38:41.236108	8	3617	5	2	0012-00003384	3293	2018-01-04	46.80	t		VE	25311	0	66	TUCUME-PC	t	3	NS	0.0000
25605	2018-01-04 09:46:24.962809	8	1478	5	2	B008-00000057	3249	2018-01-04	59.50	t		VE	25312	0	66	TUCUME-PC	t	1	NS	0.0000
25610	2018-01-04 10:28:27.283066	8	3618	5	2	0012-00003385	2503	2018-01-04	468.00	t		VE	25317	0	66	TUCUME-PC	t	3	NS	0.0000
25619	2018-01-04 11:14:13.92129	8	1479	5	2	B008-00000058	8317	2018-01-04	57.50	t		VE	25326	0	66	TUCUME-PC	t	1	NS	0.0000
25654	2018-01-04 15:59:15.186146	8	3619	5	2	0012-00003386	8309	2018-01-04	2210.80	t		VE	25357	0	66	TUCUME-PC	t	3	NS	0.0000
25655	2018-01-04 15:59:58.578073	8	3620	5	2	0012-00003387	8309	2018-01-04	60.00	t		VE	25358	0	66	TUCUME-PC	t	3	NS	0.0000
25656	2018-01-04 16:02:02.44558	8	3621	5	2	0012-00003388	2503	2018-01-04	2067.80	t		VE	25359	0	66	TUCUME-PC	t	3	NS	0.0000
25657	2018-01-04 16:03:10.092659	8	3622	5	2	0012-00003389	8205	2018-01-04	493.00	t		VE	25360	0	66	TUCUME-PC	t	3	NS	0.0000
25658	2018-01-04 16:04:03.030398	8	3623	5	2	0012-00003390	3512	2018-01-04	93.60	t		VE	25361	0	66	TUCUME-PC	t	3	NS	0.0000
25659	2018-01-04 16:05:43.918653	8	3624	5	2	0012-00003391	2735	2018-01-04	428.20	t		VE	25362	0	66	TUCUME-PC	t	3	NS	0.0000
25664	2018-01-04 16:20:13.412435	8	1480	5	2	B008-00000059	6076	2018-01-04	57.50	t		VE	25367	0	66	TUCUME-PC	t	1	NS	0.0000
25589	2018-01-04 08:15:05.03799	6	649	5	1	F014-00000004	1058	2018-01-04	183.00	t		VE	25296	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25727	2018-01-05 10:09:45.289749	18	691	5	2	0004-00000518	8387	2018-01-04	4250.00	t		VE	25428	0	313	NBK-L01-72	t	2	NS	0.0000
25728	2018-01-05 10:10:17.029298	18	692	5	2	0004-00000519	8391	2018-01-04	4250.00	t		VE	25429	0	313	NBK-L01-72	t	2	NS	0.0000
25626	2018-01-04 12:17:44.650309	24	1713	5	2	0010-00001215	5875	2018-01-04	114.00	t		VE	25332	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25627	2018-01-04 12:19:48.619683	24	1714	5	2	0010-00001216	8228	2018-01-04	228.00	t		VE	25333	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25628	2018-01-04 12:20:22.010045	24	1715	5	2	0010-00001217	8377	2018-01-04	114.00	t		VE	25334	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25630	2018-01-04 12:24:47.11393	24	35	5	2	0015-00000035	8370	2018-01-04	255.00	t		VE	25335	0	6745	CHOTA-PC	t	2	NS	0.0000
25634	2018-01-04 12:33:10.249376	24	36	5	2	0015-00000036	8259	2018-01-04	5845.00	t		VE	25339	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25635	2018-01-04 12:33:38.914846	24	37	5	2	0015-00000037	8376	2018-01-04	85.00	t		VE	25340	0	3491	CONTABILIDAD15	t	2	NS	0.0000
25637	2018-01-04 12:35:49.143115	24	38	5	2	0015-00000038	5617	2018-01-04	85.00	t		VE	25342	0	313	NBK-L01-72	t	2	NS	0.0000
25639	2018-01-04 12:37:45.342573	24	1717	5	2	0010-00001218	5617	2018-01-04	9712.80	t		VE	25344	0	313	NBK-L01-72	t	3	NS	0.0000
25632	2018-01-04 12:25:52.181398	26	106	5	1	0002-00000667	2298	2018-01-04	140.40	t		VE	25337	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25625	2018-01-04 12:17:17.666538	24	1712	5	2	0010-00001214	5875	2018-01-04	114.00	t		VE	25331	0	3491	CONTABILIDAD15	f	3	NS	0.0000
25670	2018-01-04 17:09:56.919011	15	384	5	1	0006-00000092	1404	2018-01-04	234.00	t		VE	25374	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25675	2018-01-04 17:57:48.122406	15	725	5	2	B009-00000036	109	2018-01-04	273.50	t		VE	25380	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25587	2018-01-04 08:02:49.094685	7	884	5	2	B007-00000047	873	2018-01-04	59.00	t		VE	25294	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25594	2018-01-04 08:43:21.841486	7	885	5	2	B007-00000048	7684	2018-01-04	76.00	t		VE	25301	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25638	2018-01-04 12:36:03.796989	7	886	5	2	B007-00000049	928	2018-01-04	118.00	t		VE	25343	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25608	2018-01-04 10:03:11.476608	23	1561	5	2	0008-00003671	5584	2018-01-04	46.80	t		VE	25315	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25617	2018-01-04 11:03:17.122952	23	1562	5	1	0008-00001749	6878	2018-01-04	998.00	t		VE	25324	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25620	2018-01-04 11:18:46.112178	23	1563	5	2	0008-00003672	8374	2018-01-04	16.00	t		VE	25327	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25631	2018-01-04 12:25:34.235901	23	1564	5	2	0008-00003673	8337	2018-01-04	76.40	t		VE	25336	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25646	2018-01-04 15:19:51.773098	23	1565	5	2	0008-00003674	5489	2018-01-04	702.00	t		VE	25351	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25667	2018-01-04 16:33:09.347453	23	1566	5	2	0008-00003675	8385	2018-01-04	47.60	t		VE	25371	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25683	2018-01-04 21:22:36.473782	18	690	5	2	0004-00000517	3720	2018-01-04	12750.00	t		VE	25388	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25715	2018-01-05 09:12:47.163266	23	1567	5	2	0008-00003676	7594	2018-01-05	48.00	t		VE	25418	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25676	2018-01-04 18:00:20.593097	18	688	5	2	0004-00000515	8387	2018-01-04	4250.00	t		VE	25382	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
25677	2018-01-04 18:01:09.9017	18	689	5	2	0004-00000516	8391	2018-01-04	4250.00	t		VE	25383	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
25697	2018-01-05 07:25:31.372948	14	1890	5	2	B010-00000141	6289	2018-01-05	0.00	t		VE	25391	0	69	CHEPEN-PC	t	1	NS	0.0000
25692	2018-01-05 07:05:23.483358	14	1888	5	2	B010-00000142	6155	2018-01-05	697.50	t		VE	25396	0	69	CHEPEN-PC	t	1	NS	0.0000
25693	2018-01-05 07:19:37.876883	14	1889	5	2	B010-00000143	7121	2018-01-05	113.00	t		VE	25397	0	69	CHEPEN-PC	t	1	NS	0.0000
25722	2018-01-05 09:39:24.293667	14	1892	5	2	B010-00000144	8397	2018-01-05	56.50	t		VE	25423	0	69	CHEPEN-PC	t	1	NS	0.0000
25754	2018-01-05 15:13:43.954445	14	1893	5	2	B010-00000145	7571	2018-01-05	56.50	t		VE	25454	0	69	CHEPEN-PC	t	1	NS	0.0000
25769	2018-01-05 17:13:11.546602	14	1894	5	1	F010-00000009	4743	2018-01-05	185.00	t		VE	25469	0	3491	CONTABILIDAD15	t	1	NS	0.0000
25730	2018-01-05 10:11:05.167467	18	693	5	2	0004-00000520	8398	2018-01-05	87.00	t		VE	25431	0	313	NBK-L01-72	t	2	NS	0.0000
25758	2018-01-05 15:29:07.909476	18	694	5	2	0004-00000521	8405	2018-01-05	6800.00	t		VE	25458	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25759	2018-01-05 15:30:03.013217	18	695	5	2	0004-00000522	8406	2018-01-05	5950.00	t		VE	25459	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25760	2018-01-05 15:39:27.387566	18	696	5	2	0004-00000523	3738	2018-01-05	10200.00	t		VE	25460	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25691	2018-01-05 07:03:53.553724	8	1481	5	2	B008-00000061	6130	2018-01-05	287.50	t		VE	25395	0	66	TUCUME-PC	t	1	NS	0.0000
25694	2018-01-05 07:21:12.298341	8	3625	5	2	0012-00003392	8309	2018-01-05	46.80	t		VE	25398	0	66	TUCUME-PC	t	3	NS	0.0000
25695	2018-01-05 07:22:10.828005	8	3626	5	2	0012-00003393	2503	2018-01-05	46.80	t		VE	25399	0	66	TUCUME-PC	t	3	NS	0.0000
25696	2018-01-05 07:23:24.272943	8	3627	5	2	0012-00003394	3013	2018-01-05	984.30	t		VE	25400	0	66	TUCUME-PC	t	3	NS	0.0000
25720	2018-01-05 09:33:23.249281	8	3632	5	2	0012-00003399	5821	2018-01-05	25.90	t		VE	25421	0	66	TUCUME-PC	t	3	NS	0.0000
25700	2018-01-05 07:47:06.266846	8	1482	5	2	B008-00000062	8317	2018-01-05	38.50	t		VE	25402	0	66	TUCUME-PC	t	1	NS	0.0000
25701	2018-01-05 07:59:13.843165	8	3628	5	2	0012-00003395	3007	2018-01-05	766.20	t		VE	25404	0	66	TUCUME-PC	t	3	NS	0.0000
25710	2018-01-05 08:37:38.830475	8	3629	5	2	0012-00003396	3289	2018-01-05	140.40	t		VE	25413	0	66	TUCUME-PC	t	3	NS	0.0000
25711	2018-01-05 08:38:58.469681	8	3630	5	2	0012-00003397	3013	2018-01-05	215.30	t		VE	25414	0	66	TUCUME-PC	t	3	NS	0.0000
25721	2018-01-05 09:34:45.631384	8	3633	5	2	0012-00003400	5990	2018-01-05	25.90	t		VE	25422	0	66	TUCUME-PC	t	3	NS	0.0000
25719	2018-01-05 09:30:39.542537	8	3631	5	2	0012-00003398	3275	2018-01-05	51.80	t		VE	25420	0	66	TUCUME-PC	t	3	NS	0.0000
25724	2018-01-05 09:40:09.218674	8	3634	5	2	0012-00003401	5958	2018-01-05	46.80	t		VE	25425	0	66	TUCUME-PC	t	3	NS	0.0000
25729	2018-01-05 10:10:44.790316	8	3635	5	2	0012-00003402	5963	2018-01-05	51.80	t		VE	25430	0	66	TUCUME-PC	t	3	NS	0.0000
25737	2018-01-05 10:38:54.354838	8	1483	5	2	B008-00000063	6090	2018-01-05	540.00	t		VE	25437	0	66	TUCUME-PC	t	1	NS	0.0000
25739	2018-01-05 10:45:31.06024	8	1484	5	2	B008-00000064	2706	2018-01-05	349.50	t		VE	25439	0	66	TUCUME-PC	t	1	NS	0.0000
25746	2018-01-05 12:33:39.600788	8	3636	5	2	0012-00003403	5964	2018-01-05	131.10	t		VE	25446	0	66	TUCUME-PC	t	3	NS	0.0000
25741	2018-01-05 10:58:16.953482	8	1485	5	2	B008-00000065	3309	2018-01-05	154.00	t		VE	25441	0	66	TUCUME-PC	t	1	NS	0.0000
25749	2018-01-05 13:23:11.038724	8	1486	5	2	B008-00000066	2679	2018-01-05	1496.00	t		VE	25449	0	66	TUCUME-PC	t	1	NS	0.0000
25752	2018-01-05 15:00:18.548312	8	3637	5	2	0012-00003404	3289	2018-01-05	234.00	t		VE	25452	0	66	TUCUME-PC	t	3	NS	0.0000
25757	2018-01-05 15:22:27.411184	8	3638	5	2	0012-00003405	2953	2018-01-05	46.80	t		VE	25457	0	66	TUCUME-PC	t	3	NS	0.0000
25688	2018-01-05 06:49:36.570029	9	1715	5	2	B006-00000157	8266	2018-01-05	57.00	t		VE	25392	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25736	2018-01-05 10:37:50.086263	5	2337	5	2	0002-00001367	8400	2018-01-05	1680.00	t		VE	25436	0	4758	EC-PC	t	2	NS	0.0000
25702	2018-01-05 08:07:22.932239	5	3115	5	2	B013-00000186	8125	2018-01-05	108.00	t		VE	25405	0	4758	EC-PC	t	1	NS	0.0000
25704	2018-01-05 08:16:41.150497	5	667	5	2	0001-00000761	7660	2018-01-05	121.50	t		VE	25407	0	4758	EC-PC	t	3	NS	0.0000
25705	2018-01-05 08:19:36.116283	5	668	5	2	0001-00000762	7660	2018-01-05	24.30	t		VE	25408	0	4758	EC-PC	t	3	NS	0.0000
25723	2018-01-05 09:39:24.653328	5	669	5	2	0001-00000763	4399	2018-01-05	72.90	t		VE	25424	0	4758	EC-PC	t	3	NS	0.0000
25726	2018-01-05 09:55:40.20783	5	3116	5	2	B013-00000187	1300	2018-01-05	112.50	t		VE	25427	0	4758	EC-PC	t	1	NS	0.0000
25731	2018-01-05 10:18:23.295849	5	2335	5	2	0002-00001365	4930	2018-01-05	10985.00	t		VE	25432	0	4758	EC-PC	t	2	NS	0.0000
25735	2018-01-05 10:37:06.180214	5	2336	5	2	0002-00001366	4775	2018-01-05	1680.00	t		VE	25435	0	4758	EC-PC	t	2	NS	0.0000
25745	2018-01-05 11:38:03.337782	5	670	5	2	0001-00000764	8402	2018-01-05	72.90	t		VE	25445	0	4758	EC-PC	t	3	NS	0.0000
25742	2018-01-05 11:11:21.29449	5	2338	5	2	0002-00001368	4930	2018-01-05	850.00	t		VE	25442	0	4758	EC-PC	t	2	NS	0.0000
25747	2018-01-05 12:39:24.552721	5	671	5	2	0001-00000765	8403	2018-01-05	780.00	t		VE	25447	0	4758	EC-PC	t	3	NS	0.0000
25743	2018-01-05 11:23:25.126332	5	3117	5	2	B013-00000188	4972	2018-01-05	116.00	t		VE	25443	0	4758	EC-PC	t	1	NS	0.0000
25748	2018-01-05 12:41:07.271024	5	672	5	2	0001-00000766	8403	2018-01-05	243.00	t		VE	25448	0	4758	EC-PC	t	3	NS	0.0000
25753	2018-01-05 15:05:17.717033	5	3118	5	2	B013-00000189	2569	2018-01-05	58.00	t		VE	25453	0	4758	EC-PC	t	1	NS	0.0000
25768	2018-01-05 17:02:48.659356	5	2339	5	2	0002-00001369	4930	2018-01-05	3340.00	t		VE	25468	0	4758	EC-PC	t	2	NS	0.0000
25770	2018-01-05 17:33:30.675889	5	673	5	2	0001-00000767	8407	2018-01-05	97.20	t		VE	25470	0	4758	EC-PC	t	3	NS	0.0000
25771	2018-01-05 17:51:42.922201	5	2340	5	2	0002-00001370	4775	2018-01-05	2112.50	t		VE	25471	0	4758	EC-PC	t	2	NS	0.0000
25773	2018-01-05 18:09:35.247194	5	2341	5	2	0002-00001371	4930	2018-01-05	7515.00	t		VE	25473	0	4758	EC-PC	t	2	NS	0.0000
25774	2018-01-05 18:10:47.889235	5	2342	5	2	0002-00001372	8407	2018-01-05	83.50	t		VE	25474	0	4758	EC-PC	f	2	NS	0.0000
25703	2018-01-05 08:13:21.312232	26	107	5	1	0002-00000668	6472	2018-01-05	434.00	t		VE	25406	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25738	2018-01-05 10:45:12.98213	26	108	5	1	0002-00000669	6472	2018-01-05	160.00	t		VE	25438	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25740	2018-01-05 10:53:04.494767	26	109	5	1	0002-00000670	6472	2018-01-05	307.30	t		VE	25440	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25761	2018-01-05 15:40:21.797649	9	1722	5	2	B006-00000163	5159	2018-01-05	15544.00	t		VE	25461	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25716	2018-01-05 09:18:17.653319	9	1718	5	2	B006-00000158	8393	2018-01-05	0.00	t		VE	25403	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25714	2018-01-05 09:07:15.632491	9	1717	5	2	B006-00000160	8396	2018-01-05	120.50	t		VE	25417	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25797	2018-01-06 09:47:04.270817	5	676	5	2	0001-00000769	8416	2018-01-06	157.80	t		VE	25498	0	4758	EC-PC	t	3	NS	0.0000
25706	2018-01-05 08:21:36.153683	9	1716	5	2	B006-00000159	8393	2018-01-05	95.00	t		VE	25409	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25733	2018-01-05 10:21:22.852949	9	1720	5	2	B006-00000161	8399	2018-01-05	885.00	t		VE	25433	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25699	2018-01-05 07:46:13.069907	13	764	5	2	B011-00000109	5715	2018-01-05	917.00	t		VE	25401	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25709	2018-01-05 08:27:24.079448	13	766	5	2	B011-00000111	367	2018-01-05	103.50	t		VE	25412	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25707	2018-01-05 08:23:26.030255	13	765	5	2	B011-00000110	8394	2018-01-05	56.00	t		VE	25410	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25712	2018-01-05 08:52:10.246378	13	767	5	2	B011-00000112	5715	2018-01-05	786.00	t		VE	25415	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25751	2018-01-05 13:51:54.24911	13	769	5	2	B011-00000114	627	2018-01-05	185.00	t		VE	25451	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25750	2018-01-05 13:48:55.996489	13	768	5	2	B011-00000113	2652	2018-01-05	579.00	t		VE	25450	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25718	2018-01-05 09:28:06.579147	6	653	5	2	B014-00000060	62	2018-01-05	478.50	t		VE	25419	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25734	2018-01-05 10:28:51.66084	15	726	5	2	B009-00000037	90	2018-01-05	251.00	t		VE	25434	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25762	2018-01-05 15:40:28.390423	15	385	5	2	0006-00000342	5459	2018-01-05	29.00	t		VE	25462	0	87	PACANGUILLA-PC	t	3	NS	0.0000
25767	2018-01-05 16:53:56.465003	15	727	5	2	B009-00000038	102	2018-01-05	297.50	t		VE	25467	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25708	2018-01-05 08:25:48.272891	7	887	5	2	B007-00000050	6871	2018-01-05	156.00	t		VE	25411	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25713	2018-01-05 09:03:56.60909	7	888	5	2	B007-00000051	8395	2018-01-05	59.00	t		VE	25416	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25725	2018-01-05 09:44:04.55305	7	889	5	2	B007-00000052	944	2018-01-05	114.00	t		VE	25426	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25756	2018-01-05 15:18:32.22213	7	890	5	2	B007-00000053	643	2018-01-05	57.00	t		VE	25456	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25763	2018-01-05 15:40:43.684755	7	891	5	2	B007-00000054	1905	2018-01-05	600.00	t		VE	25463	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25765	2018-01-05 15:45:39.315172	11	719	5	1	F012-00000044	1385	2018-01-05	243.00	t		VE	25465	0	73	ADMIN-PC	t	1	NS	0.0000
25766	2018-01-05 15:48:47.384076	11	720	5	1	F012-00000045	1385	2018-01-05	2996.00	t		VE	25466	0	73	ADMIN-PC	t	1	NS	0.0000
25772	2018-01-05 18:05:32.712807	11	721	5	2	B012-00000029	1465	2018-01-05	377.50	t		VE	25472	0	73	ADMIN-PC	t	1	NS	0.0000
25755	2018-01-05 15:15:05.400318	24	1718	5	1	0010-00000595	6389	2018-01-05	228.00	t		VE	25455	0	6745	CHOTA-PC	t	3	NS	0.0000
25764	2018-01-05 15:41:36.739671	24	1719	5	1	0010-00000596	6389	2018-01-05	228.00	t		VE	25464	0	6745	CHOTA-PC	t	3	NS	0.0000
25785	2018-01-06 08:43:35.189983	26	110	5	1	0002-00000671	6472	2018-01-06	2149.00	t		VE	25486	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25801	2018-01-06 10:13:03.265761	26	111	5	1	0002-00000672	2298	2018-01-06	4001.41	t		VE	25503	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25821	2018-01-06 11:53:40.643933	26	112	5	1	0002-00000673	6472	2018-01-06	887.40	t		VE	25522	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25814	2018-01-06 11:32:13.784822	13	770	5	2	B011-00000115	8421	2018-01-06	224.00	t		VE	25516	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25831	2018-01-06 12:37:53.536709	13	771	5	2	B011-00000116	173	2018-01-06	504.00	t		VE	25530	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25954	2018-01-09 07:28:00.790074	9	1738	5	2	B006-00000164	8408	2018-01-09	0.00	t		VE	25478	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25820	2018-01-06 11:50:51.79491	9	1725	5	2	B006-00000168	8267	2018-01-06	95.00	t		VE	25521	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25834	2018-01-06 13:02:26.583781	11	722	5	2	B012-00000030	2460	2018-01-06	1035.00	t		VE	25532	0	73	ADMIN-PC	t	1	NS	0.0000
25833	2018-01-06 12:47:51.668233	6	657	5	2	B014-00000064	1454	2018-01-06	207.00	t		VE	25531	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25780	2018-01-06 07:48:11.930832	6	654	5	2	B014-00000061	1454	2018-01-06	59.00	t		VE	25481	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25782	2018-01-06 08:23:11.324213	6	655	5	2	B014-00000062	8307	2018-01-06	558.00	t		VE	25484	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25796	2018-01-06 09:46:54.774703	6	192	5	2	0003-00000493	5905	2018-01-06	435.00	t		VE	25497	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25808	2018-01-06 10:57:42.116413	6	193	5	2	0003-00000494	8418	2018-01-06	87.00	t		VE	25510	0	205	SLAMBAYEQUE	t	2	NS	0.0000
25816	2018-01-06 11:40:04.273082	6	656	5	2	B014-00000063	5114	2018-01-06	300.00	t		VE	25518	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25836	2018-01-06 13:04:57.744235	6	658	5	2	B014-00000065	1454	2018-01-06	59.00	t		VE	25534	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25781	2018-01-06 08:10:07.032832	7	892	5	2	B007-00000055	8410	2018-01-06	707.00	t		VE	25482	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25787	2018-01-06 08:58:22.964478	7	893	5	2	B007-00000056	8413	2018-01-06	399.00	t		VE	25489	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25775	2018-01-06 06:31:50.190889	14	1895	5	2	B010-00000146	1135	2018-01-06	3568.00	t		VE	25475	0	69	CHEPEN-PC	t	1	NS	0.0000
25776	2018-01-06 06:49:51.020207	14	1896	5	2	B010-00000147	1760	2018-01-06	59.50	t		VE	25476	0	69	CHEPEN-PC	t	1	NS	0.0000
25779	2018-01-06 07:39:42.331797	14	1899	5	1	F010-00000010	3354	2018-01-06	336.00	t		VE	25480	0	69	CHEPEN-PC	t	1	NS	0.0000
25777	2018-01-06 06:56:41.744174	14	1897	5	2	B010-00000148	244	2018-01-06	169.00	t		VE	25477	0	69	CHEPEN-PC	t	1	NS	0.0000
25778	2018-01-06 07:31:17.812599	14	1898	5	2	B010-00000149	8409	2018-01-06	752.50	t		VE	25479	0	69	CHEPEN-PC	t	1	NS	0.0000
25832	2018-01-06 12:37:57.38263	14	1906	5	2	B010-00000150	8412	2018-01-06	0.00	t		VE	25487	0	69	CHEPEN-PC	t	1	NS	0.0000
25791	2018-01-06 09:18:18.411854	14	1901	5	2	B010-00000150	8412	2018-01-06	0.00	t		VE	25487	0	69	CHEPEN-PC	t	1	NS	0.0000
25790	2018-01-06 09:09:23.477168	14	1900	5	2	B010-00000151	4414	2018-01-06	56.50	t		VE	25492	0	69	CHEPEN-PC	t	1	NS	0.0000
25792	2018-01-06 09:28:25.827392	14	1902	5	2	B010-00000152	8414	2018-01-06	338.50	t		VE	25493	0	69	CHEPEN-PC	t	1	NS	0.0000
25794	2018-01-06 09:42:20.819854	14	1903	5	1	F010-00000011	1128	2018-01-06	941.50	t		VE	25495	0	69	CHEPEN-PC	t	1	NS	0.0000
25806	2018-01-06 10:50:13.416018	14	1904	5	2	B010-00000153	215	2018-01-06	0.00	t		VE	25504	0	69	CHEPEN-PC	t	1	NS	0.0000
25823	2018-01-06 12:16:14.522789	14	1905	5	2	B010-00000154	8424	2018-01-06	56.50	t		VE	25523	0	69	CHEPEN-PC	t	1	NS	0.0000
25789	2018-01-06 09:05:35.359658	23	1569	5	2	0008-00003677	7879	2018-01-06	117.00	t		VE	25491	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25825	2018-01-06 12:21:38.995331	23	1570	5	2	0008-00003678	8423	2018-01-06	3574.10	t		VE	25524	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25783	2018-01-06 08:23:16.505533	5	3119	5	2	B013-00000190	8411	2018-01-06	113.00	t		VE	25485	0	4758	EC-PC	t	1	NS	0.0000
25786	2018-01-06 08:54:19.957956	5	3120	5	2	B013-00000191	2601	2018-01-06	133.00	t		VE	25488	0	4758	EC-PC	t	1	NS	0.0000
25788	2018-01-06 09:04:40.026216	5	675	5	2	0001-00000768	6744	2018-01-06	97.20	t		VE	25490	0	4758	EC-PC	t	3	NS	0.0000
25812	2018-01-06 11:12:42.523617	5	2344	5	2	0002-00001374	4775	2018-01-06	3340.00	t		VE	25514	0	4758	EC-PC	t	2	NS	0.0000
25824	2018-01-06 12:20:01.49931	5	2347	5	2	0002-00001373	4930	2018-01-06	0.00	t		VE	25507	0	4758	EC-PC	t	2	NS	0.0000
25804	2018-01-06 10:33:05.650406	5	2343	5	2	0002-00001373	4930	2018-01-06	0.00	t		VE	25507	0	4758	EC-PC	t	2	NS	0.0000
25815	2018-01-06 11:36:46.487618	5	2345	5	2	0002-00001375	4930	2018-01-06	0.00	t		VE	25517	0	4758	EC-PC	t	2	NS	0.0000
25835	2018-01-06 13:03:23.435924	5	2350	5	2	0002-00001375	4930	2018-01-06	0.00	t		VE	25517	0	4758	EC-PC	t	2	NS	0.0000
25810	2018-01-06 11:10:01.060191	5	677	5	1	0001-00000529	5666	2018-01-06	364.50	t		VE	25512	0	4758	EC-PC	t	3	NS	0.0000
25826	2018-01-06 12:24:33.366388	5	3121	5	2	B013-00000192	7526	2018-01-06	395.50	t		VE	25525	0	4758	EC-PC	t	1	NS	0.0000
25827	2018-01-06 12:27:19.999408	5	679	5	2	0001-00000770	2563	2018-01-06	52.00	t		VE	25526	0	4758	EC-PC	t	3	NS	0.0000
25828	2018-01-06 12:31:14.651536	5	3122	5	2	B013-00000193	2563	2018-01-06	309.50	t		VE	25527	0	4758	EC-PC	t	1	NS	0.0000
25830	2018-01-06 12:35:31.351659	5	2349	5	2	0002-00001377	4775	2018-01-06	835.00	t		VE	25529	0	4758	EC-PC	t	2	NS	0.0000
25870	2018-01-08 09:11:17.594348	5	2351	5	2	0002-00001378	4930	2018-01-08	0.00	t		VE	25533	0	4758	EC-PC	t	2	NS	0.0000
25829	2018-01-06 12:34:17.874348	5	2348	5	2	0002-00001376	4930	2018-01-06	860.00	t		VE	25528	0	4758	EC-PC	t	2	NS	0.0000
25793	2018-01-06 09:41:37.26934	8	1487	5	2	B008-00000067	2697	2018-01-06	57.50	t		VE	25494	0	66	TUCUME-PC	t	1	NS	0.0000
25795	2018-01-06 09:46:09.659045	8	1488	5	2	B008-00000068	8415	2018-01-06	119.00	t		VE	25496	0	66	TUCUME-PC	t	1	NS	0.0000
25798	2018-01-06 09:52:15.7191	8	3639	5	2	0012-00003406	3013	2018-01-06	77.70	t		VE	25499	0	66	TUCUME-PC	t	3	NS	0.0000
25799	2018-01-06 09:53:22.574883	8	3640	5	2	0012-00003407	3289	2018-01-06	181.30	t		VE	25500	0	66	TUCUME-PC	t	3	NS	0.0000
25800	2018-01-06 09:54:41.940199	8	3641	5	2	0012-00003408	5509	2018-01-06	23.40	t		VE	25502	0	66	TUCUME-PC	t	3	NS	0.0000
25818	2018-01-06 11:45:36.256973	8	3642	5	1	0012-00000266	5493	2018-01-06	3199.60	t		VE	25519	0	66	TUCUME-PC	t	3	NS	0.0000
25819	2018-01-06 11:50:15.341506	8	3643	5	2	0012-00003409	5968	2018-01-06	357.00	t		VE	25520	0	66	TUCUME-PC	t	3	NS	0.0000
25813	2018-01-06 11:27:56.599951	15	729	5	2	B009-00000040	8420	2018-01-06	695.50	t		VE	25515	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25811	2018-01-06 11:12:33.532724	15	728	5	2	B009-00000039	90	2018-01-06	750.00	t		VE	25513	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25807	2018-01-06 10:56:06.824529	24	1722	5	2	0010-00001221	5875	2018-01-06	68.40	t		VE	25509	0	6745	CHOTA-PC	t	3	NS	0.0000
25936	2018-01-08 17:35:32.218205	24	1725	5	2	0010-00001223	6485	2018-01-08	22.80	t		VE	25633	0	8404	CHOTA-PC	t	3	NS	0.0000
25938	2018-01-08 17:40:16.998736	24	39	5	2	0015-00000039	8370	2018-01-08	170.00	t		VE	25634	0	8404	CHOTA-PC	t	2	NS	0.0000
25898	2018-01-08 12:36:19.362517	18	699	5	2	0004-00000526	3740	2018-01-08	1720.00	t		VE	25597	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
25883	2018-01-08 11:16:15.778119	11	723	5	1	F012-00000046	129	2018-01-08	745.50	t		VE	25582	0	73	ADMIN-PC	t	1	NS	0.0000
25940	2018-01-08 17:43:31.792127	11	724	5	1	F012-00000047	129	2018-01-08	2901.50	t		VE	25636	0	73	ADMIN-PC	t	1	NS	0.0000
25885	2018-01-08 11:45:18.662888	15	730	5	2	B009-00000041	90	2018-01-08	942.50	t		VE	25584	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25903	2018-01-08 12:51:09.113976	15	731	5	2	B009-00000042	7678	2018-01-08	445.00	t		VE	25602	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25921	2018-01-08 16:10:29.584535	15	732	5	2	B009-00000043	90	2018-01-08	178.50	t		VE	25620	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25862	2018-01-08 08:35:26.374181	23	1571	5	2	0008-00003679	6549	2018-01-08	71.40	t		VE	25561	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25872	2018-01-08 09:20:41.511977	23	1575	5	2	0008-00003683	7879	2018-01-08	117.00	t		VE	25570	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25866	2018-01-08 08:47:46.864719	23	1572	5	2	0008-00003680	6549	2018-01-08	23.80	t		VE	25565	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25868	2018-01-08 09:00:55.252669	23	1573	5	2	0008-00003681	7730	2018-01-08	117.00	t		VE	25567	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25869	2018-01-08 09:09:36.358291	23	1574	5	2	0008-00003682	8434	2018-01-08	117.00	t		VE	25568	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25880	2018-01-08 11:00:58.131515	23	1576	5	2	0008-00003684	8438	2018-01-08	140.40	t		VE	25579	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25861	2018-01-08 08:35:15.268505	5	680	5	2	0001-00000771	7660	2018-01-08	121.50	t		VE	25560	0	4758	EC-PC	t	3	NS	0.0000
25851	2018-01-08 07:50:46.974621	5	3123	5	2	B013-00000194	5442	2018-01-08	174.00	t		VE	25550	0	4758	EC-PC	t	1	NS	0.0000
25860	2018-01-08 08:31:40.261311	5	3124	5	2	B013-00000195	8433	2018-01-08	225.00	t		VE	25559	0	4758	EC-PC	t	1	NS	0.0000
25864	2018-01-08 08:43:15.997866	5	3125	5	2	B013-00000196	7916	2018-01-08	1160.00	t		VE	25563	0	4758	EC-PC	t	1	NS	0.0000
25873	2018-01-08 09:31:00.894768	5	681	5	2	0001-00000772	8435	2018-01-08	314.00	t		VE	25571	0	4758	EC-PC	t	3	NS	0.0000
25874	2018-01-08 09:49:30.345276	5	3126	5	2	B013-00000197	6152	2018-01-08	339.00	t		VE	25572	0	4758	EC-PC	t	1	NS	0.0000
25875	2018-01-08 09:53:20.623623	5	682	5	2	0001-00000773	5085	2018-01-08	121.50	t		VE	25573	0	4758	EC-PC	t	3	NS	0.0000
25884	2018-01-08 11:18:28.620851	5	683	5	2	0001-00000774	8439	2018-01-08	147.50	t		VE	25583	0	4758	EC-PC	t	3	NS	0.0000
25890	2018-01-08 12:04:30.009993	5	3127	5	2	B013-00000198	7916	2018-01-08	980.00	t		VE	25589	0	4758	EC-PC	t	1	NS	0.0000
25906	2018-01-08 13:39:24.641376	5	3130	5	2	B013-00000201	2432	2018-01-08	116.00	t		VE	25605	0	4758	EC-PC	t	1	NS	0.0000
25902	2018-01-08 12:47:52.247851	5	3128	5	2	B013-00000199	7523	2018-01-08	232.00	t		VE	25601	0	4758	EC-PC	t	1	NS	0.0000
25905	2018-01-08 12:58:46.971235	5	3129	5	2	B013-00000200	362	2018-01-08	56.50	t		VE	25604	0	4758	EC-PC	t	1	NS	0.0000
26446	2018-01-13 13:29:05.876174	5	2401	5	2	0002-00001379	4930	2018-01-13	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
26562	2018-01-15 17:32:43.400416	5	2403	5	2	0002-00001379	4930	2018-01-15	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
26253	2018-01-11 18:21:56.339381	5	2388	5	2	0002-00001379	4930	2018-01-11	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
25934	2018-01-08 17:20:53.832808	5	2354	5	2	0002-00001379	4930	2018-01-08	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
25937	2018-01-08 17:39:16.945624	5	2355	5	2	0002-00001379	4930	2018-01-08	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
26006	2018-01-09 14:07:53.756852	5	2360	5	2	0002-00001379	4930	2018-01-09	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
26688	2018-01-16 18:26:43.252644	5	2408	5	2	0002-00001379	4930	2018-01-16	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
26356	2018-01-12 18:15:33.676995	5	2393	5	2	0002-00001379	4930	2018-01-12	0.00	t		VE	25607	0	4758	EC-PC	t	2	NS	0.0000
25909	2018-01-08 14:32:01.877162	5	2353	5	2	0002-00001380	4775	2018-01-08	27555.00	t		VE	25608	0	4758	EC-PC	t	2	NS	0.0000
25911	2018-01-08 15:09:55.607447	5	684	5	2	0001-00000775	6744	2018-01-08	72.90	t		VE	25610	0	4758	EC-PC	t	3	NS	0.0000
25918	2018-01-08 15:44:25.762354	5	3131	5	1	F013-00000009	358	2018-01-08	1210.00	t		VE	25617	0	4758	EC-PC	t	1	NS	0.0000
25920	2018-01-08 16:10:02.85426	5	3132	5	1	F013-00000010	2574	2018-01-08	508.50	t		VE	25619	0	4758	EC-PC	t	1	NS	0.0000
25933	2018-01-08 17:11:33.345928	5	686	5	2	0001-00000777	7934	2018-01-08	26.00	t		VE	25631	0	4758	EC-PC	t	3	NS	0.0000
25935	2018-01-08 17:35:06.26203	5	687	5	1	0001-00000530	358	2018-01-08	97.20	t		VE	25632	0	4758	EC-PC	t	3	NS	0.0000
25925	2018-01-08 16:34:42.346586	5	685	5	2	0001-00000776	7524	2018-01-08	24.30	t		VE	25624	0	4758	EC-PC	t	3	NS	0.0000
25942	2018-01-08 18:06:06.439669	5	2356	5	2	0002-00001381	4930	2018-01-08	174.00	t		VE	25638	0	4758	EC-PC	t	2	NS	0.0000
25850	2018-01-08 07:27:07.822877	9	1726	5	2	B006-00000169	8431	2018-01-08	76.00	t		VE	25549	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25857	2018-01-08 08:18:07.08523	9	1727	5	2	B006-00000170	1929	2018-01-08	190.00	t		VE	25556	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25871	2018-01-08 09:15:32.673967	9	1730	5	2	B006-00000173	338	2018-01-08	57.00	t		VE	25569	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25865	2018-01-08 08:45:45.338948	9	1728	5	2	B006-00000171	8320	2018-01-08	114.00	t		VE	25564	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25867	2018-01-08 08:59:00.201948	9	1729	5	2	B006-00000172	429	2018-01-08	150.00	t		VE	25566	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25948	2018-01-09 07:19:51.336035	9	1735	5	2	B006-00000174	8436	2018-01-09	0.00	t		VE	25576	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25892	2018-01-08 12:18:47.855714	9	1731	5	1	F006-00000002	8442	2018-01-08	123.00	t		VE	25591	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25897	2018-01-08 12:35:33.822361	9	1732	5	2	B006-00000175	8327	2018-01-08	323.00	t		VE	25596	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25923	2018-01-08 16:24:32.213779	9	1733	5	2	B006-00000176	8431	2018-01-08	59.00	t		VE	25622	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25930	2018-01-08 16:54:59.824495	9	1734	5	2	B006-00000177	8457	2018-01-08	57.00	t		VE	25628	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25840	2018-01-08 06:17:14.330768	13	773	5	2	B011-00000118	575	2018-01-08	883.00	t		VE	25539	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25841	2018-01-08 06:52:41.022201	13	774	5	2	B011-00000119	367	2018-01-08	112.00	t		VE	25540	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25839	2018-01-08 06:06:40.620085	13	772	5	2	B011-00000117	6323	2018-01-08	538.00	t		VE	25538	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25845	2018-01-08 07:13:00.58052	13	777	5	2	B011-00000122	7881	2018-01-08	75.00	t		VE	25544	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25842	2018-01-08 07:08:17.151369	13	775	5	2	B011-00000120	8427	2018-01-08	621.00	t		VE	25541	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25844	2018-01-08 07:11:25.484691	13	776	5	2	B011-00000121	8427	2018-01-08	103.50	t		VE	25543	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25846	2018-01-08 07:15:33.802137	13	778	5	2	B011-00000123	8428	2018-01-08	130.00	t		VE	25545	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25849	2018-01-08 07:25:17.056863	13	779	5	2	B011-00000124	8430	2018-01-08	744.00	t		VE	25548	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25900	2018-01-08 12:47:01.277892	13	783	5	2	B011-00000128	8445	2018-01-08	781.50	t		VE	25599	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25912	2018-01-08 15:23:06.042091	13	784	5	2	B011-00000129	8449	2018-01-08	196.50	t		VE	25611	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25894	2018-01-08 12:32:59.583557	13	780	5	2	B011-00000125	8443	2018-01-08	73.00	t		VE	25593	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25896	2018-01-08 12:35:21.819603	13	781	5	2	B011-00000126	8444	2018-01-08	1411.00	t		VE	25595	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25899	2018-01-08 12:42:35.197675	13	782	5	2	B011-00000127	200	2018-01-08	259.00	t		VE	25598	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25913	2018-01-08 15:25:18.529056	13	785	5	2	B011-00000130	8451	2018-01-08	535.50	t		VE	25612	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25915	2018-01-08 15:26:51.821	13	786	5	2	B011-00000131	1616	2018-01-08	672.00	t		VE	25614	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25916	2018-01-08 15:35:51.731881	13	787	5	2	B011-00000132	8452	2018-01-08	242.00	t		VE	25615	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25917	2018-01-08 15:42:46.095516	13	788	5	2	B011-00000133	1478	2018-01-08	178.50	t		VE	25616	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25919	2018-01-08 16:08:50.131684	13	789	5	2	B011-00000134	6575	2018-01-08	260.00	t		VE	25618	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25886	2018-01-08 11:49:34.691547	7	894	5	2	B007-00000057	7064	2018-01-08	149.50	t		VE	25585	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25888	2018-01-08 11:50:38.514147	7	895	5	2	B007-00000058	8056	2018-01-08	177.00	t		VE	25587	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25924	2018-01-08 16:34:06.539639	7	896	5	2	B007-00000059	8455	2018-01-08	57.00	t		VE	25623	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25929	2018-01-08 16:46:55.740247	7	897	5	2	B007-00000060	697	2018-01-08	270.00	t		VE	25627	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25848	2018-01-08 07:24:16.600414	8	3644	5	2	0012-00003410	3013	2018-01-08	166.60	t		VE	25547	0	66	TUCUME-PC	t	3	NS	0.0000
25843	2018-01-08 07:11:19.633402	8	1489	5	2	B008-00000069	2935	2018-01-08	119.00	t		VE	25542	0	66	TUCUME-PC	t	1	NS	0.0000
25855	2018-01-08 08:11:32.667025	8	3645	5	2	0012-00003411	3155	2018-01-08	23.40	t		VE	25554	0	66	TUCUME-PC	t	3	NS	0.0000
25858	2018-01-08 08:25:19.938157	8	3646	5	2	0012-00003412	8432	2018-01-08	246.80	t		VE	25557	0	66	TUCUME-PC	t	3	NS	0.0000
25863	2018-01-08 08:37:40.402201	8	3647	5	2	0012-00003413	3154	2018-01-08	371.00	t		VE	25562	0	66	TUCUME-PC	t	3	NS	0.0000
25876	2018-01-08 10:06:03.685415	8	3648	5	2	0012-00003414	3161	2018-01-08	234.00	t		VE	25574	0	66	TUCUME-PC	t	3	NS	0.0000
25879	2018-01-08 10:54:58.970038	8	3649	5	2	0012-00003415	3036	2018-01-08	20.00	t		VE	25578	0	66	TUCUME-PC	t	3	NS	0.0000
25893	2018-01-08 12:23:06.64087	8	1490	5	2	B008-00000070	8441	2018-01-08	98.00	t		VE	25592	0	66	TUCUME-PC	t	1	NS	0.0000
25901	2018-01-08 12:47:20.270655	8	1491	5	2	B008-00000071	8446	2018-01-08	59.50	t		VE	25600	0	66	TUCUME-PC	t	1	NS	0.0000
25895	2018-01-08 12:34:03.525303	8	3650	5	1	0012-00000267	5493	2018-01-08	2234.00	t		VE	25594	0	66	TUCUME-PC	t	3	NS	0.0000
25910	2018-01-08 14:39:07.420976	8	3651	5	2	0012-00003416	3013	2018-01-08	1952.00	t		VE	25609	0	66	TUCUME-PC	t	3	NS	0.0000
25922	2018-01-08 16:22:57.54238	8	1492	5	2	B008-00000072	8453	2018-01-08	2300.00	t		VE	25621	0	66	TUCUME-PC	t	1	NS	0.0000
25977	2018-01-09 09:40:47.45082	23	1578	5	2	0008-00003685	7879	2018-01-09	70.20	t		VE	25671	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25978	2018-01-09 09:44:35.796049	23	1579	5	2	0008-00003686	5584	2018-01-09	163.80	t		VE	25672	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25980	2018-01-09 10:01:00.68508	23	1580	5	2	0008-00003687	8464	2018-01-09	140.40	t		VE	25673	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25994	2018-01-09 12:10:37.664606	23	1581	5	2	0008-00003688	8470	2018-01-09	70.20	t		VE	25688	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26019	2018-01-09 15:31:09.559423	23	1582	5	2	0008-00003689	8477	2018-01-09	1107.20	t		VE	25711	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26024	2018-01-09 16:07:31.417223	23	1583	5	2	0008-00003690	8480	2018-01-09	322.40	t		VE	25716	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26043	2018-01-09 17:15:30.04146	23	1584	5	2	0008-00003691	6835	2018-01-09	234.00	t		VE	25740	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
25971	2018-01-09 09:12:01.61438	5	3133	5	2	B013-00000202	1435	2018-01-09	1006.00	t		VE	25664	0	4758	EC-PC	t	1	NS	0.0000
25972	2018-01-09 09:16:20.801754	5	3134	5	2	B013-00000203	558	2018-01-09	56.50	t		VE	25665	0	4758	EC-PC	t	1	NS	0.0000
25974	2018-01-09 09:34:46.136781	5	2357	5	2	0002-00001382	4930	2018-01-09	6760.00	t		VE	25668	0	4758	EC-PC	t	2	NS	0.0000
25976	2018-01-09 09:37:06.264719	5	2358	5	2	0002-00001383	4775	2018-01-09	0.00	t		VE	25669	0	4758	EC-PC	t	2	NS	0.0000
25979	2018-01-09 09:55:53.932203	5	2359	5	2	0002-00001383	4775	2018-01-09	0.00	t		VE	25669	0	4758	EC-PC	t	2	NS	0.0000
25981	2018-01-09 10:02:07.120883	5	3135	5	2	B013-00000204	8465	2018-01-09	75.00	t		VE	25674	0	4758	EC-PC	t	1	NS	0.0000
26000	2018-01-09 12:51:49.61407	5	3137	5	2	B013-00000206	8473	2018-01-09	132.00	t		VE	25693	0	4758	EC-PC	t	1	NS	0.0000
26007	2018-01-09 14:36:35.69341	5	2361	5	1	0002-00000169	4049	2018-01-09	1690.00	t		VE	25699	0	4758	EC-PC	t	2	NS	0.0000
25993	2018-01-09 12:01:43.655598	5	3136	5	2	B013-00000205	8306	2018-01-09	290.00	t		VE	25687	0	4758	EC-PC	t	1	NS	0.0000
26010	2018-01-09 14:51:13.60627	5	2362	5	2	0002-00001384	4930	2018-01-09	15447.50	t		VE	25702	0	4758	EC-PC	t	2	NS	0.0000
26011	2018-01-09 14:52:30.054645	5	2363	5	2	0002-00001385	4775	2018-01-09	16700.00	t		VE	25703	0	4758	EC-PC	t	2	NS	0.0000
26012	2018-01-09 14:57:31.665963	5	3138	5	2	B013-00000207	1374	2018-01-09	1356.00	t		VE	25704	0	4758	EC-PC	t	1	NS	0.0000
26017	2018-01-09 15:24:02.645043	5	3139	5	2	B013-00000208	610	2018-01-09	375.00	t		VE	25709	0	4758	EC-PC	t	1	NS	0.0000
26018	2018-01-09 15:30:36.749064	5	3140	5	2	B013-00000209	8478	2018-01-09	223.00	t		VE	25710	0	4758	EC-PC	t	1	NS	0.0000
26022	2018-01-09 15:53:54.727284	5	2364	5	2	0002-00001386	4930	2018-01-09	88.00	t		VE	25714	0	4758	EC-PC	t	2	NS	0.0000
26038	2018-01-09 16:49:21.330894	5	3141	5	2	B013-00000210	1374	2018-01-09	113.00	t		VE	25730	0	4758	EC-PC	t	1	NS	0.0000
26046	2018-01-09 17:47:20.61805	5	2366	5	2	0002-00001387	4775	2018-01-09	0.00	t		VE	25736	0	4758	EC-PC	t	2	NS	0.0000
26042	2018-01-09 17:08:58.553647	5	2365	5	2	0002-00001387	4775	2018-01-09	0.00	t		VE	25736	0	4758	EC-PC	t	2	NS	0.0000
26045	2018-01-09 17:39:42.994354	5	3142	5	2	B013-00000211	1187	2018-01-09	116.00	t		VE	25746	0	4758	EC-PC	t	1	NS	0.0000
26030	2018-01-09 16:31:41.58038	24	1726	5	2	0010-00001224	5875	2018-01-09	45.60	t		VE	25722	0	8404	CHOTA-PC	t	3	NS	0.0000
26031	2018-01-09 16:34:05.546539	24	1727	5	2	0010-00001225	8483	2018-01-09	91.20	t		VE	25723	0	8404	CHOTA-PC	t	3	NS	0.0000
26032	2018-01-09 16:36:36.644105	24	1728	5	2	0010-00001226	5875	2018-01-09	22.80	t		VE	25724	0	8404	CHOTA-PC	t	3	NS	0.0000
26033	2018-01-09 16:38:48.855425	24	1729	5	2	0010-00001227	8484	2018-01-09	114.00	t		VE	25725	0	8404	CHOTA-PC	t	3	NS	0.0000
26034	2018-01-09 16:40:59.299609	24	1730	5	2	0010-00001228	8485	2018-01-09	45.60	t		VE	25726	0	8404	CHOTA-PC	t	3	NS	0.0000
26037	2018-01-09 16:46:33.618359	24	1731	5	1	0010-00000598	6392	2018-01-09	1368.00	t		VE	25729	0	8404	CHOTA-PC	t	3	NS	0.0000
26039	2018-01-09 16:50:31.325413	24	40	5	2	0015-00000040	7740	2018-01-09	85.00	t		VE	25731	0	8404	CHOTA-PC	t	2	NS	0.0000
25984	2018-01-09 10:36:10.481244	8	1497	5	2	B008-00000077	3007	2018-01-09	115.00	t		VE	25678	0	66	TUCUME-PC	t	1	NS	0.0000
25988	2018-01-09 11:19:51.127482	8	3657	5	2	0012-00003421	3013	2018-01-09	1197.40	t		VE	25682	0	66	TUCUME-PC	t	3	NS	0.0000
25989	2018-01-09 11:43:43.524547	8	1498	5	2	B008-00000078	8468	2018-01-09	231.00	t		VE	25683	0	66	TUCUME-PC	t	1	NS	0.0000
25990	2018-01-09 11:44:34.328857	8	1499	5	2	B008-00000079	3187	2018-01-09	231.00	t		VE	25684	0	66	TUCUME-PC	t	1	NS	0.0000
25991	2018-01-09 11:52:20.239034	8	3658	5	2	0012-00003422	5878	2018-01-09	841.60	t		VE	25685	0	66	TUCUME-PC	t	3	NS	0.0000
25996	2018-01-09 12:11:39.693648	8	3659	5	2	0012-00003423	3230	2018-01-09	163.80	t		VE	25690	0	66	TUCUME-PC	t	3	NS	0.0000
25998	2018-01-09 12:33:52.035622	8	1500	5	2	B008-00000080	3179	2018-01-09	59.50	t		VE	25691	0	66	TUCUME-PC	t	1	NS	0.0000
26009	2018-01-09 14:44:44.435719	8	3660	5	1	0012-00000269	5493	2018-01-09	1942.50	t		VE	25701	0	66	TUCUME-PC	t	3	NS	0.0000
25958	2018-01-09 07:57:54.934692	7	898	5	2	B007-00000061	679	2018-01-09	114.00	t		VE	25651	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25975	2018-01-09 09:36:49.100593	7	899	5	2	B007-00000062	1905	2018-01-09	315.00	t		VE	25670	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25982	2018-01-09 10:08:35.333106	7	900	5	2	B007-00000063	766	2018-01-09	810.00	t		VE	25675	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25992	2018-01-09 11:56:08.666416	7	901	5	2	B007-00000064	8469	2018-01-09	57.00	t		VE	25686	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25995	2018-01-09 12:11:33.612984	7	902	5	2	B007-00000065	8471	2018-01-09	59.00	t		VE	25689	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26028	2018-01-09 16:19:23.950143	7	903	5	2	B007-00000066	8481	2018-01-09	57.00	t		VE	25720	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
25949	2018-01-09 07:20:22.565074	9	1736	5	2	B006-00000178	8459	2018-01-09	0.00	t		VE	25642	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25952	2018-01-09 07:27:42.593907	9	1737	5	2	B006-00000179	633	2018-01-09	0.00	t		VE	25643	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25997	2018-01-09 12:29:53.139837	9	1739	5	2	B006-00000180	2150	2018-01-09	0.00	t		VE	25666	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26056	2018-01-10 07:08:41.958278	9	1747	5	2	B006-00000181	8466	2018-01-10	0.00	t		VE	25676	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26005	2018-01-09 13:41:29.454707	9	1741	5	2	B006-00000183	1509	2018-01-09	855.00	t		VE	25698	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26004	2018-01-09 13:06:13.311042	9	1740	5	2	B006-00000182	8476	2018-01-09	560.00	t		VE	25697	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26023	2018-01-09 16:03:38.229804	9	1742	5	2	B006-00000184	8479	2018-01-09	282.00	t		VE	25715	0	633	CONTASTAANA-PC	t	1	NS	0.0000
25946	2018-01-09 06:34:34.217251	14	1916	5	2	B010-00000164	223	2018-01-09	197.00	t		VE	25641	0	69	CHEPEN-PC	t	1	NS	0.0000
25986	2018-01-09 11:12:59.223919	14	1917	5	2	B010-00000165	123	2018-01-09	414.00	t		VE	25680	0	69	CHEPEN-PC	t	1	NS	0.0000
26001	2018-01-09 12:52:55.976372	14	1918	5	2	B010-00000166	8474	2018-01-09	150.00	t		VE	25694	0	69	CHEPEN-PC	t	1	NS	0.0000
26044	2018-01-09 17:37:47.906302	14	1919	5	2	B010-00000167	223	2018-01-09	165.00	t		VE	25745	0	69	CHEPEN-PC	t	1	NS	0.0000
26294	2018-01-12 10:43:56.015325	18	707	5	2	0004-00000530	8488	2018-01-12	0.00	t		VE	25739	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26291	2018-01-12 10:43:17.763852	18	704	5	2	0004-00000527	8237	2018-01-12	0.00	t		VE	25733	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26008	2018-01-09 14:39:30.890127	6	667	5	2	B014-00000074	8307	2018-01-09	74.00	t		VE	25700	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26021	2018-01-09 15:37:33.762487	6	668	5	2	B014-00000075	7889	2018-01-09	314.00	t		VE	25713	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25953	2018-01-09 07:27:54.149506	6	666	5	2	B014-00000073	1454	2018-01-09	113.00	t		VE	25647	0	205	SLAMBAYEQUE	t	1	NS	0.0000
25951	2018-01-09 07:27:35.995903	15	387	5	2	0006-00000343	5324	2018-01-09	2800.00	t		VE	25646	0	87	PACANGUILLA-PC	t	3	NS	0.0000
25947	2018-01-09 07:18:53.393706	15	386	5	1	0006-00000093	1404	2018-01-09	1958.00	t		VE	25644	0	87	PACANGUILLA-PC	t	3	NS	0.0000
25985	2018-01-09 11:11:24.473875	15	733	5	2	B009-00000044	6288	2018-01-09	1725.00	t		VE	25679	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25987	2018-01-09 11:16:47.05035	15	734	5	2	B009-00000045	8467	2018-01-09	926.00	t		VE	25681	0	87	PACANGUILLA-PC	t	1	NS	0.0000
25966	2018-01-09 08:43:48.812728	26	114	5	1	0002-00000675	2298	2018-01-09	4809.88	t		VE	25659	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25968	2018-01-09 08:44:48.914832	26	115	5	1	0002-00000676	2298	2018-01-09	603.75	t		VE	25661	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25960	2018-01-09 08:23:02.587542	26	113	5	1	0002-00000674	7673	2018-01-09	4680.00	t		VE	25653	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26015	2018-01-09 15:16:52.511604	26	116	5	1	0002-00000677	2298	2018-01-09	1328.25	t		VE	25707	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26016	2018-01-09 15:19:02.932651	26	117	5	1	0002-00000678	2298	2018-01-09	1552.50	t		VE	25708	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26025	2018-01-09 16:10:40.33369	26	118	5	1	0002-00000679	2298	2018-01-09	4140.20	t		VE	25717	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26026	2018-01-09 16:12:39.236096	26	119	5	1	0002-00000680	2298	2018-01-09	9660.46	t		VE	25718	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26027	2018-01-09 16:14:20.748267	26	120	5	1	0002-00000681	6472	2018-01-09	2208.11	t		VE	25719	0	3491	CONTABILIDAD15	t	3	NS	0.0000
25945	2018-01-09 06:22:50.467461	13	792	5	2	B011-00000137	5715	2018-01-09	2072.00	t		VE	25640	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25944	2018-01-09 06:09:13.487465	13	791	5	2	B011-00000136	6218	2018-01-09	740.00	t		VE	25639	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25950	2018-01-09 07:26:19.65014	13	793	5	2	B011-00000138	179	2018-01-09	520.00	t		VE	25645	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25955	2018-01-09 07:34:34.043288	13	794	5	2	B011-00000139	8460	2018-01-09	1674.00	t		VE	25648	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25959	2018-01-09 08:03:59.614389	13	795	5	2	B011-00000140	5715	2018-01-09	1552.00	t		VE	25652	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25961	2018-01-09 08:36:05.499267	13	796	5	2	B011-00000141	8461	2018-01-09	592.00	t		VE	25654	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25969	2018-01-09 08:49:53.67286	13	797	5	2	B011-00000142	5715	2018-01-09	296.00	t		VE	25662	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25970	2018-01-09 08:52:15.8225	13	798	5	2	B011-00000143	8462	2018-01-09	483.00	t		VE	25663	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26002	2018-01-09 12:54:11.51584	13	800	5	2	B011-00000145	191	2018-01-09	119.00	t		VE	25695	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
25999	2018-01-09 12:36:38.232265	13	799	5	2	B011-00000144	8472	2018-01-09	478.00	t		VE	25692	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26003	2018-01-09 13:01:53.209777	13	801	5	2	B011-00000146	8475	2018-01-09	111.00	t		VE	25696	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26014	2018-01-09 15:15:54.115834	13	803	5	2	B011-00000148	5613	2018-01-09	37.00	t		VE	25706	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26013	2018-01-09 15:10:51.813825	13	802	5	2	B011-00000147	1827	2018-01-09	651.00	t		VE	25705	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26020	2018-01-09 15:34:55.06677	11	725	5	1	F012-00000048	1385	2018-01-09	1630.00	t		VE	25712	0	73	ADMIN-PC	t	1	NS	0.0000
26035	2018-01-09 16:43:11.110917	11	726	5	1	F012-00000049	1385	2018-01-09	3350.00	t		VE	25727	0	73	ADMIN-PC	t	1	NS	0.0000
26036	2018-01-09 16:44:11.681514	11	727	5	1	F012-00000050	1385	2018-01-09	2067.00	t		VE	25728	0	73	ADMIN-PC	t	1	NS	0.0000
26041	2018-01-09 17:06:25.796044	11	729	5	1	F012-00000052	1385	2018-01-09	69.00	t		VE	25734	0	73	ADMIN-PC	t	1	NS	0.0000
26186	2018-01-11 10:24:14.083776	11	734	5	1	F012-00000052	1385	2018-01-11	0.00	t		VE	25734	0	73	ADMIN-PC	t	1	NS	0.0000
26185	2018-01-11 10:24:03.263684	11	733	5	1	F012-00000051	129	2018-01-11	0.00	t		VE	25732	0	73	ADMIN-PC	t	1	NS	0.0000
26040	2018-01-09 17:03:19.491013	11	728	5	1	F012-00000051	129	2018-01-09	1374.00	t		VE	25732	0	73	ADMIN-PC	t	1	NS	0.0000
26184	2018-01-11 10:23:48.562323	11	732	5	2	B012-00000031	5998	2018-01-11	0.00	t		VE	25735	0	73	ADMIN-PC	t	1	NS	0.0000
26089	2018-01-10 09:37:19.690784	23	1585	5	2	0008-00003692	8470	2018-01-10	468.00	t		VE	25786	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26096	2018-01-10 09:59:38.296113	23	1587	5	2	0008-00003693	7730	2018-01-10	23.40	t		VE	25792	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26139	2018-01-10 17:01:02.805617	23	1588	5	2	0008-00003694	6835	2018-01-10	234.00	t		VE	25837	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26142	2018-01-10 17:28:34.050615	14	1925	5	1	F010-00000012	1817	2018-01-10	526.00	t		VE	25840	0	69	CHEPEN-PC	t	1	NS	0.0000
26051	2018-01-10 06:37:24.010729	14	1920	5	2	B010-00000168	6289	2018-01-10	1307.50	t		VE	25751	0	69	CHEPEN-PC	t	1	NS	0.0000
26093	2018-01-10 09:47:15.266728	14	1922	5	2	B010-00000170	7290	2018-01-10	113.00	t		VE	25790	0	69	CHEPEN-PC	t	1	NS	0.0000
26090	2018-01-10 09:40:55.823878	14	1921	5	2	B010-00000169	7883	2018-01-10	728.50	t		VE	25787	0	69	CHEPEN-PC	t	1	NS	0.0000
26106	2018-01-10 10:45:50.685605	14	1923	5	2	B010-00000171	8501	2018-01-10	151.00	t		VE	25802	0	69	CHEPEN-PC	t	1	NS	0.0000
26112	2018-01-10 11:35:31.263098	14	1924	5	2	B010-00000172	1802	2018-01-10	1203.50	t		VE	25808	0	69	CHEPEN-PC	t	1	NS	0.0000
26092	2018-01-10 09:44:20.439102	11	730	5	1	F012-00000053	129	2018-01-10	723.00	t		VE	25789	0	73	ADMIN-PC	t	1	NS	0.0000
26077	2018-01-10 08:57:22.330218	15	389	5	2	0006-00000345	5325	2018-01-10	6943.00	t		VE	25775	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26076	2018-01-10 08:55:02.27551	15	388	5	2	0006-00000344	5324	2018-01-10	130.50	t		VE	25774	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26078	2018-01-10 08:58:51.149939	15	390	5	1	0006-00000094	1404	2018-01-10	309.60	t		VE	25776	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26131	2018-01-10 15:52:36.009859	15	735	5	2	B009-00000046	90	2018-01-10	696.50	t		VE	25827	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26138	2018-01-10 16:42:28.65733	15	736	5	2	B009-00000047	102	2018-01-10	187.50	t		VE	25836	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26147	2018-01-10 19:13:45.928684	18	701	5	1	0004-00000136	8510	2018-01-10	0.00	t		VE	25846	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26058	2018-01-10 07:15:33.124739	8	1501	5	2	B008-00000081	3154	2018-01-10	59.50	t		VE	25757	0	66	TUCUME-PC	t	1	NS	0.0000
26060	2018-01-10 07:20:02.694336	8	3661	5	2	0012-00003424	3179	2018-01-10	46.80	t		VE	25759	0	66	TUCUME-PC	t	3	NS	0.0000
26061	2018-01-10 07:21:10.16638	8	3662	5	2	0012-00003425	3256	2018-01-10	8.00	t		VE	25760	0	66	TUCUME-PC	t	3	NS	0.0000
26066	2018-01-10 08:05:26.723002	8	3663	5	2	0012-00003426	3289	2018-01-10	117.00	t		VE	25765	0	66	TUCUME-PC	t	3	NS	0.0000
26067	2018-01-10 08:06:08.113782	8	3664	5	2	0012-00003427	3294	2018-01-10	117.00	t		VE	25766	0	66	TUCUME-PC	t	3	NS	0.0000
26068	2018-01-10 08:13:21.858917	8	3665	5	2	0012-00003428	3249	2018-01-10	40.00	t		VE	25767	0	66	TUCUME-PC	t	3	NS	0.0000
26072	2018-01-10 08:30:37.895314	8	3666	5	2	0012-00003429	8205	2018-01-10	77.70	t		VE	25771	0	66	TUCUME-PC	t	3	NS	0.0000
26081	2018-01-10 09:04:29.234973	8	1502	5	2	B008-00000082	8309	2018-01-10	119.00	t		VE	25779	0	66	TUCUME-PC	t	1	NS	0.0000
26104	2018-01-10 10:35:57.282379	8	3670	5	2	0012-00003433	3512	2018-01-10	714.00	t		VE	25800	0	66	TUCUME-PC	t	3	NS	0.0000
26085	2018-01-10 09:11:26.539087	8	1503	5	2	B008-00000083	3341	2018-01-10	59.50	t		VE	25782	0	66	TUCUME-PC	t	1	NS	0.0000
26086	2018-01-10 09:19:26.497263	8	3667	5	2	0012-00003430	8496	2018-01-10	777.00	t		VE	25783	0	66	TUCUME-PC	t	3	NS	0.0000
26097	2018-01-10 10:06:30.107026	8	3668	5	2	0012-00003431	8499	2018-01-10	351.00	t		VE	25793	0	66	TUCUME-PC	t	3	NS	0.0000
26103	2018-01-10 10:35:12.398179	8	3669	5	2	0012-00003432	2735	2018-01-10	80.00	t		VE	25799	0	66	TUCUME-PC	t	3	NS	0.0000
26108	2018-01-10 10:55:31.732267	8	3671	5	2	0012-00003434	8317	2018-01-10	100.00	t		VE	25804	0	66	TUCUME-PC	t	3	NS	0.0000
26109	2018-01-10 11:16:38.05788	8	3672	5	2	0012-00003435	4052	2018-01-10	362.60	t		VE	25805	0	66	TUCUME-PC	t	3	NS	0.0000
26110	2018-01-10 11:18:17.654563	8	3673	5	2	0012-00003436	2503	2018-01-10	789.00	t		VE	25806	0	66	TUCUME-PC	t	3	NS	0.0000
26127	2018-01-10 15:15:48.4362	8	3677	5	2	0012-00003440	3309	2018-01-10	163.80	t		VE	25823	0	66	TUCUME-PC	t	3	NS	0.0000
26113	2018-01-10 11:42:09.950295	8	3674	5	2	0012-00003437	3013	2018-01-10	443.80	t		VE	25809	0	66	TUCUME-PC	t	3	NS	0.0000
26124	2018-01-10 14:34:57.707756	8	3675	5	2	0012-00003438	3256	2018-01-10	95.20	t		VE	25820	0	66	TUCUME-PC	t	3	NS	0.0000
26125	2018-01-10 15:03:09.424951	8	3676	5	2	0012-00003439	3289	2018-01-10	23.40	t		VE	25821	0	66	TUCUME-PC	t	3	NS	0.0000
26088	2018-01-10 09:31:41.818655	5	692	5	1	0001-00000531	8497	2018-01-10	1560.00	t		VE	25785	0	4758	EC-PC	t	3	NS	0.0000
26095	2018-01-10 09:57:59.079251	5	2367	5	2	0002-00001388	4775	2018-01-10	840.00	t		VE	25791	0	4758	EC-PC	t	2	NS	0.0000
26069	2018-01-10 08:17:10.052245	5	688	5	2	0001-00000778	6744	2018-01-10	97.20	t		VE	25768	0	4758	EC-PC	t	3	NS	0.0000
26070	2018-01-10 08:20:25.385621	5	689	5	2	0001-00000779	8435	2018-01-10	208.00	t		VE	25769	0	4758	EC-PC	t	3	NS	0.0000
26087	2018-01-10 09:22:48.865527	5	3143	5	2	B013-00000212	1300	2018-01-10	112.50	t		VE	25784	0	4758	EC-PC	t	1	NS	0.0000
26105	2018-01-10 10:40:21.602181	5	694	5	2	0001-00000781	5085	2018-01-10	203.50	t		VE	25801	0	4758	EC-PC	t	3	NS	0.0000
26098	2018-01-10 10:08:43.821883	5	2368	5	2	0002-00001389	4930	2018-01-10	2505.00	t		VE	25794	0	4758	EC-PC	t	2	NS	0.0000
26099	2018-01-10 10:16:57.148054	5	2369	5	2	0002-00001390	4775	2018-01-10	2505.00	t		VE	25795	0	4758	EC-PC	t	2	NS	0.0000
26100	2018-01-10 10:20:48.91031	5	693	5	2	0001-00000780	8500	2018-01-10	319.90	t		VE	25796	0	4758	EC-PC	t	3	NS	0.0000
26101	2018-01-10 10:24:32.252561	5	2370	5	2	0002-00001391	4930	2018-01-10	2505.00	t		VE	25797	0	4758	EC-PC	t	2	NS	0.0000
26102	2018-01-10 10:27:27.063658	5	3144	5	2	B013-00000213	2581	2018-01-10	508.50	t		VE	25798	0	4758	EC-PC	t	1	NS	0.0000
26107	2018-01-10 10:51:42.268938	5	2371	5	2	0002-00001392	4930	2018-01-10	88.00	t		VE	25803	0	4758	EC-PC	t	2	NS	0.0000
26117	2018-01-10 12:21:23.548968	5	2372	5	2	0002-00001393	8504	2018-01-10	5040.00	t		VE	25813	0	4758	EC-PC	t	2	NS	0.0000
26118	2018-01-10 12:30:27.749496	5	3145	5	1	F013-00000011	1273	2018-01-10	1137.50	t		VE	25814	0	4758	EC-PC	t	1	NS	0.0000
26119	2018-01-10 12:39:05.304821	5	2373	5	2	0002-00001394	8505	2018-01-10	2150.00	t		VE	25815	0	4758	EC-PC	t	2	NS	0.0000
26133	2018-01-10 15:59:52.996705	5	2375	5	2	0002-00001397	4775	2018-01-10	3440.00	t		VE	25830	0	4758	EC-PC	t	2	NS	0.0000
26120	2018-01-10 12:45:45.685313	5	3146	5	2	B013-00000214	8506	2018-01-10	169.50	t		VE	25816	0	4758	EC-PC	t	1	NS	0.0000
26121	2018-01-10 12:47:52.358224	5	2374	5	2	0002-00001395	4775	2018-01-10	90.00	t		VE	25817	0	4758	EC-PC	t	2	NS	0.0000
26134	2018-01-10 16:03:23.970593	5	3147	5	2	B013-00000215	4775	2018-01-10	1125.00	t		VE	25831	0	4758	EC-PC	t	1	NS	0.0000
26174	2018-01-11 09:19:35.29022	5	2379	5	2	0002-00001396	8507	2018-01-11	0.00	t		VE	25828	0	4758	EC-PC	t	2	NS	0.0000
26132	2018-01-10 15:58:28.989186	5	695	5	2	0001-00000782	8435	2018-01-10	208.00	t		VE	25829	0	4758	EC-PC	t	3	NS	0.0000
26135	2018-01-10 16:10:55.850124	5	2376	5	2	0002-00001398	4930	2018-01-10	1710.00	t		VE	25832	0	4758	EC-PC	t	2	NS	0.0000
26163	2018-01-11 08:12:34.800252	5	2378	5	2	0002-00001399	4775	2018-01-11	0.00	t		VE	25833	0	4758	EC-PC	t	2	NS	0.0000
26136	2018-01-10 16:13:17.485056	5	2377	5	2	0002-00001400	4775	2018-01-10	2565.00	t		VE	25834	0	4758	EC-PC	t	2	NS	0.0000
26140	2018-01-10 17:18:36.698531	5	696	5	2	0001-00000783	3392	2018-01-10	486.00	t		VE	25838	0	4758	EC-PC	t	3	NS	0.0000
26267	2018-01-12 08:07:17.508314	5	2389	5	2	0002-00001401	4930	2018-01-12	0.00	t		VE	25845	0	4758	EC-PC	t	2	NS	0.0000
26062	2018-01-10 07:25:07.55783	6	196	5	2	0003-00000497	5099	2018-01-10	87.00	t		VE	25761	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26084	2018-01-10 09:10:40.916675	6	197	5	2	0003-00000498	6219	2018-01-10	87.00	t		VE	25781	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26116	2018-01-10 12:01:28.378638	6	198	5	2	0003-00000499	6217	2018-01-10	174.00	t		VE	25812	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26123	2018-01-10 13:14:34.98199	6	669	5	2	B014-00000076	62	2018-01-10	225.00	t		VE	25819	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26144	2018-01-10 17:35:04.501957	6	670	5	2	B014-00000077	5673	2018-01-10	96.50	t		VE	25842	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26063	2018-01-10 07:29:03.31411	7	904	5	2	B007-00000067	823	2018-01-10	236.00	t		VE	25762	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26130	2018-01-10 15:45:26.372214	9	1757	5	2	B006-00000198	8459	2018-01-10	0.00	t		VE	25826	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26054	2018-01-10 06:54:48.873637	13	808	5	2	B011-00000153	173	2018-01-10	446.00	t		VE	25754	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26049	2018-01-10 06:28:56.243565	13	805	5	2	B011-00000150	322	2018-01-10	371.00	t		VE	25749	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26050	2018-01-10 06:36:39.641386	13	806	5	2	B011-00000151	1616	2018-01-10	168.00	t		VE	25750	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26057	2018-01-10 07:14:48.085347	13	809	5	2	B011-00000154	627	2018-01-10	112.00	t		VE	25756	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26052	2018-01-10 06:40:09.23721	13	807	5	2	B011-00000152	8493	2018-01-10	484.00	t		VE	25752	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26079	2018-01-10 08:59:52.352884	13	810	5	2	B011-00000155	5715	2018-01-10	224.00	t		VE	25777	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26115	2018-01-10 11:57:07.260951	13	811	5	2	B011-00000156	7891	2018-01-10	103.50	t		VE	25811	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26129	2018-01-10 15:20:37.354997	13	813	5	2	B011-00000158	8509	2018-01-10	392.00	t		VE	25825	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26126	2018-01-10 15:09:27.629004	13	812	5	2	B011-00000157	1495	2018-01-10	112.00	t		VE	25822	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26137	2018-01-10 16:13:55.378236	13	814	5	2	B011-00000159	1616	2018-01-10	672.00	t		VE	25835	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26141	2018-01-10 17:22:47.063709	13	815	5	2	B011-00000160	8359	2018-01-10	427.00	t		VE	25839	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26143	2018-01-10 17:29:15.00357	24	1732	5	2	0010-00001229	6485	2018-01-10	45.60	t		VE	25841	0	8404	CHOTA-PC	t	3	NS	0.0000
26145	2018-01-10 17:43:22.986637	24	1733	5	2	0010-00001230	8097	2018-01-10	68.40	t		VE	25843	0	8404	CHOTA-PC	t	3	NS	0.0000
26146	2018-01-10 17:45:49.767301	24	1734	5	2	0010-00001231	8097	2018-01-10	22.80	t		VE	25844	0	8404	CHOTA-PC	t	3	NS	0.0000
26114	2018-01-10 11:56:27.82611	26	123	5	1	0002-00000684	7673	2018-01-10	908.00	t		VE	25810	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26080	2018-01-10 09:03:04.241233	26	121	5	1	0002-00000682	6472	2018-01-10	6075.00	t		VE	25778	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26083	2018-01-10 09:08:42.545794	26	122	5	1	0002-00000683	6472	2018-01-10	486.00	t		VE	25780	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26478	2018-01-15 09:26:25.354475	18	721	5	2	0004-00000541	8552	2018-01-15	0.00	t		VE	25954	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26479	2018-01-15 09:26:44.665614	18	722	5	2	0004-00000542	8553	2018-01-15	0.00	t		VE	25955	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26358	2018-01-12 18:42:05.093212	18	714	5	1	0004-00000138	3637	2018-01-12	0.00	t		VE	25956	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26340	2018-01-12 16:59:07.672634	18	713	5	1	0004-00000138	3637	2018-01-12	0.00	t		VE	25956	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26254	2018-01-11 18:27:59.304051	18	702	5	1	0004-00000137	8545	2018-01-11	6020.00	t		VE	25947	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26470	2018-01-15 09:23:43.102286	18	715	5	2	0004-00000535	8546	2018-01-15	0.00	t		VE	25948	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26471	2018-01-15 09:24:14.990318	18	716	5	2	0004-00000536	8547	2018-01-15	0.00	t		VE	25949	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26472	2018-01-15 09:24:51.614706	18	717	5	2	0004-00000537	8548	2018-01-15	0.00	t		VE	25950	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26474	2018-01-15 09:25:12.244826	18	718	5	2	0004-00000538	8549	2018-01-15	0.00	t		VE	25951	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26476	2018-01-15 09:25:51.410791	18	719	5	2	0004-00000539	8550	2018-01-15	0.00	t		VE	25952	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26477	2018-01-15 09:26:05.892566	18	720	5	2	0004-00000540	8551	2018-01-15	0.00	t		VE	25953	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26227	2018-01-11 14:30:03.938017	7	907	5	2	B007-00000070	740	2018-01-11	135.00	t		VE	25923	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26173	2018-01-11 09:17:14.251764	15	737	5	2	B009-00000048	109	2018-01-11	3549.00	t		VE	25873	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26177	2018-01-11 09:37:59.270825	15	738	5	2	B009-00000049	6399	2018-01-11	150.00	t		VE	25876	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26237	2018-01-11 16:02:48.685778	15	739	5	2	B009-00000050	8540	2018-01-11	657.50	t		VE	25931	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26159	2018-01-11 07:51:37.185794	8	3682	5	2	0012-00003444	8415	2018-01-11	8.00	t		VE	25857	0	66	TUCUME-PC	t	3	NS	0.0000
26151	2018-01-11 07:17:32.038038	8	3678	5	2	0012-00003441	8441	2018-01-11	983.40	t		VE	25849	0	66	TUCUME-PC	t	3	NS	0.0000
26152	2018-01-11 07:19:04.845831	8	3679	5	2	0012-00003442	3036	2018-01-11	983.40	t		VE	25850	0	66	TUCUME-PC	t	3	NS	0.0000
26153	2018-01-11 07:25:20.246065	8	3680	5	1	0012-00000270	5493	2018-01-11	7086.50	t		VE	25851	0	66	TUCUME-PC	t	3	NS	0.0000
26160	2018-01-11 08:07:18.012968	8	3683	5	2	0012-00003445	3007	2018-01-11	404.60	t		VE	25858	0	66	TUCUME-PC	t	3	NS	0.0000
26154	2018-01-11 07:31:53.860566	8	1504	5	2	B008-00000084	8511	2018-01-11	119.00	t		VE	25852	0	66	TUCUME-PC	t	1	NS	0.0000
26156	2018-01-11 07:40:45.795865	8	1505	5	2	B008-00000085	8512	2018-01-11	119.00	t		VE	25854	0	66	TUCUME-PC	t	1	NS	0.0000
26157	2018-01-11 07:46:26.531588	8	3681	5	2	0012-00003443	3091	2018-01-11	187.20	t		VE	25855	0	66	TUCUME-PC	t	3	NS	0.0000
26167	2018-01-11 08:28:42.627377	8	3684	5	2	0012-00003446	8309	2018-01-11	331.80	t		VE	25864	0	66	TUCUME-PC	t	3	NS	0.0000
26169	2018-01-11 08:29:59.682284	8	3685	5	2	0012-00003447	8432	2018-01-11	468.00	t		VE	25866	0	66	TUCUME-PC	t	3	NS	0.0000
26171	2018-01-11 08:53:44.519408	8	1506	5	1	F008-00000001	8516	2018-01-11	248.00	t		VE	25869	0	66	TUCUME-PC	t	1	NS	0.0000
26206	2018-01-11 11:57:00.322388	8	3686	5	2	0012-00003448	6076	2018-01-11	46.80	t		VE	25905	0	66	TUCUME-PC	t	3	NS	0.0000
26230	2018-01-11 14:53:18.438457	8	3687	5	2	0012-00003449	8309	2018-01-11	29.60	t		VE	25925	0	66	TUCUME-PC	t	3	NS	0.0000
26233	2018-01-11 15:18:16.931614	8	1507	5	2	B008-00000086	8538	2018-01-11	119.00	t		VE	25928	0	66	TUCUME-PC	t	1	NS	0.0000
26232	2018-01-11 15:07:55.196731	8	3688	5	2	0012-00003450	5720	2018-01-11	14.80	t		VE	25927	0	66	TUCUME-PC	t	3	NS	0.0000
26168	2018-01-11 08:29:04.648262	26	124	5	1	0002-00000685	6472	2018-01-11	1652.40	t		VE	25865	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26149	2018-01-11 06:41:36.35729	14	1926	5	2	B010-00000173	1345	2018-01-11	282.00	t		VE	25847	0	69	CHEPEN-PC	t	1	NS	0.0000
26164	2018-01-11 08:16:59.948947	14	1927	5	2	B010-00000174	6316	2018-01-11	169.50	t		VE	25861	0	69	CHEPEN-PC	t	1	NS	0.0000
26176	2018-01-11 09:33:12.183429	14	1928	5	2	B010-00000175	7472	2018-01-11	56.50	t		VE	25875	0	69	CHEPEN-PC	t	1	NS	0.0000
26197	2018-01-11 11:33:37.996648	14	1929	5	2	B010-00000176	223	2018-01-11	165.00	t		VE	25897	0	69	CHEPEN-PC	t	1	NS	0.0000
26204	2018-01-11 11:51:48.596374	14	1930	5	2	B010-00000177	8526	2018-01-11	0.00	t		VE	25898	0	69	CHEPEN-PC	t	1	NS	0.0000
26209	2018-01-11 12:09:51.086115	14	1931	5	2	B010-00000178	6352	2018-01-11	2435.00	t		VE	25908	0	69	CHEPEN-PC	t	1	NS	0.0000
26210	2018-01-11 12:20:02.154169	14	1932	5	2	B010-00000179	1467	2018-01-11	604.00	t		VE	25909	0	69	CHEPEN-PC	t	1	NS	0.0000
26255	2018-01-12 06:01:25.92253	14	1934	5	2	B010-00000180	973	2018-01-12	0.00	t		VE	25944	0	69	CHEPEN-PC	t	1	NS	0.0000
26249	2018-01-11 17:14:59.709233	14	1933	5	2	B010-00000181	132	2018-01-11	75.00	t		VE	25945	0	69	CHEPEN-PC	t	1	NS	0.0000
26161	2018-01-11 08:07:45.285885	6	671	5	2	B014-00000078	64	2018-01-11	187.50	t		VE	25859	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26181	2018-01-11 10:09:11.044125	6	199	5	2	0003-00000500	5099	2018-01-11	88.00	t		VE	25880	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26182	2018-01-11 10:15:13.573475	6	672	5	2	B014-00000079	8523	2018-01-11	150.00	t		VE	25881	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26192	2018-01-11 11:05:46.308999	6	200	5	2	0003-00000501	5099	2018-01-11	88.00	t		VE	25890	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26229	2018-01-11 14:49:50.956142	6	201	5	2	0003-00000502	8537	2018-01-11	178.00	t		VE	25924	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26226	2018-01-11 14:08:34.12985	6	673	5	2	B014-00000080	1454	2018-01-11	113.00	t		VE	25922	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26221	2018-01-11 12:34:35.018136	24	1735	5	2	0010-00001232	6485	2018-01-11	45.60	t		VE	25920	0	8404	CHOTA-PC	t	3	NS	0.0000
26222	2018-01-11 12:37:46.785907	24	1736	5	1	0010-00000599	6392	2018-01-11	798.00	t		VE	25921	0	8404	CHOTA-PC	t	3	NS	0.0000
26408	2018-01-13 10:10:36.218386	24	1740	5	1	0010-00000600	8364	2018-01-13	0.00	t		VE	25937	0	313	NBK-L01-72	t	3	NS	0.0000
26409	2018-01-13 10:10:45.599651	24	1741	5	1	0010-00000601	8364	2018-01-13	0.00	t		VE	25938	0	313	NBK-L01-72	t	3	NS	0.0000
26243	2018-01-11 16:41:57.483526	24	41	5	2	0015-00000041	7740	2018-01-11	85.00	t		VE	25939	0	8404	CHOTA-PC	t	2	NS	0.0000
26245	2018-01-11 16:43:58.499592	24	42	5	2	0015-00000042	8370	2018-01-11	425.00	t		VE	25941	0	8404	CHOTA-PC	t	2	NS	0.0000
26246	2018-01-11 16:45:57.618772	24	43	5	2	0015-00000043	6245	2018-01-11	850.00	t		VE	25942	0	8404	CHOTA-PC	t	2	NS	0.0000
26247	2018-01-11 16:48:08.316719	24	44	5	2	0015-00000044	6245	2018-01-11	850.00	t		VE	25943	0	8404	CHOTA-PC	t	2	NS	0.0000
26244	2018-01-11 16:42:55.191643	23	1594	5	2	0008-00003700	8543	2018-01-11	5406.90	t		VE	25940	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26187	2018-01-11 10:33:49.799258	23	1590	5	2	0008-00003696	8470	2018-01-11	70.20	t		VE	25883	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26188	2018-01-11 10:41:41.382617	23	1591	5	2	0008-00003697	8524	2018-01-11	88.00	t		VE	25884	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26180	2018-01-11 10:08:26.036218	23	1589	5	2	0008-00003695	8521	2018-01-11	11.30	t		VE	25879	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26189	2018-01-11 10:57:46.144906	23	1592	5	2	0008-00003698	7152	2018-01-11	23.40	t		VE	25887	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26194	2018-01-11 11:08:31.884696	23	1593	5	2	0008-00003699	8524	2018-01-11	4772.00	t		VE	25892	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26199	2018-01-11 11:38:26.98878	23	247	5	2	0001-00001028	8527	2018-01-11	3841.00	t		VE	25900	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26201	2018-01-11 11:44:22.29225	23	248	5	2	0001-00001029	8341	2018-01-11	4175.00	t		VE	25901	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26202	2018-01-11 11:46:43.687687	23	249	5	2	0001-00001030	8342	2018-01-11	5093.50	t		VE	25902	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26203	2018-01-11 11:51:12.271968	23	250	5	2	0001-00001031	8528	2018-01-11	4008.00	t		VE	25903	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26205	2018-01-11 11:54:27.26427	23	251	5	2	0001-00001032	8529	2018-01-11	3340.00	t		VE	25904	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26207	2018-01-11 12:01:07.572081	23	252	5	2	0001-00001033	8254	2018-01-11	3924.50	t		VE	25906	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26208	2018-01-11 12:09:37.119201	23	253	5	2	0001-00001034	8348	2018-01-11	4509.00	t		VE	25907	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26211	2018-01-11 12:20:09.972699	23	254	5	2	0001-00001035	8530	2018-01-11	3674.00	t		VE	25910	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26212	2018-01-11 12:20:54.105173	23	255	5	2	0001-00001036	8531	2018-01-11	3757.50	t		VE	25911	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26214	2018-01-11 12:21:44.297746	23	256	5	2	0001-00001037	8533	2018-01-11	2922.50	t		VE	25913	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26215	2018-01-11 12:22:31.653963	23	257	5	2	0001-00001038	8534	2018-01-11	3757.50	t		VE	25914	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26217	2018-01-11 12:23:30.210799	23	258	5	2	0001-00001039	8340	2018-01-11	3757.50	t		VE	25916	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26218	2018-01-11 12:24:16.052688	23	259	5	2	0001-00001040	8535	2018-01-11	4759.50	t		VE	25917	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26219	2018-01-11 12:25:13.70593	23	260	5	2	0001-00001041	8344	2018-01-11	4175.00	t		VE	25918	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26220	2018-01-11 12:26:24.229482	23	261	5	2	0001-00001042	8536	2018-01-11	4425.50	t		VE	25919	0	3491	CONTABILIDAD15	t	2	NS	0.0000
26162	2018-01-11 08:11:11.251	5	698	5	2	0001-00000784	8514	2018-01-11	30.00	t		VE	25860	0	4758	EC-PC	t	3	NS	0.0000
26165	2018-01-11 08:22:13.102587	5	699	5	2	0001-00000785	7660	2018-01-11	121.50	t		VE	25862	0	4758	EC-PC	t	3	NS	0.0000
26170	2018-01-11 08:35:39.789637	5	700	5	2	0001-00000786	3392	2018-01-11	194.40	t		VE	25867	0	4758	EC-PC	t	3	NS	0.0000
26224	2018-01-11 12:55:49.932405	5	3150	5	2	B013-00000216	8515	2018-01-11	0.00	t		VE	25868	0	4758	EC-PC	t	1	NS	0.0000
26179	2018-01-11 10:05:11.819708	5	3148	5	2	B013-00000217	8522	2018-01-11	225.00	t		VE	25878	0	4758	EC-PC	t	1	NS	0.0000
26252	2018-01-11 18:13:08.75558	5	2387	5	2	0002-00001404	8505	2018-01-11	0.00	t		VE	25894	0	4758	EC-PC	t	2	NS	0.0000
26228	2018-01-11 14:49:06.125367	5	3151	5	2	B013-00000218	621	2018-01-11	0.00	t		VE	25885	0	4758	EC-PC	t	1	NS	0.0000
27119	2018-01-20 13:33:50.829853	5	2464	5	2	0002-00001402	4930	2018-01-20	0.00	t		VE	25886	0	4758	EC-PC	t	2	NS	0.0000
26690	2018-01-16 18:30:34.08774	5	2410	5	2	0002-00001402	4930	2018-01-16	0.00	t		VE	25886	0	4758	EC-PC	t	2	NS	0.0000
26967	2018-01-19 11:31:46.375595	5	2446	5	2	0002-00001402	4930	2018-01-19	0.00	t		VE	25886	0	4758	EC-PC	t	2	NS	0.0000
26223	2018-01-11 12:41:41.056535	5	2382	5	2	0002-00001402	4930	2018-01-11	0.00	t		VE	25886	0	4758	EC-PC	t	2	NS	0.0000
26190	2018-01-11 10:57:47.727192	5	2380	5	2	0002-00001402	4930	2018-01-11	0.00	t		VE	25886	0	4758	EC-PC	t	2	NS	0.0000
27199	2018-01-22 15:30:11.088856	5	2475	5	2	0002-00001402	4930	2018-01-22	0.00	t		VE	25886	0	4758	EC-PC	t	2	NS	0.0000
26193	2018-01-11 11:06:14.145317	5	3149	5	2	B013-00000219	366	2018-01-11	116.00	t		VE	25891	0	4758	EC-PC	t	1	NS	0.0000
26337	2018-01-12 16:27:27.255607	5	2390	5	2	0002-00001403	4775	2018-01-12	0.00	t		VE	25889	0	4758	EC-PC	t	2	NS	0.0000
26251	2018-01-11 18:10:33.396256	5	2386	5	2	0002-00001403	4775	2018-01-11	0.00	t		VE	25889	0	4758	EC-PC	t	2	NS	0.0000
26248	2018-01-11 17:11:02.244586	5	2385	5	2	0002-00001403	4775	2018-01-11	0.00	t		VE	25889	0	4758	EC-PC	t	2	NS	0.0000
26234	2018-01-11 15:19:32.273983	5	2384	5	2	0002-00001403	4775	2018-01-11	0.00	t		VE	25889	0	4758	EC-PC	t	2	NS	0.0000
26225	2018-01-11 12:57:04.951336	5	2383	5	2	0002-00001403	4775	2018-01-11	0.00	t		VE	25889	0	4758	EC-PC	t	2	NS	0.0000
26196	2018-01-11 11:22:46.681072	5	2381	5	2	0002-00001405	4930	2018-01-11	89.00	t		VE	25895	0	4758	EC-PC	t	2	NS	0.0000
26231	2018-01-11 14:54:04.959606	5	3152	5	1	F013-00000012	1180	2018-01-11	112.50	t		VE	25926	0	4758	EC-PC	t	1	NS	0.0000
26238	2018-01-11 16:18:29.462285	5	3153	5	2	B013-00000220	8541	2018-01-11	3750.00	t		VE	25932	0	4758	EC-PC	t	1	NS	0.0000
26150	2018-01-11 07:07:58.963041	13	816	5	2	B011-00000161	5715	2018-01-11	465.00	t		VE	25848	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26155	2018-01-11 07:37:05.773819	13	817	5	2	B011-00000162	172	2018-01-11	168.00	t		VE	25853	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26166	2018-01-11 08:26:50.444112	13	818	5	2	B011-00000163	173	2018-01-11	409.00	t		VE	25863	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26198	2018-01-11 11:36:44.523546	13	819	5	2	B011-00000164	1495	2018-01-11	112.00	t		VE	25899	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26235	2018-01-11 15:56:28.646874	13	820	5	2	B011-00000165	8380	2018-01-11	5106.00	t		VE	25929	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26236	2018-01-11 15:59:17.248239	13	821	5	2	B011-00000166	8539	2018-01-11	279.00	t		VE	25930	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26240	2018-01-11 16:21:45.443895	13	822	5	2	B011-00000167	8005	2018-01-11	444.00	t		VE	25934	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26250	2018-01-11 17:38:37.862563	13	823	5	2	B011-00000168	8544	2018-01-11	1268.00	t		VE	25946	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26183	2018-01-11 10:22:18.892172	11	731	5	1	F012-00000054	1385	2018-01-11	3413.00	t		VE	25882	0	73	ADMIN-PC	t	1	NS	0.0000
26172	2018-01-11 09:03:20.473821	9	1758	5	2	B006-00000199	1356	2018-01-11	413.00	t		VE	25871	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26200	2018-01-11 11:40:14.092996	9	1762	5	2	B006-00000200	8517	2018-01-11	0.00	t		VE	25872	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26175	2018-01-11 09:20:48.26171	9	1759	5	2	B006-00000201	633	2018-01-11	390.50	t		VE	25874	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26191	2018-01-11 11:02:01.649687	9	1760	5	2	B006-00000202	8525	2018-01-11	97.00	t		VE	25888	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26195	2018-01-11 11:12:39.446513	9	1761	5	2	B006-00000203	1356	2018-01-11	372.00	t		VE	25893	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26275	2018-01-12 09:08:25.030972	9	1769	5	2	B006-00000204	8058	2018-01-12	0.00	t		VE	25896	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26274	2018-01-12 09:04:05.260673	9	1768	5	2	B006-00000205	8532	2018-01-12	0.00	t		VE	25912	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26213	2018-01-11 12:21:40.376265	9	1763	5	2	B006-00000205	8532	2018-01-11	705.50	t		VE	25912	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26241	2018-01-11 16:23:09.727822	9	1764	5	2	B006-00000206	1547	2018-01-11	426.00	t		VE	25935	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26257	2018-01-12 06:22:41.75017	14	1936	5	2	B010-00000182	8554	2018-01-12	37.50	t		VE	25957	0	69	CHEPEN-PC	t	1	NS	0.0000
26317	2018-01-12 12:17:00.151231	14	1940	5	2	B010-00000183	6155	2018-01-12	0.00	t		VE	25958	0	69	CHEPEN-PC	t	1	NS	0.0000
26260	2018-01-12 07:22:53.4773	14	1937	5	2	B010-00000184	8308	2018-01-12	902.00	t		VE	25961	0	69	CHEPEN-PC	t	1	NS	0.0000
26272	2018-01-12 08:49:07.731599	14	1938	5	2	B010-00000185	8556	2018-01-12	186.00	t		VE	25975	0	69	CHEPEN-PC	t	1	NS	0.0000
26278	2018-01-12 09:32:54.390069	14	1939	5	2	B010-00000186	340	2018-01-12	8398.50	t		VE	25978	0	69	CHEPEN-PC	t	1	NS	0.0000
26448	2018-01-15 06:25:59.661067	14	1955	5	2	B010-00000187	971	2018-01-15	0.00	t		VE	25988	0	69	CHEPEN-PC	t	1	NS	0.0000
26332	2018-01-12 15:32:17.851303	14	1941	5	2	B010-00000188	257	2018-01-12	816.50	t		VE	26023	0	69	CHEPEN-PC	t	1	NS	0.0000
26455	2018-01-15 07:41:59.073424	14	1957	5	2	B010-00000189	906	2018-01-15	0.00	t		VE	26026	0	69	CHEPEN-PC	t	1	NS	0.0000
26354	2018-01-12 17:58:49.139388	14	1942	5	2	B010-00000190	3911	2018-01-12	131.50	t		VE	26042	0	69	CHEPEN-PC	t	1	NS	0.0000
26283	2018-01-12 09:55:25.696879	10	1233	5	2	B005-00000049	8561	2018-01-12	172.50	t		VE	25983	0	3491	CONTABILIDAD15	t	1	NS	0.0000
26279	2018-01-12 09:42:43.166295	11	735	5	1	F012-00000055	129	2018-01-12	840.00	t		VE	25979	0	73	ADMIN-PC	t	1	NS	0.0000
26348	2018-01-12 17:39:29.116883	24	1738	5	1	0010-00000603	6371	2018-01-12	22.80	t		VE	26036	0	8404	CHOTA-PC	f	3	NS	0.0000
26270	2018-01-12 08:32:22.111331	13	824	5	2	B011-00000169	8539	2018-01-12	149.00	t		VE	25973	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26308	2018-01-12 11:25:38.011534	13	825	5	2	B011-00000170	1732	2018-01-12	3136.00	t		VE	26000	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26344	2018-01-12 17:29:05.517045	13	826	5	2	B011-00000171	8581	2018-01-12	260.00	t		VE	26032	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26307	2018-01-12 11:22:27.151424	8	3699	5	2	0012-00003459	8567	2018-01-12	1813.00	t		VE	25999	0	66	TUCUME-PC	t	3	NS	0.0000
26263	2018-01-12 07:39:06.044216	8	3689	5	2	0012-00003451	2735	2018-01-12	25.90	t		VE	25964	0	66	TUCUME-PC	t	3	NS	0.0000
26264	2018-01-12 07:42:38.971442	8	3690	5	2	0012-00003452	3013	2018-01-12	26.50	t		VE	25965	0	66	TUCUME-PC	t	3	NS	0.0000
26266	2018-01-12 07:57:29.145637	8	3691	5	2	0012-00003453	2935	2018-01-12	117.00	t		VE	25967	0	66	TUCUME-PC	t	3	NS	0.0000
26268	2018-01-12 08:20:32.346676	8	3692	5	2	0012-00003454	3007	2018-01-12	70.20	t		VE	25969	0	66	TUCUME-PC	t	3	NS	0.0000
26269	2018-01-12 08:29:30.490632	8	3693	5	2	0012-00003455	8441	2018-01-12	59.20	t		VE	25972	0	66	TUCUME-PC	t	3	NS	0.0000
26282	2018-01-12 09:47:49.783606	8	3694	5	2	0012-00003456	5846	2018-01-12	682.00	t		VE	25982	0	66	TUCUME-PC	t	3	NS	0.0000
26287	2018-01-12 10:11:43.047117	8	3695	5	2	0012-00003457	8564	2018-01-12	980.10	t		VE	25986	0	66	TUCUME-PC	t	3	NS	0.0000
26288	2018-01-12 10:12:59.16979	8	3696	5	2	0012-00003458	954	2018-01-12	980.10	t		VE	25987	0	66	TUCUME-PC	t	3	NS	0.0000
26300	2018-01-12 10:47:32.722575	8	3698	5	1	0012-00000272	8463	2018-01-12	148.00	t		VE	25992	0	66	TUCUME-PC	t	3	NS	0.0000
26303	2018-01-12 11:11:20.884198	8	1508	5	2	B008-00000087	3513	2018-01-12	119.00	t		VE	25995	0	66	TUCUME-PC	t	1	NS	0.0000
26304	2018-01-12 11:12:45.870177	8	1509	5	2	B008-00000088	3513	2018-01-12	38.50	t		VE	25996	0	66	TUCUME-PC	t	1	NS	0.0000
26309	2018-01-12 11:27:21.183405	8	3700	5	2	0012-00003460	4052	2018-01-12	257.40	t		VE	26001	0	66	TUCUME-PC	t	3	NS	0.0000
26310	2018-01-12 11:28:18.628972	8	3701	5	2	0012-00003461	6143	2018-01-12	12.00	t		VE	26002	0	66	TUCUME-PC	t	3	NS	0.0000
26311	2018-01-12 11:29:32.510243	8	3702	5	2	0012-00003462	5821	2018-01-12	222.00	t		VE	26003	0	66	TUCUME-PC	t	3	NS	0.0000
26312	2018-01-12 11:34:37.540164	8	3703	5	1	0012-00000273	5493	2018-01-12	819.00	t		VE	26004	0	66	TUCUME-PC	t	3	NS	0.0000
26324	2018-01-12 13:51:38.029064	8	3704	5	2	0012-00003463	8571	2018-01-12	980.10	t		VE	26015	0	66	TUCUME-PC	t	3	NS	0.0000
26325	2018-01-12 13:53:08.670798	8	3705	5	2	0012-00003464	8572	2018-01-12	980.10	t		VE	26016	0	66	TUCUME-PC	t	3	NS	0.0000
26326	2018-01-12 13:54:27.451524	8	3706	5	2	0012-00003465	8573	2018-01-12	980.10	t		VE	26017	0	66	TUCUME-PC	t	3	NS	0.0000
26322	2018-01-12 13:30:51.078956	8	1510	5	2	B008-00000089	8570	2018-01-12	106.00	t		VE	26013	0	66	TUCUME-PC	t	1	NS	0.0000
26345	2018-01-12 17:37:44.995852	24	1737	5	1	0010-00000602	6392	2018-01-12	1368.00	t		VE	26033	0	8404	CHOTA-PC	t	3	NS	0.0000
26349	2018-01-12 17:42:00.44321	24	1739	5	1	0010-00000604	6371	2018-01-12	2280.00	t		VE	26037	0	8404	CHOTA-PC	t	3	NS	0.0000
26290	2018-01-12 10:35:48.455424	8	3697	5	1	0012-00000271	8463	2018-01-12	148.00	t		VE	25990	0	66	TUCUME-PC	f	3	NS	0.0000
26285	2018-01-12 10:09:01.34956	23	1595	5	2	0008-00003701	8562	2018-01-12	351.00	t		VE	25984	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26286	2018-01-12 10:11:35.417889	23	1596	5	2	0008-00003702	8563	2018-01-12	117.00	t		VE	25985	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26313	2018-01-12 11:42:09.390901	23	1597	5	2	0008-00003703	6801	2018-01-12	6.20	t		VE	26005	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26315	2018-01-12 12:08:07.553628	23	1598	5	2	0008-00003704	8568	2018-01-12	128.00	t		VE	26007	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26328	2018-01-12 14:59:02.619344	23	1599	5	2	0008-00003705	8470	2018-01-12	163.80	t		VE	26019	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26329	2018-01-12 15:02:39.952915	23	1600	5	2	0008-00003706	8575	2018-01-12	23.40	t		VE	26020	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26336	2018-01-12 16:16:54.897381	23	1601	5	2	0008-00003707	7073	2018-01-12	5.20	t		VE	26028	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26399	2018-01-13 09:43:06.592845	23	1604	5	1	0008-00001750	8578	2018-01-13	0.00	t		VE	26029	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26410	2018-01-13 10:15:46.668624	23	1605	5	1	0008-00001750	8578	2018-01-13	0.00	t		VE	26029	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26496	2018-01-15 11:13:59.297266	23	1611	5	1	0008-00001750	8578	2018-01-15	0.00	t		VE	26029	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26411	2018-01-13 10:24:22.361494	23	1606	5	1	0008-00001750	8578	2018-01-13	0.00	t		VE	26029	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26262	2018-01-12 07:34:22.210706	15	740	5	2	B009-00000051	1112	2018-01-12	553.50	t		VE	25963	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26301	2018-01-12 10:50:11.765197	15	741	5	2	B009-00000052	8566	2018-01-12	134.00	t		VE	25993	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26306	2018-01-12 11:18:56.328895	15	391	5	1	0006-00000095	1404	2018-01-12	2041.30	t		VE	25998	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26334	2018-01-12 15:51:06.383194	15	742	5	2	B009-00000053	8105	2018-01-12	2348.00	t		VE	26025	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26271	2018-01-12 08:47:34.633259	6	674	5	2	B014-00000081	6183	2018-01-12	450.00	t		VE	25974	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26323	2018-01-12 13:39:24.454898	6	675	5	2	B014-00000082	1454	2018-01-12	1552.50	t		VE	26014	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26259	2018-01-12 07:18:26.744892	7	908	5	2	B007-00000071	2031	2018-01-12	59.00	t		VE	25960	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26273	2018-01-12 08:49:42.229104	7	909	5	2	B007-00000072	8557	2018-01-12	118.00	t		VE	25976	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26320	2018-01-12 12:27:03.459282	7	910	5	2	B007-00000073	742	2018-01-12	59.00	t		VE	26011	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26321	2018-01-12 13:26:42.813757	7	911	5	2	B007-00000074	948	2018-01-12	532.00	t		VE	26012	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26327	2018-01-12 14:30:56.213564	7	912	5	2	B007-00000075	8574	2018-01-12	59.00	t		VE	26018	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26333	2018-01-12 15:42:44.106218	7	913	5	2	B007-00000076	8576	2018-01-12	173.00	t		VE	26024	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26338	2018-01-12 16:29:45.125103	5	2391	5	2	0002-00001406	4930	2018-01-12	0.00	t		VE	25968	0	4758	EC-PC	t	2	NS	0.0000
26445	2018-01-13 13:25:22.013205	5	2400	5	2	0002-00001407	4775	2018-01-13	0.00	t		VE	25970	0	4758	EC-PC	t	2	NS	0.0000
26415	2018-01-13 10:39:55.024624	5	2397	5	2	0002-00001407	4775	2018-01-13	0.00	t		VE	25970	0	4758	EC-PC	t	2	NS	0.0000
26357	2018-01-12 18:17:13.963792	5	2394	5	2	0002-00001407	4775	2018-01-12	0.00	t		VE	25970	0	4758	EC-PC	t	2	NS	0.0000
26689	2018-01-16 18:27:53.526821	5	2409	5	2	0002-00001407	4775	2018-01-16	0.00	t		VE	25970	0	4758	EC-PC	t	2	NS	0.0000
26563	2018-01-15 17:33:35.211856	5	2404	5	2	0002-00001407	4775	2018-01-15	0.00	t		VE	25970	0	4758	EC-PC	t	2	NS	0.0000
26277	2018-01-12 09:25:49.60598	5	3156	5	2	B013-00000222	37	2018-01-12	0.00	t		VE	25971	0	4758	EC-PC	t	1	NS	0.0000
26276	2018-01-12 09:11:29.987305	5	3155	5	2	B013-00000223	8558	2018-01-12	1425.00	t		VE	25977	0	4758	EC-PC	t	1	NS	0.0000
26299	2018-01-12 10:47:13.171993	5	701	5	2	0001-00000787	8565	2018-01-12	97.20	t		VE	25991	0	4758	EC-PC	t	3	NS	0.0000
26302	2018-01-12 10:55:01.264872	5	3157	5	2	B013-00000224	5885	2018-01-12	113.00	t		VE	25994	0	4758	EC-PC	t	1	NS	0.0000
26314	2018-01-12 11:56:59.429701	5	3158	5	2	B013-00000225	5063	2018-01-12	1125.00	t		VE	26006	0	4758	EC-PC	t	1	NS	0.0000
26316	2018-01-12 12:11:38.687098	5	3159	5	2	B013-00000226	5063	2018-01-12	1740.00	t		VE	26008	0	4758	EC-PC	t	1	NS	0.0000
26319	2018-01-12 12:22:59.287453	5	3160	5	2	B013-00000227	5063	2018-01-12	2345.00	t		VE	26010	0	4758	EC-PC	t	1	NS	0.0000
26335	2018-01-12 16:06:24.611416	5	3161	5	2	B013-00000228	4972	2018-01-12	58.00	t		VE	26027	0	4758	EC-PC	t	1	NS	0.0000
26342	2018-01-12 17:10:31.616462	5	3162	5	1	F013-00000013	8579	2018-01-12	464.00	t		VE	26030	0	4758	EC-PC	t	1	NS	0.0000
26343	2018-01-12 17:12:59.113503	5	702	5	2	0001-00000788	8580	2018-01-12	1215.00	t		VE	26031	0	4758	EC-PC	t	3	NS	0.0000
26346	2018-01-12 17:38:03.792001	5	703	5	2	0001-00000789	5085	2018-01-12	121.50	t		VE	26034	0	4758	EC-PC	t	3	NS	0.0000
26355	2018-01-12 18:10:39.394377	5	2392	5	1	0002-00000170	4049	2018-01-12	7360.00	t		VE	26043	0	4758	EC-PC	t	2	NS	0.0000
26265	2018-01-12 07:54:42.889604	9	1767	5	2	B006-00000209	424	2018-01-12	95.00	t		VE	25966	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26318	2018-01-12 12:22:45.850504	9	1772	5	1	F006-00000003	8569	2018-01-12	118.00	t		VE	26009	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26258	2018-01-12 06:57:31.08282	9	1765	5	2	B006-00000207	633	2018-01-12	57.00	t		VE	25959	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26261	2018-01-12 07:29:30.429472	9	1766	5	2	B006-00000208	1899	2018-01-12	437.00	t		VE	25962	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26289	2018-01-12 10:25:50.628639	9	1770	5	2	B006-00000210	1070	2018-01-12	76.00	t		VE	25989	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26305	2018-01-12 11:17:26.906776	9	1771	5	2	B006-00000211	8154	2018-01-12	1230.00	t		VE	25997	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26331	2018-01-12 15:24:25.85964	9	1774	5	2	B006-00000213	1234	2018-01-12	95.00	t		VE	26022	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26330	2018-01-12 15:15:42.700461	9	1773	5	2	B006-00000212	1234	2018-01-12	707.00	t		VE	26021	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26347	2018-01-12 17:39:08.494346	26	127	5	1	0002-00000688	6472	2018-01-12	10140.00	t		VE	26035	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26280	2018-01-12 09:42:51.284923	26	125	5	1	0002-00000686	6472	2018-01-12	4916.25	t		VE	25980	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26435	2018-01-13 12:25:58.40344	14	1952	5	2	B010-00000198	6155	2018-01-13	0.00	t		VE	26107	0	69	CHEPEN-PC	t	1	NS	0.0000
26371	2018-01-13 08:04:15.224051	8	1511	5	2	B008-00000090	3032	2018-01-13	229.50	t		VE	26056	0	66	TUCUME-PC	t	1	NS	0.0000
26374	2018-01-13 08:14:00.057137	8	3708	5	2	0012-00003467	3289	2018-01-13	263.00	t		VE	26059	0	66	TUCUME-PC	t	3	NS	0.0000
26376	2018-01-13 08:15:23.873251	8	3709	5	2	0012-00003468	3256	2018-01-13	241.50	t		VE	26062	0	66	TUCUME-PC	t	3	NS	0.0000
26377	2018-01-13 08:17:30.381352	8	3710	5	2	0012-00003469	3252	2018-01-13	60.40	t		VE	26063	0	66	TUCUME-PC	t	3	NS	0.0000
26379	2018-01-13 08:19:17.398183	8	3711	5	2	0012-00003470	3179	2018-01-13	46.80	t		VE	26064	0	66	TUCUME-PC	t	3	NS	0.0000
26380	2018-01-13 08:26:02.595535	8	3712	5	1	0012-00000274	5493	2018-01-13	1905.00	t		VE	26065	0	66	TUCUME-PC	t	3	NS	0.0000
26404	2018-01-13 10:03:18.792146	8	3716	5	1	0012-00000275	5493	2018-01-13	1905.00	t		VE	26086	0	66	TUCUME-PC	t	3	NS	0.0000
26393	2018-01-13 09:28:54.092404	8	3715	5	2	0012-00003473	5720	2018-01-13	731.90	t		VE	26078	0	66	TUCUME-PC	t	3	NS	0.0000
26385	2018-01-13 08:42:47.510767	8	3713	5	2	0012-00003471	3230	2018-01-13	1122.70	t		VE	26070	0	66	TUCUME-PC	t	3	NS	0.0000
26388	2018-01-13 08:59:04.456547	8	3714	5	2	0012-00003472	3256	2018-01-13	88.80	t		VE	26073	0	66	TUCUME-PC	t	3	NS	0.0000
26398	2018-01-13 09:43:06.005238	8	1512	5	2	B008-00000091	2503	2018-01-13	178.50	t		VE	26082	0	66	TUCUME-PC	t	1	NS	0.0000
26406	2018-01-13 10:07:47.533441	8	1513	5	2	B008-00000092	8589	2018-01-13	115.00	t		VE	26088	0	66	TUCUME-PC	t	1	NS	0.0000
26370	2018-01-13 08:03:24.043699	5	704	5	2	0001-00000790	8585	2018-01-13	201.20	t		VE	26055	0	4758	EC-PC	t	3	NS	0.0000
26373	2018-01-13 08:13:59.510331	5	3163	5	2	B013-00000229	8586	2018-01-13	885.00	t		VE	26058	0	4758	EC-PC	t	1	NS	0.0000
26391	2018-01-13 09:22:18.329864	5	3166	5	2	B013-00000232	2553	2018-01-13	150.00	t		VE	26077	0	4758	EC-PC	t	1	NS	0.0000
26384	2018-01-13 08:38:24.892641	5	705	5	2	0001-00000791	6744	2018-01-13	112.90	t		VE	26069	0	4758	EC-PC	t	3	NS	0.0000
26387	2018-01-13 08:54:13.142798	5	3164	5	2	B013-00000230	4775	2018-01-13	58.00	t		VE	26072	0	4758	EC-PC	t	1	NS	0.0000
26390	2018-01-13 09:18:21.828801	5	3165	5	2	B013-00000231	2553	2018-01-13	169.50	t		VE	26076	0	4758	EC-PC	t	1	NS	0.0000
26397	2018-01-13 09:40:24.751605	5	3167	5	2	B013-00000233	5009	2018-01-13	75.00	t		VE	26081	0	4758	EC-PC	t	1	NS	0.0000
26416	2018-01-13 10:42:00.333582	5	3168	5	2	B013-00000234	2247	2018-01-13	847.50	t		VE	26091	0	4758	EC-PC	t	1	NS	0.0000
26418	2018-01-13 10:52:41.099022	5	3169	5	2	B013-00000235	6128	2018-01-13	56.50	t		VE	26093	0	4758	EC-PC	t	1	NS	0.0000
26433	2018-01-13 12:08:01.219421	5	3171	5	2	B013-00000236	366	2018-01-13	116.00	t		VE	26106	0	4758	EC-PC	t	1	NS	0.0000
26424	2018-01-13 11:39:26.850858	5	706	5	1	0001-00000532	5666	2018-01-13	364.50	t		VE	26099	0	4758	EC-PC	t	3	NS	0.0000
26427	2018-01-13 11:48:19.35622	5	3170	5	1	F013-00000014	2554	2018-01-13	577.00	t		VE	26102	0	4758	EC-PC	t	1	NS	0.0000
26439	2018-01-13 12:39:54.730985	5	707	5	2	0001-00000792	1488	2018-01-13	486.00	t		VE	26111	0	4758	EC-PC	t	3	NS	0.0000
26372	2018-01-13 08:13:02.872466	8	3707	5	2	0012-00003466	3161	2018-01-13	6.00	t		VE	26057	0	66	TUCUME-PC	f	3	NS	0.0000
26362	2018-01-13 06:37:27.100842	13	827	5	2	B011-00000172	200	2018-01-13	260.00	t		VE	26046	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26363	2018-01-13 06:38:58.042373	13	828	5	2	B011-00000173	8583	2018-01-13	392.00	t		VE	26047	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26366	2018-01-13 07:24:09.055369	13	830	5	2	B011-00000175	1580	2018-01-13	536.00	t		VE	26051	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26365	2018-01-13 07:13:38.424096	13	829	5	2	B011-00000174	179	2018-01-13	1391.00	t		VE	26050	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26405	2018-01-13 10:06:55.194541	13	831	5	2	B011-00000176	8482	2018-01-13	222.00	t		VE	26087	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26422	2018-01-13 11:24:27.261475	13	832	5	2	B011-00000177	8595	2018-01-13	222.00	t		VE	26097	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26432	2018-01-13 12:01:44.760285	13	833	5	2	B011-00000178	8598	2018-01-13	74.00	t		VE	26105	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26441	2018-01-13 12:52:56.31142	13	835	5	2	B011-00000180	6218	2018-01-13	1340.00	t		VE	26113	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26437	2018-01-13 12:32:49.393786	13	834	5	2	B011-00000179	8443	2018-01-13	446.00	t		VE	26109	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26428	2018-01-13 11:56:29.398075	10	1235	5	2	B005-00000050	8305	2018-01-13	0.00	t		VE	26061	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26394	2018-01-13 09:36:04.342065	23	1603	5	2	0008-00003708	7892	2018-01-13	44.80	t		VE	26079	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26419	2018-01-13 11:02:15.065027	23	1607	5	2	0008-00003709	8592	2018-01-13	4.00	t		VE	26094	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26421	2018-01-13 11:14:25.879244	23	1608	5	2	0008-00003710	8594	2018-01-13	102.00	t		VE	26096	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26423	2018-01-13 11:35:43.813355	24	45	5	2	0015-00000045	6245	2018-01-13	4375.00	t		VE	26098	0	8404	CHOTA-PC	t	2	NS	0.0000
26426	2018-01-13 11:40:06.23294	24	46	5	2	0015-00000046	8596	2018-01-13	6125.00	t		VE	26101	0	8404	CHOTA-PC	t	2	NS	0.0000
26381	2018-01-13 08:27:09.801742	6	676	5	1	F014-00000006	1060	2018-01-13	1770.00	t		VE	26066	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26425	2018-01-13 11:40:00.617373	6	682	5	2	B014-00000087	7712	2018-01-13	312.00	t		VE	26100	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26382	2018-01-13 08:29:11.315831	6	677	5	2	B014-00000083	8307	2018-01-13	1312.50	t		VE	26067	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26383	2018-01-13 08:35:23.243176	6	678	5	2	B014-00000084	8587	2018-01-13	75.00	t		VE	26068	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26389	2018-01-13 09:00:54.032965	6	679	5	2	B014-00000085	6086	2018-01-13	657.50	t		VE	26074	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26400	2018-01-13 09:46:41.187585	6	681	5	2	B014-00000086	7712	2018-01-13	310.50	t		VE	26083	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26396	2018-01-13 09:40:24.685024	6	680	5	1	F014-00000007	2497	2018-01-13	1421.00	t		VE	26080	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26442	2018-01-13 13:11:44.472315	6	683	5	1	F014-00000008	2497	2018-01-13	460.50	t		VE	26114	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26429	2018-01-13 11:57:29.45757	7	914	5	2	B007-00000077	8597	2018-01-13	194.00	t		VE	26103	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26375	2018-01-13 08:14:19.287998	15	743	5	2	B009-00000054	102	2018-01-13	3634.00	t		VE	26060	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26403	2018-01-13 10:02:37.897641	15	744	5	1	F009-00000004	1674	2018-01-13	1688.00	t		VE	26085	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26413	2018-01-13 10:25:38.961376	15	745	5	2	B009-00000055	8590	2018-01-13	677.00	t		VE	26090	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26364	2018-01-13 06:52:07.870148	9	1775	5	2	B006-00000214	8393	2018-01-13	546.00	t		VE	26048	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26401	2018-01-13 09:54:33.789422	9	1778	5	2	B006-00000217	8588	2018-01-13	288.00	t		VE	26084	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26402	2018-01-13 10:01:05.313641	9	1779	5	2	B006-00000217	8588	2018-01-13	0.00	t		VE	26084	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26420	2018-01-13 11:10:40.200885	9	1780	5	2	B006-00000218	8593	2018-01-13	241.00	t		VE	26095	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26430	2018-01-13 11:59:50.483504	9	1781	5	2	B006-00000219	8393	2018-01-13	3988.00	t		VE	26104	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26436	2018-01-13 12:26:28.241336	9	1783	5	2	B006-00000220	2113	2018-01-13	1425.00	t		VE	26108	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26438	2018-01-13 12:32:52.129445	9	1784	5	2	B006-00000221	569	2018-01-13	978.00	t		VE	26110	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26514	2018-01-15 11:55:26.167444	11	738	5	1	F012-00000057	129	2018-01-15	1821.50	t		VE	26172	0	73	ADMIN-PC	t	1	NS	0.0000
26565	2018-01-15 17:40:31.243787	11	739	5	1	F012-00000058	129	2018-01-15	2580.00	t		VE	26222	0	73	ADMIN-PC	t	1	NS	0.0000
26566	2018-01-15 17:45:07.725085	11	740	5	1	F012-00000059	1385	2018-01-15	394.00	t		VE	26223	0	73	ADMIN-PC	t	1	NS	0.0000
26453	2018-01-15 07:13:04.925243	9	1787	5	2	B006-00000224	8525	2018-01-15	150.00	t		VE	26119	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26452	2018-01-15 07:11:29.759108	9	1786	5	2	B006-00000223	8393	2018-01-15	380.00	t		VE	26118	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26451	2018-01-15 07:08:51.212259	9	1785	5	2	B006-00000222	8593	2018-01-15	513.00	t		VE	26117	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26469	2018-01-15 09:20:00.327258	9	1788	5	2	B006-00000225	8601	2018-01-15	472.00	t		VE	26134	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26473	2018-01-15 09:24:58.31814	9	1789	5	2	B006-00000226	2224	2018-01-15	532.00	t		VE	26135	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26485	2018-01-15 10:00:47.499003	9	1790	5	2	B006-00000227	337	2018-01-15	57.00	t		VE	26142	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26515	2018-01-15 11:57:13.084722	9	1791	5	2	B006-00000229	3621	2018-01-15	177.00	t		VE	26173	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26549	2018-01-15 16:25:26.5297	9	1795	5	2	B006-00000228	2285	2018-01-15	0.00	t		VE	26170	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26544	2018-01-15 16:04:35.081567	9	1793	5	2	B006-00000231	8623	2018-01-15	291.00	t		VE	26202	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26533	2018-01-15 15:18:32.132046	9	1792	5	2	B006-00000230	337	2018-01-15	285.00	t		VE	26191	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26545	2018-01-15 16:06:03.864388	9	1794	5	2	B006-00000232	2237	2018-01-15	215.00	t		VE	26203	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26450	2018-01-15 06:53:24.945555	13	836	5	2	B011-00000181	6218	2018-01-15	37.00	t		VE	26116	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26454	2018-01-15 07:22:55.539039	13	837	5	2	B011-00000182	1495	2018-01-15	1184.00	t		VE	26120	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26546	2018-01-15 16:15:39.602616	13	838	5	2	B011-00000183	8482	2018-01-15	178.50	t		VE	26204	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26559	2018-01-15 17:10:15.156808	13	839	5	2	B011-00000184	8449	2018-01-15	222.50	t		VE	26217	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26456	2018-01-15 08:05:58.956311	6	684	5	1	F014-00000009	1058	2018-01-15	562.50	t		VE	26121	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26465	2018-01-15 09:06:19.409472	6	685	5	1	F014-00000010	1060	2018-01-15	1785.00	t		VE	26130	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26482	2018-01-15 09:43:27.152641	6	202	5	2	0003-00000503	7584	2018-01-15	99.00	t		VE	26139	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26466	2018-01-15 09:08:02.868337	6	686	5	2	B014-00000088	1454	2018-01-15	1875.00	t		VE	26131	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26487	2018-01-15 10:08:33.06701	6	203	5	2	0003-00000504	8604	2018-01-15	198.00	t		VE	26144	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26489	2018-01-15 10:16:02.241397	6	204	5	2	0003-00000505	8605	2018-01-15	297.00	t		VE	26147	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26499	2018-01-15 11:32:31.046265	6	205	5	2	0003-00000506	5099	2018-01-15	495.00	t		VE	26156	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26500	2018-01-15 11:34:24.992354	6	687	5	2	B014-00000089	1258	2018-01-15	203.00	t		VE	26157	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26503	2018-01-15 11:38:31.057215	6	688	5	2	B014-00000090	8611	2018-01-15	527.00	t		VE	26160	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26511	2018-01-15 11:53:11.25123	6	689	5	2	B014-00000091	6182	2018-01-15	540.00	t		VE	26168	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26524	2018-01-15 12:26:50.67538	6	207	5	2	0003-00000508	5281	2018-01-15	198.00	t		VE	26182	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26525	2018-01-15 12:28:32.557567	6	208	5	2	0003-00000509	5905	2018-01-15	495.00	t		VE	26183	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26526	2018-01-15 12:46:38.301949	6	209	5	2	0003-00000510	5673	2018-01-15	396.00	t		VE	26184	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26523	2018-01-15 12:24:26.783278	6	206	5	2	0003-00000507	8031	2018-01-15	297.00	t		VE	26181	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26527	2018-01-15 12:48:44.610709	6	210	5	2	0003-00000511	6217	2018-01-15	297.00	t		VE	26185	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26528	2018-01-15 12:50:21.131274	6	211	5	2	0003-00000512	5388	2018-01-15	297.00	t		VE	26186	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26530	2018-01-15 13:07:00.094104	6	212	5	2	0003-00000513	8616	2018-01-15	99.00	t		VE	26188	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26529	2018-01-15 13:00:00.644383	6	690	5	2	B014-00000092	8307	2018-01-15	375.00	t		VE	26187	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26531	2018-01-15 13:27:31.443736	6	213	5	2	0003-00000514	8617	2018-01-15	99.00	t		VE	26189	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26532	2018-01-15 13:29:05.631338	6	691	5	2	B014-00000093	7712	2018-01-15	130.50	t		VE	26190	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26541	2018-01-15 15:54:15.248107	6	692	5	2	B014-00000094	8621	2018-01-15	754.00	t		VE	26199	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26543	2018-01-15 15:57:10.881334	6	693	5	2	B014-00000095	8621	2018-01-15	54.00	t		VE	26201	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26484	2018-01-15 09:46:33.003647	23	1609	5	2	0008-00003711	6950	2018-01-15	232.00	t		VE	26141	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26494	2018-01-15 10:50:31.031273	23	1610	5	2	0008-00003712	8607	2018-01-15	159.00	t		VE	26152	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26502	2018-01-15 11:36:53.841005	23	1612	5	1	0008-00001751	6583	2018-01-15	23.20	t		VE	26159	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26464	2018-01-15 09:03:48.972248	5	710	5	2	0001-00000795	3392	2018-01-15	243.00	t		VE	26129	0	4758	EC-PC	t	3	NS	0.0000
26459	2018-01-15 08:42:17.518583	5	708	5	2	0001-00000793	8599	2018-01-15	72.90	t		VE	26124	0	4758	EC-PC	t	3	NS	0.0000
26460	2018-01-15 08:42:52.706313	5	709	5	2	0001-00000794	6744	2018-01-15	97.20	t		VE	26125	0	4758	EC-PC	t	3	NS	0.0000
26480	2018-01-15 09:31:25.465206	5	3173	5	2	B013-00000238	3388	2018-01-15	94.00	t		VE	26137	0	4758	EC-PC	t	1	NS	0.0000
26463	2018-01-15 09:01:24.439906	5	3172	5	2	B013-00000237	8600	2018-01-15	654.50	t		VE	26128	0	4758	EC-PC	t	1	NS	0.0000
26481	2018-01-15 09:35:01.641679	5	3174	5	2	B013-00000239	8603	2018-01-15	282.50	t		VE	26138	0	4758	EC-PC	t	1	NS	0.0000
26492	2018-01-15 10:43:33.845669	5	711	5	2	0001-00000796	8285	2018-01-15	34.00	t		VE	26151	0	4758	EC-PC	t	3	NS	0.0000
26495	2018-01-15 11:03:48.06298	5	3175	5	2	B013-00000240	2381	2018-01-15	56.50	t		VE	26153	0	4758	EC-PC	t	1	NS	0.0000
26497	2018-01-15 11:19:31.543649	5	3176	5	2	B013-00000241	8609	2018-01-15	292.00	t		VE	26154	0	4758	EC-PC	t	1	NS	0.0000
26501	2018-01-15 11:35:38.754602	5	2402	5	2	0002-00001408	8	2018-01-15	198.00	t		VE	26158	0	4758	EC-PC	t	2	NS	0.0000
26506	2018-01-15 11:44:07.935908	5	712	5	2	0001-00000797	8613	2018-01-15	48.60	t		VE	26163	0	4758	EC-PC	t	3	NS	0.0000
26517	2018-01-15 11:58:42.580135	5	3177	5	2	B013-00000242	3442	2018-01-15	348.00	t		VE	26175	0	4758	EC-PC	t	1	NS	0.0000
26547	2018-01-15 16:17:23.687768	5	3178	5	1	F013-00000015	1529	2018-01-15	508.50	t		VE	26205	0	4758	EC-PC	t	1	NS	0.0000
26558	2018-01-15 16:59:25.40675	5	3179	5	1	F013-00000016	358	2018-01-15	1130.00	t		VE	26216	0	4758	EC-PC	t	1	NS	0.0000
26564	2018-01-15 17:35:10.911019	5	3180	5	2	B013-00000243	37	2018-01-15	150.00	t		VE	26221	0	4758	EC-PC	t	1	NS	0.0000
26457	2018-01-15 08:25:30.506408	10	1236	5	2	B005-00000051	3149	2018-01-15	172.50	t		VE	26122	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26671	2018-01-16 16:39:15.492357	10	1238	5	2	B005-00000052	2796	2018-01-16	0.00	t		VE	26215	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26458	2018-01-15 08:41:42.631861	8	1514	5	2	B008-00000093	8512	2018-01-15	119.00	t		VE	26123	0	66	TUCUME-PC	t	1	NS	0.0000
26461	2018-01-15 08:43:36.604319	8	1515	5	2	B008-00000094	3091	2018-01-15	178.50	t		VE	26126	0	66	TUCUME-PC	t	1	NS	0.0000
26462	2018-01-15 08:52:38.500612	8	1516	5	2	B008-00000095	2503	2018-01-15	136.00	t		VE	26127	0	66	TUCUME-PC	t	1	NS	0.0000
26467	2018-01-15 09:11:46.155868	8	3717	5	2	0012-00003474	3007	2018-01-15	117.00	t		VE	26132	0	66	TUCUME-PC	t	3	NS	0.0000
26468	2018-01-15 09:15:44.973748	8	3718	5	2	0012-00003475	3289	2018-01-15	657.50	t		VE	26133	0	66	TUCUME-PC	t	3	NS	0.0000
26483	2018-01-15 09:44:44.370103	8	3719	5	2	0012-00003476	8317	2018-01-15	3415.10	t		VE	26140	0	66	TUCUME-PC	t	3	NS	0.0000
26486	2018-01-15 10:01:46.905246	8	3720	5	2	0012-00003477	2935	2018-01-15	234.00	t		VE	26143	0	66	TUCUME-PC	t	3	NS	0.0000
26488	2018-01-15 10:09:55.98483	8	3721	5	2	0012-00003478	8415	2018-01-15	518.00	t		VE	26146	0	66	TUCUME-PC	t	3	NS	0.0000
26509	2018-01-15 11:47:00.726503	8	3722	5	2	0012-00003479	8441	2018-01-15	49.70	t		VE	26166	0	66	TUCUME-PC	t	3	NS	0.0000
26510	2018-01-15 11:50:39.624756	8	3723	5	2	0012-00003480	8205	2018-01-15	2134.50	t		VE	26167	0	66	TUCUME-PC	t	3	NS	0.0000
26512	2018-01-15 11:53:42.740419	8	3724	5	2	0012-00003481	3036	2018-01-15	165.90	t		VE	26169	0	66	TUCUME-PC	t	3	NS	0.0000
26516	2018-01-15 11:58:02.123274	8	3725	5	2	0012-00003482	8309	2018-01-15	257.40	t		VE	26174	0	66	TUCUME-PC	t	3	NS	0.0000
26447	2018-01-15 06:25:12.168386	14	1954	5	2	B010-00000200	978	2018-01-15	156.50	t		VE	26115	0	69	CHEPEN-PC	t	1	NS	0.0000
26490	2018-01-15 10:18:00.132573	14	1958	5	2	B010-00000201	8247	2018-01-15	375.00	t		VE	26148	0	69	CHEPEN-PC	t	1	NS	0.0000
26493	2018-01-15 10:47:22.26846	14	1960	5	2	B010-00000202	8606	2018-01-15	0.00	t		VE	26149	0	69	CHEPEN-PC	t	1	NS	0.0000
26491	2018-01-15 10:22:56.104756	14	1959	5	2	B010-00000203	7894	2018-01-15	902.00	t		VE	26150	0	69	CHEPEN-PC	t	1	NS	0.0000
26498	2018-01-15 11:21:51.768685	14	1961	5	2	B010-00000204	8608	2018-01-15	3385.00	t		VE	26155	0	69	CHEPEN-PC	t	1	NS	0.0000
26513	2018-01-15 11:55:24.844274	14	1964	5	2	B010-00000207	8615	2018-01-15	74.50	t		VE	26171	0	69	CHEPEN-PC	t	1	NS	0.0000
26504	2018-01-15 11:43:14.757037	14	1962	5	2	B010-00000205	7590	2018-01-15	4315.00	t		VE	26161	0	69	CHEPEN-PC	t	1	NS	0.0000
26507	2018-01-15 11:44:11.774417	14	1963	5	2	B010-00000206	8612	2018-01-15	3925.00	t		VE	26164	0	69	CHEPEN-PC	t	1	NS	0.0000
26537	2018-01-15 15:29:08.735003	14	1965	5	2	B010-00000208	127	2018-01-15	565.00	t		VE	26195	0	69	CHEPEN-PC	t	1	NS	0.0000
26538	2018-01-15 15:37:21.425075	14	1966	5	2	B010-00000209	8619	2018-01-15	226.00	t		VE	26196	0	69	CHEPEN-PC	t	1	NS	0.0000
26540	2018-01-15 15:38:18.228461	14	1967	5	2	B010-00000210	127	2018-01-15	37.50	t		VE	26198	0	69	CHEPEN-PC	t	1	NS	0.0000
26560	2018-01-15 17:13:55.51638	14	1968	5	2	B010-00000211	978	2018-01-15	75.00	t		VE	26218	0	69	CHEPEN-PC	t	1	NS	0.0000
26561	2018-01-15 17:17:13.002315	14	1969	5	2	B010-00000212	968	2018-01-15	112.50	t		VE	26219	0	69	CHEPEN-PC	t	1	NS	0.0000
26554	2018-01-15 16:49:02.629987	24	1746	5	2	0010-00001237	8624	2018-01-15	45.40	t		VE	26212	0	8404	CHOTA-PC	t	3	NS	0.0000
26535	2018-01-15 15:24:52.460004	24	47	5	2	0015-00000047	6245	2018-01-15	1320.00	t		VE	26193	0	8404	CHOTA-PC	t	2	NS	0.0000
26536	2018-01-15 15:26:13.836704	24	48	5	2	0015-00000048	8618	2018-01-15	88.00	t		VE	26194	0	8404	CHOTA-PC	t	2	NS	0.0000
26555	2018-01-15 16:50:43.247517	24	1747	5	2	0010-00001238	8625	2018-01-15	113.50	t		VE	26213	0	8404	CHOTA-PC	t	3	NS	0.0000
26556	2018-01-15 16:52:42.551224	24	1748	5	2	0010-00001239	5875	2018-01-15	136.20	t		VE	26214	0	8404	CHOTA-PC	t	3	NS	0.0000
27069	2018-01-20 09:50:47.190215	24	1759	5	1	0010-00000605	8364	2018-01-16	0.00	t		VE	26207	0	313	NBK-L01-72	t	3	NS	0.0000
26550	2018-01-15 16:42:02.084382	24	1742	5	2	0010-00001233	8484	2018-01-15	45.40	t		VE	26208	0	8404	CHOTA-PC	t	3	NS	0.0000
26551	2018-01-15 16:43:19.803219	24	1743	5	2	0010-00001234	5875	2018-01-15	68.10	t		VE	26209	0	8404	CHOTA-PC	t	3	NS	0.0000
26552	2018-01-15 16:45:02.123335	24	1744	5	2	0010-00001235	6485	2018-01-15	90.80	t		VE	26210	0	8404	CHOTA-PC	t	3	NS	0.0000
26553	2018-01-15 16:47:34.339555	24	1745	5	2	0010-00001236	8483	2018-01-15	22.70	t		VE	26211	0	8404	CHOTA-PC	t	3	NS	0.0000
26475	2018-01-15 09:25:48.650433	7	915	5	2	B007-00000078	8602	2018-01-15	177.00	t		VE	26136	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26539	2018-01-15 15:38:17.615622	7	916	5	2	B007-00000079	8620	2018-01-15	114.00	t		VE	26197	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26955	2018-01-19 10:27:24.662808	18	725	5	2	0004-00000543	3655	2018-01-19	0.00	t		VE	26220	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26658	2018-01-16 15:26:45.320139	24	49	5	2	0015-00000049	8618	2018-01-16	11375.00	t		VE	26315	0	8404	CHOTA-PC	t	2	NS	0.0000
26594	2018-01-16 09:11:31.208186	15	395	5	2	0006-00000349	1285	2018-01-16	282.00	t		VE	26252	0	87	PACANGUILLA-PC	t	3	NS	0.0000
26669	2018-01-16 16:26:31.291786	15	751	5	2	B009-00000061	1476	2018-01-16	1518.00	t		VE	26326	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26589	2018-01-16 08:52:24.376866	11	742	5	1	F012-00000060	1385	2018-01-16	1140.00	t		VE	26248	0	73	ADMIN-PC	t	1	NS	0.0000
26585	2018-01-16 08:47:15.783571	11	741	5	2	B012-00000033	3517	2018-01-16	925.00	t		VE	26244	0	73	ADMIN-PC	t	1	NS	0.0000
26590	2018-01-16 08:53:30.916171	11	743	5	1	F012-00000061	1385	2018-01-16	627.00	t		VE	26249	0	73	ADMIN-PC	t	1	NS	0.0000
26591	2018-01-16 09:07:31.1412	11	744	5	1	F012-00000062	1385	2018-01-16	1696.00	t		VE	26250	0	73	ADMIN-PC	t	1	NS	0.0000
26595	2018-01-16 09:12:07.794993	11	746	5	1	F012-00000063	129	2018-01-16	1963.00	t		VE	26253	0	73	ADMIN-PC	t	1	NS	0.0000
26596	2018-01-16 09:12:43.230937	11	747	5	2	B012-00000034	5091	2018-01-16	603.00	t		VE	26254	0	73	ADMIN-PC	t	1	NS	0.0000
26612	2018-01-16 10:27:39.016036	11	749	5	2	B012-00000035	1881	2018-01-16	111.00	t		VE	26269	0	73	ADMIN-PC	t	1	NS	0.0000
26667	2018-01-16 16:25:52.429176	11	750	5	2	B012-00000036	8646	2018-01-16	1510.00	t		VE	26324	0	73	ADMIN-PC	t	1	NS	0.0000
26581	2018-01-16 08:22:59.633571	6	694	5	2	B014-00000096	6135	2018-01-16	222.50	t		VE	26240	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26582	2018-01-16 08:24:15.752142	6	214	5	2	0003-00000515	5099	2018-01-16	297.00	t		VE	26241	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26602	2018-01-16 09:40:33.974487	6	215	5	2	0003-00000516	5905	2018-01-16	396.00	t		VE	26259	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26603	2018-01-16 09:41:05.082012	6	216	5	2	0003-00000517	6219	2018-01-16	297.00	t		VE	26260	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26604	2018-01-16 09:41:42.415307	6	217	5	2	0003-00000518	5099	2018-01-16	198.00	t		VE	26261	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26605	2018-01-16 09:42:18.720371	6	218	5	2	0003-00000519	5857	2018-01-16	99.00	t		VE	26262	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26606	2018-01-16 09:43:20.408622	6	219	5	2	0003-00000520	6217	2018-01-16	99.00	t		VE	26263	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26607	2018-01-16 09:45:31.032133	6	220	5	2	0003-00000521	629	2018-01-16	99.00	t		VE	26264	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26636	2018-01-16 12:41:50.010221	6	695	5	2	B014-00000097	8638	2018-01-16	216.00	t		VE	26293	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26652	2018-01-16 14:19:55.144193	6	697	5	2	B014-00000099	7712	2018-01-16	56.50	t		VE	26309	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26645	2018-01-16 13:16:12.343008	6	221	5	2	0003-00000522	206	2018-01-16	99.00	t		VE	26302	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26646	2018-01-16 13:45:42.443463	6	696	5	2	B014-00000098	8456	2018-01-16	118.00	t		VE	26303	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26651	2018-01-16 14:10:00.871949	6	222	5	2	0003-00000523	210	2018-01-16	99.00	t		VE	26308	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26656	2018-01-16 15:11:33.019781	6	698	5	2	B014-00000100	7884	2018-01-16	302.50	t		VE	26313	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26662	2018-01-16 15:47:48.629852	6	223	5	2	0003-00000524	3542	2018-01-16	297.00	t		VE	26319	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26568	2018-01-16 07:00:29.724535	9	1796	5	2	B006-00000233	633	2018-01-16	150.00	t		VE	26224	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26572	2018-01-16 07:15:55.940487	9	1797	5	2	B006-00000234	2093	2018-01-16	114.00	t		VE	26228	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26611	2018-01-16 10:24:29.776013	9	1798	5	2	B006-00000235	8633	2018-01-16	57.00	t		VE	26268	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26626	2018-01-16 11:44:17.517277	9	1799	5	2	B006-00000236	1254	2018-01-16	1645.00	t		VE	26284	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26639	2018-01-16 12:46:52.78495	9	1801	5	2	B006-00000238	431	2018-01-16	95.00	t		VE	26296	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26628	2018-01-16 11:50:20.18302	9	1800	5	2	B006-00000237	8635	2018-01-16	171.00	t		VE	26286	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26644	2018-01-16 12:58:24.85378	9	1802	5	2	B006-00000239	8640	2018-01-16	97.00	t		VE	26301	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26654	2018-01-16 14:55:04.769724	9	1803	5	2	B006-00000240	8642	2018-01-16	304.00	t		VE	26311	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26668	2018-01-16 16:26:30.104167	9	1804	5	2	B006-00000241	8647	2018-01-16	209.00	t		VE	26325	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26670	2018-01-16 16:27:44.228012	9	1805	5	2	B006-00000242	8647	2018-01-16	59.00	t		VE	26327	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26758	2018-01-17 11:45:01.728581	9	1814	5	2	B006-00000242	8647	2018-01-17	0.00	t		VE	26327	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26571	2018-01-16 07:15:48.246436	13	840	5	2	B011-00000185	1495	2018-01-16	777.00	t		VE	26227	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26578	2018-01-16 08:17:47.35864	13	841	5	2	B011-00000186	1634	2018-01-16	242.00	t		VE	26236	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26592	2018-01-16 09:09:05.667246	13	842	5	2	B011-00000187	1960	2018-01-16	74.00	t		VE	26251	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26610	2018-01-16 10:17:22.000688	13	843	5	2	B011-00000188	8461	2018-01-16	560.00	t		VE	26267	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26631	2018-01-16 12:21:15.847553	13	844	5	2	B011-00000189	8427	2018-01-16	1591.00	t		VE	26288	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26653	2018-01-16 14:48:24.899918	13	846	5	2	B011-00000191	811	2018-01-16	1304.50	t		VE	26310	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26643	2018-01-16 12:57:11.680679	13	845	5	2	B011-00000190	8427	2018-01-16	186.00	t		VE	26300	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26655	2018-01-16 14:58:26.685756	13	847	5	2	B011-00000192	8539	2018-01-16	37.00	t		VE	26312	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26672	2018-01-16 16:41:48.098818	13	849	5	1	F011-00000003	8648	2018-01-16	393.50	t		VE	26328	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26661	2018-01-16 15:40:25.820591	13	848	5	1	F011-00000002	8643	2018-01-16	1723.00	t		VE	26318	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26674	2018-01-16 16:50:29.377988	13	850	5	2	B011-00000193	5613	2018-01-16	37.00	t		VE	26330	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26577	2018-01-16 08:14:16.505251	14	1972	5	2	B010-00000214	307	2018-01-16	2250.00	t		VE	26234	0	69	CHEPEN-PC	t	1	NS	0.0000
26573	2018-01-16 07:17:18.573833	14	1971	5	2	B010-00000213	1423	2018-01-16	338.50	t		VE	26229	0	69	CHEPEN-PC	t	1	NS	0.0000
26597	2018-01-16 09:20:10.053489	14	1973	5	2	B010-00000215	8631	2018-01-16	294.00	t		VE	26255	0	69	CHEPEN-PC	t	1	NS	0.0000
26629	2018-01-16 11:52:43.915564	14	1975	5	2	B010-00000216	7726	2018-01-16	0.00	t		VE	26273	0	69	CHEPEN-PC	t	1	NS	0.0000
26624	2018-01-16 11:41:28.918633	14	1974	5	2	B010-00000217	4414	2018-01-16	56.50	t		VE	26282	0	69	CHEPEN-PC	t	1	NS	0.0000
26657	2018-01-16 15:20:28.11678	14	1976	5	2	B010-00000218	6253	2018-01-16	301.50	t		VE	26314	0	69	CHEPEN-PC	t	1	NS	0.0000
26684	2018-01-16 18:01:26.829787	5	2405	5	2	0002-00001409	4775	2018-01-16	5880.00	t		VE	26342	0	4758	EC-PC	t	2	NS	0.0000
26686	2018-01-16 18:02:11.757619	5	2406	5	2	0002-00001410	4930	2018-01-16	6370.00	t		VE	26344	0	4758	EC-PC	t	2	NS	0.0000
26574	2018-01-16 08:12:17.226643	5	713	5	2	0001-00000798	6744	2018-01-16	121.50	t		VE	26231	0	4758	EC-PC	t	3	NS	0.0000
26583	2018-01-16 08:45:07.752875	5	3181	5	2	B013-00000244	8627	2018-01-16	150.00	t		VE	26242	0	4758	EC-PC	t	1	NS	0.0000
26599	2018-01-16 09:31:21.84617	5	3182	5	2	B013-00000245	366	2018-01-16	116.00	t		VE	26256	0	4758	EC-PC	t	1	NS	0.0000
26600	2018-01-16 09:38:29.687004	5	3183	5	2	B013-00000246	4228	2018-01-16	309.00	t		VE	26257	0	4758	EC-PC	t	1	NS	0.0000
26614	2018-01-16 10:34:25.150694	5	3184	5	2	B013-00000247	1103	2018-01-16	876.00	t		VE	26271	0	4758	EC-PC	t	1	NS	0.0000
26617	2018-01-16 11:03:15.956655	5	3185	5	2	B013-00000248	1103	2018-01-16	56.50	t		VE	26275	0	4758	EC-PC	t	1	NS	0.0000
26625	2018-01-16 11:41:42.477634	5	3186	5	2	B013-00000249	3442	2018-01-16	348.00	t		VE	26283	0	4758	EC-PC	t	1	NS	0.0000
26634	2018-01-16 12:30:34.051276	5	3187	5	1	F013-00000017	352	2018-01-16	450.00	t		VE	26291	0	4758	EC-PC	t	1	NS	0.0000
26635	2018-01-16 12:34:25.765057	5	3188	5	2	B013-00000250	8637	2018-01-16	233.50	t		VE	26292	0	4758	EC-PC	t	1	NS	0.0000
26642	2018-01-16 12:54:30.419707	5	3189	5	2	B013-00000251	3532	2018-01-16	279.50	t		VE	26299	0	4758	EC-PC	t	1	NS	0.0000
26659	2018-01-16 15:28:00.238545	5	3190	5	2	B013-00000252	2182	2018-01-16	56.50	t		VE	26316	0	4758	EC-PC	t	1	NS	0.0000
26680	2018-01-16 17:18:19.383672	5	714	5	2	0001-00000799	8375	2018-01-16	381.50	t		VE	26338	0	4758	EC-PC	t	3	NS	0.0000
26772	2018-01-17 12:52:58.785948	5	3200	5	2	B013-00000253	4775	2018-01-17	0.00	t		VE	26335	0	4758	EC-PC	t	1	NS	0.0000
26682	2018-01-16 17:18:55.201171	5	715	5	2	0001-00000800	8514	2018-01-16	234.00	t		VE	26340	0	4758	EC-PC	t	3	NS	0.0000
26683	2018-01-16 17:42:52.488732	5	716	5	2	0001-00000801	5806	2018-01-16	277.00	t		VE	26341	0	4758	EC-PC	t	3	NS	0.0000
26824	2018-01-18 09:21:22.083373	5	2422	5	2	0002-00001411	4775	2018-01-18	0.00	t		VE	26345	0	4758	EC-PC	t	2	NS	0.0000
27197	2018-01-22 15:26:15.430681	5	2473	5	2	0002-00001412	4930	2018-01-22	0.00	t		VE	26346	0	4758	EC-PC	t	2	NS	0.0000
26687	2018-01-16 18:11:07.979604	5	2407	5	2	0002-00001412	4930	2018-01-16	0.00	t		VE	26346	0	4758	EC-PC	t	2	NS	0.0000
26796	2018-01-17 16:55:09.35933	10	1240	5	2	B005-00000055	813	2018-01-17	0.00	t		VE	26337	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26640	2018-01-16 12:46:57.423955	10	1237	5	2	B005-00000053	6205	2018-01-16	690.00	t		VE	26297	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26675	2018-01-16 16:50:43.272927	10	1239	5	2	B005-00000054	6205	2018-01-16	57.50	t		VE	26331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26630	2018-01-16 12:04:11.811912	23	1617	5	2	0008-00003717	8577	2018-01-16	18.00	t		VE	26287	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26576	2018-01-16 08:13:19.391314	23	1615	5	2	0008-00003715	8626	2018-01-16	76.50	t		VE	26233	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26618	2018-01-16 11:08:15.313722	23	1616	5	2	0008-00003716	8206	2018-01-16	69.60	t		VE	26276	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26665	2018-01-16 16:18:23.34217	8	3739	5	2	0012-00003493	7303	2018-01-16	46.80	t		VE	26322	0	66	TUCUME-PC	t	3	NS	0.0000
26660	2018-01-16 15:39:49.052025	7	920	5	2	B007-00000083	8644	2018-01-16	247.00	t		VE	26317	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26666	2018-01-16 16:21:42.544014	7	921	5	2	B007-00000084	8645	2018-01-16	59.00	t		VE	26323	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26569	2018-01-16 07:04:00.715278	8	1518	5	2	B008-00000097	6143	2018-01-16	192.50	t		VE	26225	0	66	TUCUME-PC	t	1	NS	0.0000
26570	2018-01-16 07:05:49.229394	8	1519	5	2	B008-00000098	4097	2018-01-16	924.00	t		VE	26226	0	66	TUCUME-PC	t	1	NS	0.0000
26579	2018-01-16 08:18:39.184831	8	1520	5	2	B008-00000099	8415	2018-01-16	157.50	t		VE	26238	0	66	TUCUME-PC	t	1	NS	0.0000
26580	2018-01-16 08:22:38.436901	8	3728	5	2	0012-00003484	3289	2018-01-16	266.30	t		VE	26239	0	66	TUCUME-PC	t	3	NS	0.0000
26586	2018-01-16 08:47:18.381344	8	1521	5	2	B008-00000100	3109	2018-01-16	59.50	t		VE	26245	0	66	TUCUME-PC	t	1	NS	0.0000
26588	2018-01-16 08:51:40.351658	8	1522	5	2	B008-00000101	8629	2018-01-16	217.00	t		VE	26247	0	66	TUCUME-PC	t	1	NS	0.0000
26601	2018-01-16 09:39:23.088385	8	1523	5	2	B008-00000102	5990	2018-01-16	59.50	t		VE	26258	0	66	TUCUME-PC	t	1	NS	0.0000
26608	2018-01-16 10:11:00.911799	8	1524	5	2	B008-00000103	8632	2018-01-16	59.50	t		VE	26265	0	66	TUCUME-PC	t	1	NS	0.0000
26620	2018-01-16 11:26:02.696065	8	3731	5	2	0012-00003485	4770	2018-01-16	673.50	t		VE	26278	0	66	TUCUME-PC	t	3	NS	0.0000
26619	2018-01-16 11:10:00.101554	8	3730	5	1	0012-00000278	5410	2018-01-16	421.20	t		VE	26277	0	66	TUCUME-PC	t	3	NS	0.0000
26621	2018-01-16 11:27:59.054247	8	3732	5	2	0012-00003486	5997	2018-01-16	242.70	t		VE	26279	0	66	TUCUME-PC	t	3	NS	0.0000
26622	2018-01-16 11:39:50.366097	8	3733	5	2	0012-00003487	3256	2018-01-16	319.60	t		VE	26280	0	313	NBK-L01-72	t	3	NS	0.0000
26623	2018-01-16 11:40:26.466542	8	3734	5	2	0012-00003488	3013	2018-01-16	41.00	t		VE	26281	0	313	NBK-L01-72	t	3	NS	0.0000
26627	2018-01-16 11:49:03.625627	8	3735	5	2	0012-00003489	3013	2018-01-16	1479.20	t		VE	26285	0	313	NBK-L01-72	t	3	NS	0.0000
26641	2018-01-16 12:50:04.580145	8	3736	5	2	0012-00003490	6076	2018-01-16	40.00	t		VE	26298	0	66	TUCUME-PC	t	3	NS	0.0000
26637	2018-01-16 12:43:25.197639	8	1525	5	2	B008-00000104	5958	2018-01-16	59.50	t		VE	26294	0	66	TUCUME-PC	t	1	NS	0.0000
26647	2018-01-16 13:47:05.242972	8	1526	5	2	B008-00000105	8641	2018-01-16	59.50	t		VE	26304	0	66	TUCUME-PC	t	1	NS	0.0000
26648	2018-01-16 13:49:00.029346	8	1527	5	2	B008-00000106	7303	2018-01-16	38.50	t		VE	26305	0	66	TUCUME-PC	t	1	NS	0.0000
26649	2018-01-16 13:59:42.845954	8	3737	5	2	0012-00003491	5720	2018-01-16	24.00	t		VE	26306	0	66	TUCUME-PC	t	3	NS	0.0000
26650	2018-01-16 14:00:51.593746	8	3738	5	2	0012-00003492	2735	2018-01-16	24.00	t		VE	26307	0	66	TUCUME-PC	t	3	NS	0.0000
26673	2018-01-16 16:50:25.807264	8	3740	5	2	0012-00003494	7303	2018-01-16	142.20	t		VE	26329	0	66	TUCUME-PC	t	3	NS	0.0000
26664	2018-01-16 16:15:42.815957	8	1528	5	2	B008-00000107	2503	2018-01-16	57.50	t		VE	26321	0	66	TUCUME-PC	t	1	NS	0.0000
28109	2018-02-01 17:48:04.133366	26	167	5	1	E001-00000003	8740	2018-02-01	0.00	t		VE	26746	0	313	NBK-L01-72	t	3	NS	0.0000
26718	2018-01-17 09:28:44.271128	26	131	5	1	0002-00000692	2298	2018-01-17	1972.00	t		VE	26374	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26756	2018-01-17 11:43:03.50534	26	132	5	1	0002-00000693	7673	2018-01-17	7647.50	t		VE	26410	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26759	2018-01-17 11:47:03.865829	26	133	5	1	0002-00000694	2298	2018-01-17	1403.00	t		VE	26411	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26616	2018-01-16 10:59:17.236066	8	3729	5	1	0012-00000277	5410	2018-01-16	421.20	t		VE	26274	0	66	TUCUME-PC	f	3	NS	0.0000
26768	2018-01-17 12:29:51.987607	26	134	5	1	0002-00000695	7673	2018-01-17	5123.25	t		VE	26420	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26770	2018-01-17 12:43:22.716361	26	135	5	1	0002-00000696	2298	2018-01-17	517.50	t		VE	26422	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26797	2018-01-17 17:21:44.33533	26	136	5	1	0002-00000697	2298	2018-01-17	20969.40	t		VE	26449	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26894	2018-01-18 15:36:19.605788	10	1241	5	2	B005-00000056	2434	2018-01-18	0.00	t		VE	26447	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26691	2018-01-17 06:28:49.613511	13	851	5	2	B011-00000194	179	2018-01-17	964.00	t		VE	26347	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26693	2018-01-17 07:13:53.198123	13	852	5	2	B011-00000195	8651	2018-01-17	1139.00	t		VE	26349	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26694	2018-01-17 07:21:34.196439	13	853	5	2	B011-00000196	8539	2018-01-17	59.50	t		VE	26350	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26695	2018-01-17 07:33:04.08348	13	854	5	2	B011-00000197	1616	2018-01-17	468.00	t		VE	26351	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26696	2018-01-17 07:51:53.936625	13	855	5	2	B011-00000198	322	2018-01-17	185.00	t		VE	26352	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26780	2018-01-17 14:22:15.462391	13	856	5	2	B011-00000199	5613	2018-01-17	219.00	t		VE	26431	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26799	2018-01-17 17:30:44.229606	13	857	5	2	B011-00000200	8668	2018-01-17	56.00	t		VE	26451	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26798	2018-01-17 17:26:26.42866	11	753	5	2	B012-00000038	8666	2018-01-17	59.50	t		VE	26450	0	73	ADMIN-PC	t	1	NS	0.0000
26735	2018-01-17 10:43:05.041911	11	751	5	1	F012-00000064	129	2018-01-17	2219.50	t		VE	26390	0	73	ADMIN-PC	t	1	NS	0.0000
26736	2018-01-17 10:44:47.754145	11	752	5	2	B012-00000037	6084	2018-01-17	634.00	t		VE	26391	0	73	ADMIN-PC	t	1	NS	0.0000
26800	2018-01-17 17:31:03.256419	11	754	5	1	F012-00000065	8667	2018-01-17	165.50	t		VE	26452	0	73	ADMIN-PC	t	1	NS	0.0000
27053	2018-01-20 08:44:16.671669	11	764	5	1	F012-00000065	8667	2018-01-20	0.00	t		VE	26452	0	73	ADMIN-PC	t	1	NS	0.0000
26701	2018-01-17 08:40:43.348131	8	1529	5	2	B008-00000108	8652	2018-01-17	96.00	t		VE	26357	0	66	TUCUME-PC	t	1	NS	0.0000
26707	2018-01-17 08:55:03.823997	8	3741	5	2	0012-00003495	8441	2018-01-17	259.00	t		VE	26363	0	66	TUCUME-PC	t	3	NS	0.0000
26708	2018-01-17 08:55:37.700832	8	3742	5	2	0012-00003496	8415	2018-01-17	46.80	t		VE	26364	0	66	TUCUME-PC	t	3	NS	0.0000
27912	2018-01-31 07:25:57.83714	8	3920	5	2	0012-00003497	2935	2018-01-31	0.00	t		VE	26365	0	66	TUCUME-PC	t	3	NS	0.0000
26710	2018-01-17 08:58:34.983208	8	3743	5	2	0012-00003498	3249	2018-01-17	288.40	t		VE	26367	0	66	TUCUME-PC	t	3	NS	0.0000
26711	2018-01-17 09:00:59.396224	8	3744	5	2	0012-00003499	3007	2018-01-17	152.40	t		VE	26368	0	66	TUCUME-PC	t	3	NS	0.0000
27913	2018-01-31 07:27:25.003085	8	3921	5	2	0012-00003499	3007	2018-01-31	0.00	t		VE	26368	0	66	TUCUME-PC	t	3	NS	0.0000
26712	2018-01-17 09:01:58.204936	8	3745	5	2	0012-00003500	3091	2018-01-17	468.00	t		VE	26369	0	66	TUCUME-PC	t	3	NS	0.0000
26727	2018-01-17 10:16:52.661342	8	1530	5	2	B008-00000109	3337	2018-01-17	75.00	t		VE	26382	0	66	TUCUME-PC	t	1	NS	0.0000
26728	2018-01-17 10:20:25.263784	8	1531	5	2	B008-00000110	2503	2018-01-17	59.50	t		VE	26383	0	66	TUCUME-PC	t	1	NS	0.0000
26729	2018-01-17 10:30:34.119059	8	3746	5	2	0012-00003501	3512	2018-01-17	23.40	t		VE	26384	0	66	TUCUME-PC	t	3	NS	0.0000
26731	2018-01-17 10:31:28.216994	8	3747	5	2	0012-00003502	6130	2018-01-17	95.20	t		VE	26386	0	66	TUCUME-PC	t	3	NS	0.0000
26734	2018-01-17 10:43:00.37893	8	3748	5	2	0012-00003503	6143	2018-01-17	78.90	t		VE	26389	0	66	TUCUME-PC	t	3	NS	0.0000
26747	2018-01-17 11:08:00.225975	8	3749	5	1	0012-00000279	5493	2018-01-17	2873.50	t		VE	26402	0	66	TUCUME-PC	t	3	NS	0.0000
26748	2018-01-17 11:22:59.888608	8	3750	5	2	0012-00003504	5509	2018-01-17	119.00	t		VE	26403	0	66	TUCUME-PC	t	3	NS	0.0000
26761	2018-01-17 11:48:31.388266	8	3751	5	2	0012-00003505	3013	2018-01-17	702.00	t		VE	26413	0	66	TUCUME-PC	t	3	NS	0.0000
26762	2018-01-17 11:49:22.290474	8	3752	5	2	0012-00003506	3013	2018-01-17	468.00	t		VE	26414	0	66	TUCUME-PC	t	3	NS	0.0000
26775	2018-01-17 13:58:43.581336	8	3753	5	2	0012-00003507	3294	2018-01-17	46.80	t		VE	26426	0	66	TUCUME-PC	t	3	NS	0.0000
26777	2018-01-17 13:59:45.049851	8	3754	5	2	0012-00003508	3289	2018-01-17	70.20	t		VE	26428	0	66	TUCUME-PC	t	3	NS	0.0000
26778	2018-01-17 14:07:39.641898	8	3755	5	2	0012-00003509	3275	2018-01-17	90.00	t		VE	26429	0	66	TUCUME-PC	t	3	NS	0.0000
26782	2018-01-17 14:47:06.664973	8	1532	5	2	B008-00000111	8661	2018-01-17	57.50	t		VE	26433	0	66	TUCUME-PC	t	1	NS	0.0000
26781	2018-01-17 14:35:50.809368	8	3756	5	2	0012-00003510	3293	2018-01-17	259.00	t		VE	26432	0	66	TUCUME-PC	t	3	NS	0.0000
26720	2018-01-17 09:30:33.296944	6	224	5	2	0003-00000525	5099	2018-01-17	95.00	t		VE	26375	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26730	2018-01-17 10:30:51.983343	6	225	5	2	0003-00000526	6219	2018-01-17	190.00	t		VE	26385	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26754	2018-01-17 11:40:00.910095	6	226	5	2	0003-00000527	6135	2018-01-17	95.00	t		VE	26408	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26755	2018-01-17 11:42:29.558384	6	699	5	2	B014-00000101	8638	2018-01-17	181.50	t		VE	26409	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26766	2018-01-17 12:08:11.592508	6	700	5	2	B014-00000102	8659	2018-01-17	77.00	t		VE	26418	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26771	2018-01-17 12:45:58.416141	6	701	5	2	B014-00000103	1028	2018-01-17	324.00	t		VE	26423	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26776	2018-01-17 13:59:29.235352	6	703	5	2	B014-00000105	8136	2018-01-17	464.50	t		VE	26427	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26773	2018-01-17 13:00:22.79425	6	702	5	2	B014-00000104	8621	2018-01-17	1452.50	t		VE	26424	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26792	2018-01-17 16:36:20.481067	6	227	5	2	0003-00000528	8031	2018-01-17	95.00	t		VE	26443	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26794	2018-01-17 16:46:57.74114	6	228	5	2	0003-00000529	5905	2018-01-17	380.00	t		VE	26445	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26795	2018-01-17 16:49:10.153231	6	704	5	2	B014-00000106	8450	2018-01-17	38.50	t		VE	26446	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26738	2018-01-17 10:50:17.014201	23	1626	5	2	0008-00003723	7608	2018-01-17	1354.60	t		VE	26393	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26742	2018-01-17 10:54:28.67717	23	1627	5	2	0008-00003724	8656	2018-01-17	491.50	t		VE	26397	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26787	2018-01-17 15:40:44.660711	23	1628	5	2	0008-00003725	8521	2018-01-17	23.20	t		VE	26437	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26713	2018-01-17 09:05:28.689648	5	719	5	2	0001-00000804	6744	2018-01-17	117.20	t		VE	26370	0	4758	EC-PC	t	3	NS	0.0000
26703	2018-01-17 08:42:00.890655	5	2411	5	2	0002-00001413	8653	2018-01-17	1900.00	t		VE	26359	0	4758	EC-PC	t	2	NS	0.0000
26698	2018-01-17 08:23:24.231237	5	3191	5	2	B013-00000254	4775	2018-01-17	75.00	t		VE	26354	0	4758	EC-PC	t	1	NS	0.0000
26704	2018-01-17 08:49:04.765682	5	3194	5	2	B013-00000257	4788	2018-01-17	56.50	t		VE	26360	0	4758	EC-PC	t	1	NS	0.0000
26699	2018-01-17 08:24:39.6198	5	3192	5	2	B013-00000255	7526	2018-01-17	395.50	t		VE	26355	0	4758	EC-PC	t	1	NS	0.0000
26709	2018-01-17 08:58:03.042042	5	718	5	2	0001-00000803	4776	2018-01-17	12.00	t		VE	26366	0	4758	EC-PC	t	3	NS	0.0000
26705	2018-01-17 08:52:28.837883	5	717	5	2	0001-00000802	4788	2018-01-17	504.50	t		VE	26361	0	4758	EC-PC	t	3	NS	0.0000
26700	2018-01-17 08:32:13.629127	5	3193	5	2	B013-00000256	5003	2018-01-17	488.50	t		VE	26356	0	4758	EC-PC	t	1	NS	0.0000
26716	2018-01-17 09:23:00.847198	5	720	5	2	0001-00000805	8435	2018-01-17	156.00	t		VE	26372	0	4758	EC-PC	t	3	NS	0.0000
26717	2018-01-17 09:26:36.048059	5	721	5	2	0001-00000806	8435	2018-01-17	16.00	t		VE	26373	0	4758	EC-PC	t	3	NS	0.0000
26722	2018-01-17 09:44:08.571678	5	722	5	2	0001-00000807	3388	2018-01-17	78.00	t		VE	26376	0	4758	EC-PC	t	3	NS	0.0000
26724	2018-01-17 10:05:29.59148	5	3195	5	2	B013-00000258	2531	2018-01-17	516.00	t		VE	26379	0	4758	EC-PC	t	1	NS	0.0000
26726	2018-01-17 10:13:33.321241	5	2412	5	2	0002-00001414	4775	2018-01-17	1470.00	t		VE	26381	0	4758	EC-PC	t	2	NS	0.0000
26739	2018-01-17 10:50:54.136707	5	2414	5	2	0002-00001416	3388	2018-01-17	198.00	t		VE	26394	0	4758	EC-PC	t	2	NS	0.0000
26740	2018-01-17 10:51:33.328088	5	2415	5	2	0002-00001417	4788	2018-01-17	99.00	t		VE	26395	0	4758	EC-PC	t	2	NS	0.0000
26733	2018-01-17 10:41:41.40741	5	3196	5	2	B013-00000259	4399	2018-01-17	75.00	t		VE	26388	0	4758	EC-PC	t	1	NS	0.0000
26749	2018-01-17 11:25:11.465633	5	3197	5	2	B013-00000260	13	2018-01-17	525.00	t		VE	26404	0	4758	EC-PC	t	1	NS	0.0000
26737	2018-01-17 10:50:16.087234	5	2413	5	2	0002-00001415	4985	2018-01-17	99.00	t		VE	26392	0	4758	EC-PC	t	2	NS	0.0000
26744	2018-01-17 11:03:39.509395	5	2416	5	2	0002-00001418	5085	2018-01-17	2940.00	t		VE	26399	0	4758	EC-PC	t	2	NS	0.0000
26751	2018-01-17 11:29:58.942212	5	3198	5	2	B013-00000261	3391	2018-01-17	489.00	t		VE	26406	0	4758	EC-PC	t	1	NS	0.0000
26765	2018-01-17 12:05:14.26414	5	2417	5	2	0002-00001419	4930	2018-01-17	1470.00	t		VE	26417	0	4758	EC-PC	t	2	NS	0.0000
26767	2018-01-17 12:28:05.024049	5	723	5	1	0001-00000533	6093	2018-01-17	846.50	t		VE	26419	0	4758	EC-PC	t	3	NS	0.0000
26769	2018-01-17 12:41:03.722834	5	2418	5	2	0002-00001420	8660	2018-01-17	99.00	t		VE	26421	0	4758	EC-PC	t	2	NS	0.0000
26783	2018-01-17 15:09:13.305017	5	3201	5	2	B013-00000262	8662	2018-01-17	1017.00	t		VE	26434	0	4758	EC-PC	t	1	NS	0.0000
26697	2018-01-17 08:18:59.79752	14	1979	5	1	F010-00000013	1128	2018-01-17	643.50	t		VE	26353	0	69	CHEPEN-PC	t	1	NS	0.0000
26714	2018-01-17 09:08:17.546376	14	1980	5	2	B010-00000221	8654	2018-01-17	1490.50	t		VE	26371	0	69	CHEPEN-PC	t	1	NS	0.0000
26723	2018-01-17 09:46:22.107614	14	1981	5	1	F010-00000014	3578	2018-01-17	452.00	t		VE	26377	0	69	CHEPEN-PC	t	1	NS	0.0000
26745	2018-01-17 11:03:56.847907	14	1982	5	2	B010-00000222	8657	2018-01-17	282.00	t		VE	26400	0	69	CHEPEN-PC	t	1	NS	0.0000
26774	2018-01-17 13:03:35.786126	14	1984	5	2	B010-00000224	8447	2018-01-17	1407.50	t		VE	26425	0	69	CHEPEN-PC	t	1	NS	0.0000
26763	2018-01-17 11:59:09.657104	14	1983	5	2	B010-00000223	223	2018-01-17	316.00	t		VE	26415	0	69	CHEPEN-PC	t	1	NS	0.0000
26803	2018-01-17 17:45:34.950665	14	1985	5	2	B010-00000225	1090	2018-01-17	56.50	t		VE	26455	0	69	CHEPEN-PC	t	1	NS	0.0000
26692	2018-01-17 07:07:01.704388	9	1806	5	2	B006-00000243	8650	2018-01-17	106.00	t		VE	26348	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26702	2018-01-17 08:41:11.696908	9	1807	5	2	B006-00000244	1942	2018-01-17	76.00	t		VE	26358	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26757	2018-01-17 11:44:44.145392	9	1813	5	2	B006-00000245	8655	2018-01-17	0.00	t		VE	26378	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26732	2018-01-17 10:36:00.858632	9	1808	5	2	B006-00000246	2076	2018-01-17	76.00	t		VE	26387	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26750	2018-01-17 11:27:37.968474	9	1811	5	2	B006-00000249	1935	2018-01-17	177.00	t		VE	26405	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26743	2018-01-17 10:57:36.096016	9	1809	5	2	B006-00000247	8635	2018-01-17	114.00	t		VE	26398	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26746	2018-01-17 11:03:58.525281	9	1810	5	2	B006-00000248	8635	2018-01-17	114.00	t		VE	26401	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26753	2018-01-17 11:39:49.195332	9	1812	5	2	B006-00000250	633	2018-01-17	57.00	t		VE	26407	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26764	2018-01-17 12:01:24.315622	9	1815	5	2	B006-00000251	8658	2018-01-17	38.00	t		VE	26416	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26785	2018-01-17 15:24:29.586945	9	1816	5	2	B006-00000252	1234	2018-01-17	212.00	t		VE	26436	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26741	2018-01-17 10:52:15.875914	7	922	5	2	B007-00000085	816	2018-01-17	152.00	t		VE	26396	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26760	2018-01-17 11:47:43.454739	7	923	5	2	B007-00000086	67	2018-01-17	59.00	t		VE	26412	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26779	2018-01-17 14:18:59.793224	7	924	5	2	B007-00000087	67	2018-01-17	59.00	t		VE	26430	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26847	2018-01-18 10:47:10.784078	6	706	5	2	B014-00000108	8307	2018-01-18	249.00	t		VE	26497	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26815	2018-01-18 08:12:02.794307	6	705	5	2	B014-00000107	62	2018-01-18	570.00	t		VE	26466	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26879	2018-01-18 13:25:24.660355	6	707	5	2	B014-00000109	8638	2018-01-18	129.00	t		VE	26530	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26886	2018-01-18 14:54:43.796377	6	229	5	2	0003-00000530	5099	2018-01-18	380.00	t		VE	26536	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26885	2018-01-18 14:23:37.081039	6	708	5	2	B014-00000110	8307	2018-01-18	38.50	t		VE	26535	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26900	2018-01-18 16:06:22.155752	6	709	5	2	B014-00000111	8125	2018-01-18	54.00	t		VE	26548	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26806	2018-01-18 06:50:40.202789	11	755	5	1	F012-00000066	8667	2018-01-18	1042.00	t		VE	26458	0	73	ADMIN-PC	t	1	NS	0.0000
26911	2018-01-18 17:28:17.05949	24	1754	5	2	0010-00001244	6485	2018-01-18	22.70	t		VE	26558	0	8404	CHOTA-PC	t	3	NS	0.0000
26912	2018-01-18 17:36:28.095678	24	1755	5	1	0010-00000607	7624	2018-01-18	22.70	t		VE	26559	0	8404	CHOTA-PC	t	3	NS	0.0000
26918	2018-01-18 18:04:08.459793	24	50	5	2	0015-00000050	8669	2018-01-18	89.00	t		VE	26565	0	8404	CHOTA-PC	t	2	NS	0.0000
26823	2018-01-18 09:16:57.563606	15	754	5	2	B009-00000064	90	2018-01-18	911.00	t		VE	26474	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26828	2018-01-18 09:38:25.802623	15	755	5	2	B009-00000065	305	2018-01-18	1265.50	t		VE	26478	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26846	2018-01-18 10:44:49.33047	15	756	5	2	B009-00000066	109	2018-01-18	1043.00	t		VE	26496	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26888	2018-01-18 15:03:48.185958	15	757	5	2	B009-00000067	6250	2018-01-18	1397.00	t		VE	26538	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26910	2018-01-18 17:03:46.392144	15	758	5	2	B009-00000068	8695	2018-01-18	187.50	t		VE	26557	0	87	PACANGUILLA-PC	t	1	NS	0.0000
26907	2018-01-18 16:43:44.223667	10	1242	5	2	B005-00000057	2988	2018-01-18	345.00	t		VE	26555	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
26919	2018-01-18 21:03:32.106622	25	12	5	1	0007-00000560	7249	2018-01-18	18160.00	t		VE	26566	0	313	NBK-L01-72	t	3	NS	0.0000
26829	2018-01-18 09:39:19.488669	23	1629	5	2	0008-00003726	8521	2018-01-18	23.50	t		VE	26479	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26833	2018-01-18 09:54:36.576737	23	1630	5	2	0008-00003727	8521	2018-01-18	16.70	t		VE	26483	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26860	2018-01-18 12:26:10.71236	23	1631	5	2	0008-00003728	8686	2018-01-18	94.20	t		VE	26510	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26914	2018-01-18 17:49:41.422273	23	1632	5	2	0008-00003729	8697	2018-01-18	44.00	t		VE	26561	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26822	2018-01-18 09:16:37.215619	14	1986	5	2	B010-00000226	8674	2018-01-18	55.00	t		VE	26473	0	69	CHEPEN-PC	t	1	NS	0.0000
26915	2018-01-18 17:55:59.641511	14	1989	5	2	B010-00000229	223	2018-01-18	197.00	t		VE	26562	0	69	CHEPEN-PC	t	1	NS	0.0000
26904	2018-01-18 16:34:54.161359	14	1987	5	2	B010-00000227	1406	2018-01-18	788.00	t		VE	26552	0	69	CHEPEN-PC	t	1	NS	0.0000
26906	2018-01-18 16:42:41.566932	14	1988	5	2	B010-00000228	8409	2018-01-18	282.00	t		VE	26554	0	69	CHEPEN-PC	t	1	NS	0.0000
26835	2018-01-18 10:10:15.600377	7	926	5	2	B007-00000089	8677	2018-01-18	38.00	t		VE	26485	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26831	2018-01-18 09:46:41.252479	7	925	5	2	B007-00000088	8676	2018-01-18	484.00	t		VE	26481	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26890	2018-01-18 15:09:17.523126	7	927	5	2	B007-00000090	8691	2018-01-18	59.00	t		VE	26540	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26895	2018-01-18 15:38:17.465306	7	928	5	2	B007-00000091	8692	2018-01-18	285.00	t		VE	26543	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26897	2018-01-18 15:43:30.174706	7	929	5	2	B007-00000092	831	2018-01-18	59.00	t		VE	26545	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26896	2018-01-18 15:42:57.226773	8	3766	5	2	0012-00003519	3256	2018-01-18	4.00	t		VE	26544	0	66	TUCUME-PC	t	3	NS	0.0000
26825	2018-01-18 09:30:07.173529	8	1533	5	2	B008-00000112	8675	2018-01-18	115.00	t		VE	26475	0	66	TUCUME-PC	t	1	NS	0.0000
26836	2018-01-18 10:11:01.423809	8	3758	5	2	0012-00003512	4052	2018-01-18	112.00	t		VE	26486	0	66	TUCUME-PC	t	3	NS	0.0000
26826	2018-01-18 09:33:14.707909	8	1534	5	2	B008-00000113	7303	2018-01-18	57.50	t		VE	26476	0	66	TUCUME-PC	t	1	NS	0.0000
26837	2018-01-18 10:12:13.491737	8	3759	5	2	0012-00003513	7303	2018-01-18	93.60	t		VE	26487	0	66	TUCUME-PC	t	3	NS	0.0000
26827	2018-01-18 09:34:53.729661	8	1535	5	2	B008-00000114	6130	2018-01-18	182.50	t		VE	26477	0	66	TUCUME-PC	t	1	NS	0.0000
26845	2018-01-18 10:38:05.829508	8	1537	5	2	B008-00000116	8678	2018-01-18	196.00	t		VE	26495	0	66	TUCUME-PC	t	1	NS	0.0000
26834	2018-01-18 10:09:41.34746	8	3757	5	2	0012-00003511	6130	2018-01-18	477.00	t		VE	26484	0	66	TUCUME-PC	t	3	NS	0.0000
26840	2018-01-18 10:21:28.787144	8	1536	5	2	B008-00000115	8453	2018-01-18	2339.50	t		VE	26490	0	66	TUCUME-PC	t	1	NS	0.0000
26842	2018-01-18 10:27:07.857007	8	3760	5	2	0012-00003514	8453	2018-01-18	4.00	t		VE	26492	0	66	TUCUME-PC	t	3	NS	0.0000
26843	2018-01-18 10:29:01.103387	8	3761	5	2	0012-00003515	5754	2018-01-18	140.40	t		VE	26493	0	66	TUCUME-PC	t	3	NS	0.0000
26848	2018-01-18 10:57:18.078633	8	1538	5	2	B008-00000117	8679	2018-01-18	1659.00	t		VE	26498	0	66	TUCUME-PC	t	1	NS	0.0000
26852	2018-01-18 11:36:34.889928	8	1539	5	2	B008-00000118	8681	2018-01-18	229.50	t		VE	26502	0	66	TUCUME-PC	t	1	NS	0.0000
26880	2018-01-18 13:45:15.703549	8	3762	5	2	0012-00003516	5968	2018-01-18	23.40	t		VE	26531	0	66	TUCUME-PC	t	3	NS	0.0000
26881	2018-01-18 13:46:41.627468	8	3763	5	2	0012-00003517	8689	2018-01-18	376.00	t		VE	26532	0	66	TUCUME-PC	t	3	NS	0.0000
26883	2018-01-18 13:47:32.792177	8	3764	5	2	0012-00003518	3289	2018-01-18	23.40	t		VE	26533	0	66	TUCUME-PC	t	3	NS	0.0000
26884	2018-01-18 14:06:00.53254	8	3765	5	1	0012-00000280	5493	2018-01-18	4062.50	t		VE	26534	0	66	TUCUME-PC	t	3	NS	0.0000
26898	2018-01-18 15:44:10.665778	8	3767	5	2	0012-00003520	3252	2018-01-18	52.60	t		VE	26546	0	66	TUCUME-PC	t	3	NS	0.0000
26899	2018-01-18 15:45:29.127564	8	3768	5	2	0012-00003521	8693	2018-01-18	1554.00	t		VE	26547	0	66	TUCUME-PC	t	3	NS	0.0000
26814	2018-01-18 08:02:23.988842	9	1820	5	2	B006-00000256	8673	2018-01-18	537.50	t		VE	26465	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26811	2018-01-18 07:43:47.268618	9	1818	5	2	B006-00000254	8672	2018-01-18	793.00	t		VE	26463	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26809	2018-01-18 07:07:27.925393	9	1817	5	2	B006-00000253	1234	2018-01-18	132.00	t		VE	26461	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26812	2018-01-18 08:00:24.625781	9	1819	5	2	B006-00000255	8673	2018-01-18	1860.50	t		VE	26464	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27044	2018-01-20 08:11:14.127439	9	1844	5	2	B006-00000268	2049	2018-01-20	0.00	t		VE	26550	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27057	2018-01-20 09:01:13.372914	9	1845	5	2	B006-00000268	2049	2018-01-20	0.00	t		VE	26550	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26905	2018-01-18 16:35:09.85438	9	1834	5	2	B006-00000270	8694	2018-01-18	300.00	t		VE	26553	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26857	2018-01-18 12:19:30.296008	18	723	5	2	0004-00000544	8684	2018-01-18	94.00	t		VE	26507	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26858	2018-01-18 12:21:00.226413	18	724	5	2	0004-00000545	8685	2018-01-18	935.00	t		VE	26508	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
26818	2018-01-18 08:41:37.061454	5	727	5	2	0001-00000811	6744	2018-01-18	404.00	t		VE	26469	0	4758	EC-PC	t	3	NS	0.0000
26819	2018-01-18 08:43:13.178545	5	728	5	2	0001-00000812	6744	2018-01-18	104.00	t		VE	26470	0	4758	EC-PC	t	3	NS	0.0000
26816	2018-01-18 08:24:28.63404	5	725	5	2	0001-00000809	8514	2018-01-18	243.00	t		VE	26467	0	4758	EC-PC	t	3	NS	0.0000
26817	2018-01-18 08:37:26.513833	5	726	5	2	0001-00000810	2516	2018-01-18	430.50	t		VE	26468	0	4758	EC-PC	t	3	NS	0.0000
26838	2018-01-18 10:13:15.85902	5	3207	5	2	B013-00000268	1183	2018-01-18	580.00	t		VE	26488	0	4758	EC-PC	t	1	NS	0.0000
26839	2018-01-18 10:15:18.844493	5	729	5	2	0001-00000813	1183	2018-01-18	24.30	t		VE	26489	0	4758	EC-PC	t	3	NS	0.0000
26850	2018-01-18 11:31:57.106377	5	2423	5	2	0002-00001423	5710	2018-01-18	2850.00	t		VE	26500	0	4758	EC-PC	t	2	NS	0.0000
26841	2018-01-18 10:25:36.844841	5	730	5	2	0001-00000814	2516	2018-01-18	69.00	t		VE	26491	0	4758	EC-PC	t	3	NS	0.0000
26851	2018-01-18 11:36:18.653104	5	731	5	2	0001-00000815	8375	2018-01-18	104.00	t		VE	26501	0	4758	EC-PC	t	3	NS	0.0000
26854	2018-01-18 12:10:04.723856	5	732	5	2	0001-00000816	8683	2018-01-18	130.00	t		VE	26504	0	4758	EC-PC	t	3	NS	0.0000
26892	2018-01-18 15:19:18.405317	5	2437	5	2	0002-00001428	4930	2018-01-18	0.00	t		VE	26521	0	4758	EC-PC	t	2	NS	0.0000
26882	2018-01-18 13:47:10.405357	5	2435	5	2	0002-00001428	4930	2018-01-18	0.00	t		VE	26521	0	4758	EC-PC	t	2	NS	0.0000
26871	2018-01-18 12:52:04.426992	5	2429	5	2	0002-00001428	4930	2018-01-18	0.00	t		VE	26521	0	4758	EC-PC	t	2	NS	0.0000
26872	2018-01-18 12:57:22.72035	5	2430	5	2	0002-00001429	35	2018-01-18	950.00	t		VE	26522	0	4758	EC-PC	t	2	NS	0.0000
26873	2018-01-18 13:00:15.801802	5	2431	5	2	0002-00001430	3779	2018-01-18	99.00	t		VE	26523	0	4758	EC-PC	t	2	NS	0.0000
26865	2018-01-18 12:35:50.150197	5	2424	5	2	0002-00001424	5066	2018-01-18	99.00	t		VE	26515	0	4758	EC-PC	t	2	NS	0.0000
26866	2018-01-18 12:36:41.611322	5	2425	5	2	0002-00001425	8688	2018-01-18	99.00	t		VE	26516	0	4758	EC-PC	t	2	NS	0.0000
26867	2018-01-18 12:40:56.016381	5	2426	5	1	0002-00000171	4049	2018-01-18	7520.00	t		VE	26517	0	4758	EC-PC	t	2	NS	0.0000
26868	2018-01-18 12:45:05.798983	5	2427	5	2	0002-00001426	8653	2018-01-18	960.00	t		VE	26518	0	4758	EC-PC	t	2	NS	0.0000
26869	2018-01-18 12:45:53.897594	5	2428	5	2	0002-00001427	4930	2018-01-18	960.00	t		VE	26519	0	4758	EC-PC	t	2	NS	0.0000
26875	2018-01-18 13:03:51.277439	5	2432	5	2	0002-00001431	4775	2018-01-18	1900.00	t		VE	26525	0	4758	EC-PC	t	2	NS	0.0000
27198	2018-01-22 15:27:37.804496	5	2474	5	2	0002-00001432	4775	2018-01-22	0.00	t		VE	26526	0	4758	EC-PC	t	2	NS	0.0000
27331	2018-01-23 16:15:48.074813	5	2483	5	2	0002-00001432	4775	2018-01-23	0.00	t		VE	26526	0	4758	EC-PC	t	2	NS	0.0000
26876	2018-01-18 13:05:36.983656	5	2433	5	2	0002-00001433	35	2018-01-18	950.00	t		VE	26527	0	4758	EC-PC	t	2	NS	0.0000
26877	2018-01-18 13:06:22.215281	5	2434	5	2	0002-00001434	4930	2018-01-18	2375.00	t		VE	26528	0	4758	EC-PC	t	2	NS	0.0000
26891	2018-01-18 15:15:39.960144	5	2436	5	2	0002-00001435	4930	2018-01-18	9300.00	t		VE	26541	0	4758	EC-PC	t	2	NS	0.0000
26893	2018-01-18 15:27:03.295469	5	2438	5	2	0002-00001436	4775	2018-01-18	2325.00	t		VE	26542	0	4758	EC-PC	t	2	NS	0.0000
26908	2018-01-18 16:51:35.690691	5	2439	5	2	0002-00001437	4399	2018-01-18	297.00	t		VE	26556	0	4758	EC-PC	t	2	NS	0.0000
26913	2018-01-18 17:45:02.459185	5	2440	5	1	0002-00000172	8696	2018-01-18	1900.00	t		VE	26560	0	4758	EC-PC	t	2	NS	0.0000
26916	2018-01-18 17:56:29.179011	5	2441	5	2	0002-00001438	4930	2018-01-18	7440.00	t		VE	26563	0	4758	EC-PC	t	2	NS	0.0000
26917	2018-01-18 18:01:52.734817	5	2442	5	2	0002-00001439	4930	2018-01-18	4700.00	t		VE	26564	0	4758	EC-PC	t	2	NS	0.0000
26805	2018-01-18 06:06:32.368742	13	858	5	2	B011-00000201	1494	2018-01-18	859.50	t		VE	26457	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26810	2018-01-18 07:37:04.865676	13	859	5	2	B011-00000202	8671	2018-01-18	37.00	t		VE	26462	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26821	2018-01-18 09:08:01.445382	13	860	5	1	F011-00000004	8643	2018-01-18	840.00	t		VE	26472	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26853	2018-01-18 11:37:55.51247	13	861	5	2	B011-00000203	8682	2018-01-18	1395.00	t		VE	26503	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26861	2018-01-18 12:30:08.110409	13	862	5	2	B011-00000204	8444	2018-01-18	777.00	t		VE	26511	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26863	2018-01-18 12:34:00.585134	13	863	5	2	B011-00000205	6700	2018-01-18	204.00	t		VE	26513	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26864	2018-01-18 12:35:27.67422	13	864	5	2	B011-00000206	6700	2018-01-18	37.00	t		VE	26514	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26870	2018-01-18 12:50:08.983578	13	865	5	2	B011-00000207	1593	2018-01-18	93.00	t		VE	26520	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26887	2018-01-18 15:00:31.110279	13	866	5	2	B011-00000208	1732	2018-01-18	146.00	t		VE	26537	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27012	2018-01-19 16:31:19.495403	24	1756	5	2	0010-00001245	8625	2018-01-19	90.80	t		VE	26657	0	8404	CHOTA-PC	t	3	NS	0.0000
27013	2018-01-19 16:34:38.541475	24	1757	5	1	0010-00000608	7017	2018-01-19	45.40	t		VE	26658	0	8404	CHOTA-PC	t	3	NS	0.0000
27014	2018-01-19 16:39:30.336457	24	1758	5	1	0010-00000609	7624	2018-01-19	454.00	t		VE	26659	0	8404	CHOTA-PC	t	3	NS	0.0000
26928	2018-01-19 08:06:45.601402	6	230	5	2	0003-00000531	5388	2018-01-19	95.00	t		VE	26575	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26969	2018-01-19 11:36:28.514994	6	710	5	2	B014-00000112	8307	2018-01-19	74.00	t		VE	26614	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26970	2018-01-19 11:38:54.772978	6	231	5	2	0003-00000532	5281	2018-01-19	95.00	t		VE	26615	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26959	2018-01-19 10:42:23.936636	5	2445	5	1	0002-00000174	5853	2018-01-19	9500.00	t		VE	26605	0	4758	EC-PC	f	2	NS	0.0000
26976	2018-01-19 12:24:33.176744	6	711	5	2	B014-00000113	8710	2018-01-19	59.00	t		VE	26620	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26977	2018-01-19 12:25:47.816543	6	712	5	2	B014-00000114	8523	2018-01-19	103.50	t		VE	26621	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26985	2018-01-19 13:33:17.344741	6	232	5	2	0003-00000533	7712	2018-01-19	475.00	t		VE	26629	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26986	2018-01-19 13:34:41.616987	6	233	5	2	0003-00000534	6219	2018-01-19	285.00	t		VE	26630	0	205	SLAMBAYEQUE	t	2	NS	0.0000
26984	2018-01-19 13:31:45.876215	6	713	5	2	B014-00000115	7712	2018-01-19	59.00	t		VE	26628	0	205	SLAMBAYEQUE	t	1	NS	0.0000
26988	2018-01-19 14:07:17.124573	8	3779	5	2	0012-00003530	3007	2018-01-19	6.00	t		VE	26632	0	66	TUCUME-PC	t	3	NS	0.0000
26933	2018-01-19 09:01:46.57634	9	1835	5	2	B006-00000271	2041	2018-01-19	228.00	t		VE	26582	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26962	2018-01-19 11:00:40.327606	9	1836	5	2	B006-00000272	8401	2018-01-19	599.00	t		VE	26608	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26966	2018-01-19 11:19:19.298608	9	1837	5	2	B006-00000273	429	2018-01-19	56.00	t		VE	26612	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26992	2018-01-19 15:14:22.611018	9	1839	5	2	B006-00000274	8711	2018-01-19	95.00	t		VE	26636	0	633	CONTASTAANA-PC	t	1	NS	0.0000
26947	2018-01-19 09:33:09.747824	23	1636	5	2	0008-00003732	8703	2018-01-19	255.00	t		VE	26594	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26934	2018-01-19 09:02:23.173133	23	1634	5	2	0008-00003731	5357	2018-01-19	46.40	t		VE	26583	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26948	2018-01-19 09:35:47.877309	23	1637	5	2	0008-00003733	7091	2018-01-19	69.60	t		VE	26595	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27016	2018-01-19 16:57:52.041918	23	1638	5	1	0008-00001752	8718	2018-01-19	127.50	t		VE	26661	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
26929	2018-01-19 08:23:36.905504	23	1633	5	2	0008-00003730	5357	2018-01-19	46.40	t		VE	26577	0	3561	JDCORNEJO-PC	f	3	NS	0.0000
26937	2018-01-19 09:09:55.699651	8	3769	5	2	0012-00003522	8681	2018-01-19	93.60	t		VE	26586	0	66	TUCUME-PC	t	3	NS	0.0000
26938	2018-01-19 09:10:56.790701	8	3770	5	2	0012-00003523	8679	2018-01-19	159.00	t		VE	26587	0	66	TUCUME-PC	t	3	NS	0.0000
26939	2018-01-19 09:12:02.208478	8	3771	5	2	0012-00003524	8678	2018-01-19	194.70	t		VE	26588	0	66	TUCUME-PC	t	3	NS	0.0000
26941	2018-01-19 09:12:50.227511	8	3772	5	2	0012-00003525	8453	2018-01-19	140.40	t		VE	26589	0	66	TUCUME-PC	t	3	NS	0.0000
26956	2018-01-19 10:27:40.782556	8	3773	5	2	0012-00003526	8708	2018-01-19	106.00	t		VE	26602	0	66	TUCUME-PC	t	3	NS	0.0000
26960	2018-01-19 10:42:55.240185	8	3774	5	2	0012-00003527	8205	2018-01-19	259.00	t		VE	26606	0	66	TUCUME-PC	t	3	NS	0.0000
26961	2018-01-19 10:53:42.545174	8	3775	5	2	0012-00003528	3013	2018-01-19	425.00	t		VE	26607	0	66	TUCUME-PC	t	3	NS	0.0000
26974	2018-01-19 12:18:13.46203	8	1541	5	2	B008-00000120	8589	2018-01-19	115.00	t		VE	26618	0	66	TUCUME-PC	t	1	NS	0.0000
26968	2018-01-19 11:31:58.21838	8	1540	5	2	B008-00000119	8709	2018-01-19	57.50	t		VE	26613	0	66	TUCUME-PC	t	1	NS	0.0000
26979	2018-01-19 12:37:22.226696	8	3776	5	1	0012-00000281	5493	2018-01-19	2533.00	t		VE	26623	0	66	TUCUME-PC	t	3	NS	0.0000
26980	2018-01-19 12:47:39.134233	8	3777	5	1	0012-00000282	8463	2018-01-19	751.10	t		VE	26624	0	66	TUCUME-PC	t	3	NS	0.0000
26982	2018-01-19 12:49:16.675264	8	3778	5	2	0012-00003529	3512	2018-01-19	159.00	t		VE	26626	0	66	TUCUME-PC	t	3	NS	0.0000
26989	2018-01-19 14:24:43.80318	8	3780	5	2	0012-00003531	3091	2018-01-19	291.50	t		VE	26633	0	66	TUCUME-PC	t	3	NS	0.0000
26924	2018-01-19 07:00:26.647624	11	760	5	1	F012-00000068	8667	2018-01-19	1302.50	t		VE	26571	0	73	ADMIN-PC	t	1	NS	0.0000
26925	2018-01-19 07:01:44.538413	11	761	5	1	F012-00000069	129	2018-01-19	3080.00	t		VE	26572	0	73	ADMIN-PC	t	1	NS	0.0000
27006	2018-01-19 16:00:58.637172	11	763	5	1	F012-00000071	8667	2018-01-19	702.00	t		VE	26651	0	73	ADMIN-PC	t	1	NS	0.0000
27005	2018-01-19 15:57:44.301331	11	762	5	1	F012-00000070	4739	2018-01-19	1388.00	t		VE	26650	0	73	ADMIN-PC	t	1	NS	0.0000
26997	2018-01-19 15:34:29.981909	26	137	5	1	0002-00000698	7673	2018-01-19	1064.50	t		VE	26642	0	3491	CONTABILIDAD15	t	3	NS	0.0000
26932	2018-01-19 08:54:59.238323	7	930	5	2	B007-00000093	810	2018-01-19	1206.00	t		VE	26581	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26991	2018-01-19 15:02:32.093681	7	931	5	2	B007-00000094	868	2018-01-19	342.00	t		VE	26635	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27011	2018-01-19 16:26:37.52252	7	933	5	2	B007-00000096	708	2018-01-19	173.00	t		VE	26656	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26996	2018-01-19 15:34:26.165102	7	932	5	2	B007-00000095	8714	2018-01-19	228.00	t		VE	26641	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
26920	2018-01-19 06:22:57.223939	13	867	5	2	B011-00000209	6520	2018-01-19	370.00	t		VE	26567	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26921	2018-01-19 06:24:15.43376	13	868	5	2	B011-00000210	173	2018-01-19	837.00	t		VE	26568	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26922	2018-01-19 06:27:52.912821	13	869	5	2	B011-00000211	8544	2018-01-19	3340.00	t		VE	26569	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26931	2018-01-19 08:47:02.244292	13	870	5	2	B011-00000212	8700	2018-01-19	2502.00	t		VE	26580	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26942	2018-01-19 09:17:10.69762	13	872	5	2	B011-00000214	8702	2018-01-19	3472.00	t		VE	26590	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26935	2018-01-19 09:06:44.108515	13	871	5	2	B011-00000213	1426	2018-01-19	7596.00	t		VE	26584	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26950	2018-01-19 10:05:59.395447	13	873	5	2	B011-00000215	5759	2018-01-19	502.00	t		VE	26597	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26972	2018-01-19 12:10:44.726831	13	874	5	2	B011-00000216	1494	2018-01-19	296.00	t		VE	26616	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27020	2018-01-19 17:40:31.998231	13	875	5	1	F011-00000005	8720	2018-01-19	5600.00	t		VE	26665	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
26923	2018-01-19 06:59:43.54769	14	1990	5	2	B010-00000230	1462	2018-01-19	5932.50	t		VE	26570	0	69	CHEPEN-PC	t	1	NS	0.0000
26927	2018-01-19 07:49:59.351197	14	1991	5	2	B010-00000231	6155	2018-01-19	1692.00	t		VE	26574	0	69	CHEPEN-PC	t	1	NS	0.0000
26943	2018-01-19 09:20:17.506716	14	1992	5	2	B010-00000232	7211	2018-01-19	806.50	t		VE	26591	0	69	CHEPEN-PC	t	1	NS	0.0000
26951	2018-01-19 10:07:31.421604	14	1993	5	2	B010-00000233	8705	2018-01-19	961.00	t		VE	26598	0	69	CHEPEN-PC	t	1	NS	0.0000
26953	2018-01-19 10:13:26.284226	14	1994	5	2	B010-00000234	8706	2018-01-19	748.00	t		VE	26600	0	69	CHEPEN-PC	t	1	NS	0.0000
26978	2018-01-19 12:35:10.010302	14	1995	5	2	B010-00000235	1462	2018-01-19	226.00	t		VE	26622	0	69	CHEPEN-PC	t	1	NS	0.0000
27027	2018-01-20 06:03:22.374361	14	2000	5	2	B010-00000236	8388	2018-01-20	0.00	t		VE	26640	0	69	CHEPEN-PC	t	1	NS	0.0000
27015	2018-01-19 16:51:24.921192	14	1996	5	2	B010-00000237	8717	2018-01-19	56.50	t		VE	26660	0	69	CHEPEN-PC	t	1	NS	0.0000
27017	2018-01-19 17:04:52.711031	14	1997	5	2	B010-00000238	8719	2018-01-19	37.50	t		VE	26662	0	69	CHEPEN-PC	t	1	NS	0.0000
27021	2018-01-19 17:47:48.394478	14	1998	5	2	B010-00000239	1727	2018-01-19	535.00	t		VE	26666	0	69	CHEPEN-PC	t	1	NS	0.0000
27025	2018-01-19 18:13:47.956139	14	1999	5	2	B010-00000240	1760	2018-01-19	175.50	t		VE	26670	0	69	CHEPEN-PC	t	1	NS	0.0000
26998	2018-01-19 15:37:24.563096	5	2448	5	2	0002-00001442	8715	2018-01-19	99.00	t		VE	26643	0	4758	EC-PC	t	2	NS	0.0000
27001	2018-01-19 15:43:01.027434	5	2449	5	1	0002-00000175	5853	2018-01-19	9400.00	t		VE	26646	0	4758	EC-PC	t	2	NS	0.0000
26958	2018-01-19 10:40:40.466669	5	2444	5	1	0002-00000173	5854	2018-01-19	9500.00	t		VE	26604	0	4758	EC-PC	f	2	NS	0.0000
26926	2018-01-19 07:33:48.163933	5	3209	5	2	B013-00000269	3388	2018-01-19	113.00	t		VE	26573	0	4758	EC-PC	t	1	NS	0.0000
27063	2018-01-20 09:30:46.522976	5	3224	5	2	B013-00000270	8698	2018-01-20	0.00	t		VE	26576	0	4758	EC-PC	t	1	NS	0.0000
26945	2018-01-19 09:29:32.940637	5	3211	5	2	B013-00000271	8699	2018-01-19	0.00	t		VE	26578	0	4758	EC-PC	t	1	NS	0.0000
26930	2018-01-19 08:41:19.884608	5	733	5	2	0001-00000817	7660	2018-01-19	641.50	t		VE	26579	0	4758	EC-PC	t	3	NS	0.0000
26936	2018-01-19 09:07:46.983095	5	3210	5	2	B013-00000272	8701	2018-01-19	222.00	t		VE	26585	0	4758	EC-PC	t	1	NS	0.0000
26944	2018-01-19 09:23:03.644899	5	2443	5	2	0002-00001440	3388	2018-01-19	99.00	t		VE	26592	0	4758	EC-PC	t	2	NS	0.0000
26949	2018-01-19 09:37:13.433889	5	734	5	2	0001-00000818	8704	2018-01-19	26.00	t		VE	26596	0	4758	EC-PC	t	3	NS	0.0000
26952	2018-01-19 10:10:38.770926	5	3212	5	1	F013-00000019	1059	2018-01-19	3500.00	t		VE	26599	0	4758	EC-PC	t	1	NS	0.0000
26954	2018-01-19 10:15:27.78346	5	3213	5	2	B013-00000273	8707	2018-01-19	282.50	t		VE	26601	0	4758	EC-PC	t	1	NS	0.0000
26963	2018-01-19 11:04:00.475931	5	735	5	2	0001-00000819	6744	2018-01-19	20.00	t		VE	26609	0	4758	EC-PC	t	3	NS	0.0000
26973	2018-01-19 12:11:46.439451	5	3216	5	2	B013-00000275	13	2018-01-19	37.50	t		VE	26617	0	4758	EC-PC	t	1	NS	0.0000
26964	2018-01-19 11:08:14.567162	5	3214	5	1	F013-00000020	1058	2018-01-19	562.50	t		VE	26610	0	4758	EC-PC	t	1	NS	0.0000
26965	2018-01-19 11:11:37.688772	5	3215	5	2	B013-00000274	2563	2018-01-19	75.00	t		VE	26611	0	4758	EC-PC	t	1	NS	0.0000
26983	2018-01-19 12:58:07.115109	5	3217	5	2	B013-00000276	4775	2018-01-19	3200.00	t		VE	26627	0	4758	EC-PC	t	1	NS	0.0000
26981	2018-01-19 12:48:14.482408	5	736	5	2	0001-00000820	5442	2018-01-19	26.00	t		VE	26625	0	4758	EC-PC	t	3	NS	0.0000
26994	2018-01-19 15:26:41.638839	5	2447	5	2	0002-00001441	8712	2018-01-19	1261.00	t		VE	26638	0	4758	EC-PC	t	2	NS	0.0000
27007	2018-01-19 16:05:00.751544	5	2453	5	2	0002-00001445	4930	2018-01-19	19530.00	t		VE	26652	0	4758	EC-PC	t	2	NS	0.0000
27002	2018-01-19 15:44:01.139648	5	2450	5	1	0002-00000176	5854	2018-01-19	9400.00	t		VE	26647	0	4758	EC-PC	t	2	NS	0.0000
27003	2018-01-19 15:45:18.073515	5	2451	5	2	0002-00001443	4930	2018-01-19	18800.00	t		VE	26648	0	4758	EC-PC	t	2	NS	0.0000
27004	2018-01-19 15:51:31.769984	5	2452	5	2	0002-00001444	4775	2018-01-19	2375.00	t		VE	26649	0	4758	EC-PC	t	2	NS	0.0000
26993	2018-01-19 15:18:53.502219	5	3218	5	2	B013-00000277	3538	2018-01-19	116.00	t		VE	26637	0	4758	EC-PC	t	1	NS	0.0000
27010	2018-01-19 16:23:36.775025	5	2454	5	2	0002-00001446	3388	2018-01-19	4700.00	t		VE	26655	0	4758	EC-PC	t	2	NS	0.0000
27023	2018-01-19 17:54:05.348466	18	726	5	2	0004-00000546	8722	2018-01-19	1860.00	t		VE	26668	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27024	2018-01-19 18:04:59.515486	18	727	5	1	0004-00000139	3637	2018-01-19	18400.00	t		VE	26669	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27033	2018-01-20 07:28:41.890459	8	3781	5	2	0012-00003532	8679	2018-01-20	18.80	t		VE	26677	0	66	TUCUME-PC	t	3	NS	0.0000
27035	2018-01-20 07:31:38.321967	8	3782	5	2	0012-00003533	3013	2018-01-20	36.00	t		VE	26679	0	66	TUCUME-PC	t	3	NS	0.0000
27036	2018-01-20 07:39:31.687927	8	1542	5	2	B008-00000121	5434	2018-01-20	57.50	t		VE	26680	0	66	TUCUME-PC	t	1	NS	0.0000
27037	2018-01-20 07:43:55.616825	8	3783	5	2	0012-00003534	8681	2018-01-20	168.50	t		VE	26681	0	66	TUCUME-PC	t	3	NS	0.0000
27038	2018-01-20 07:44:55.619596	8	3784	5	2	0012-00003535	8679	2018-01-20	47.60	t		VE	26682	0	66	TUCUME-PC	t	3	NS	0.0000
27042	2018-01-20 08:06:29.914082	8	1543	5	2	B008-00000122	8724	2018-01-20	59.50	t		VE	26686	0	66	TUCUME-PC	t	1	NS	0.0000
27046	2018-01-20 08:19:57.480082	8	1544	5	2	B008-00000123	7920	2018-01-20	77.00	t		VE	26688	0	66	TUCUME-PC	t	1	NS	0.0000
27051	2018-01-20 08:37:04.51642	8	3785	5	1	0012-00000283	5493	2018-01-20	1780.00	t		VE	26691	0	66	TUCUME-PC	t	3	NS	0.0000
27052	2018-01-20 08:44:10.774849	8	3786	5	2	0012-00003536	3013	2018-01-20	452.20	t		VE	26692	0	66	TUCUME-PC	t	3	NS	0.0000
27081	2018-01-20 10:45:06.398959	8	3793	5	1	0012-00000284	5493	2018-01-20	1755.00	t		VE	26717	0	66	TUCUME-PC	t	3	NS	0.0000
27067	2018-01-20 09:36:26.807415	8	3787	5	2	0012-00003537	8678	2018-01-20	23.40	t		VE	26704	0	66	TUCUME-PC	t	3	NS	0.0000
27070	2018-01-20 09:50:49.026656	8	3788	5	2	0012-00003538	3036	2018-01-20	23.40	t		VE	26706	0	66	TUCUME-PC	t	3	NS	0.0000
27071	2018-01-20 09:55:02.294545	8	3789	5	2	0012-00003539	3013	2018-01-20	23.80	t		VE	26707	0	66	TUCUME-PC	t	3	NS	0.0000
27073	2018-01-20 10:09:55.687325	8	3790	5	2	0012-00003540	8309	2018-01-20	234.00	t		VE	26710	0	66	TUCUME-PC	t	3	NS	0.0000
27076	2018-01-20 10:20:07.28755	8	3792	5	2	0012-00003541	2735	2018-01-20	53.00	t		VE	26712	0	66	TUCUME-PC	t	3	NS	0.0000
27083	2018-01-20 10:49:01.970194	8	3794	5	2	0012-00003542	8733	2018-01-20	585.00	t		VE	26719	0	66	TUCUME-PC	t	3	NS	0.0000
27084	2018-01-20 10:50:57.266146	8	3795	5	2	0012-00003543	7303	2018-01-20	234.00	t		VE	26720	0	66	TUCUME-PC	t	3	NS	0.0000
27048	2018-01-20 08:26:57.284823	7	935	5	2	B007-00000098	8726	2018-01-20	468.00	t		VE	26689	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27045	2018-01-20 08:17:00.459404	7	934	5	2	B007-00000097	8725	2018-01-20	1005.00	t		VE	26687	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27032	2018-01-20 07:16:15.190846	9	1842	5	2	B006-00000276	8393	2018-01-20	106.00	t		VE	26676	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27031	2018-01-20 07:15:03.777254	9	1841	5	2	B006-00000275	8393	2018-01-20	182.00	t		VE	26675	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27058	2018-01-20 09:10:01.689886	9	1846	5	2	B006-00000277	8728	2018-01-20	38.00	t		VE	26697	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27061	2018-01-20 09:25:14.159038	9	1847	5	2	B006-00000278	2098	2018-01-20	494.00	t		VE	26699	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27085	2018-01-20 11:00:14.160734	9	1848	5	2	B006-00000279	8734	2018-01-20	76.00	t		VE	26721	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27090	2018-01-20 11:53:17.240717	11	765	5	1	F012-00000072	129	2018-01-20	1202.50	t		VE	26729	0	73	ADMIN-PC	t	1	NS	0.0000
27041	2018-01-20 08:01:53.413343	10	1243	5	2	B005-00000058	1117	2018-01-20	498.00	t		VE	26685	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27264	2018-01-23 08:31:11.473636	10	1245	5	2	B005-00000058	1117	2018-01-23	0.00	t		VE	26685	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27028	2018-01-20 06:40:51.669643	13	876	5	2	B011-00000217	173	2018-01-20	1284.00	t		VE	26673	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27040	2018-01-20 07:54:49.249665	13	877	5	2	B011-00000218	8723	2018-01-20	888.00	t		VE	26684	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27064	2018-01-20 09:31:58.218059	13	878	5	2	B011-00000219	322	2018-01-20	168.00	t		VE	26701	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27102	2018-01-20 12:24:20.241352	13	879	5	2	B011-00000220	8738	2018-01-20	1483.50	t		VE	26738	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27030	2018-01-20 07:11:35.70342	15	763	5	2	B009-00000073	109	2018-01-20	3331.00	t		VE	26674	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27093	2018-01-20 12:08:02.125256	24	1760	5	2	0010-00001246	8737	2018-01-20	45.40	t		VE	26732	0	8404	CHOTA-PC	t	3	NS	0.0000
27095	2018-01-20 12:09:18.530457	24	1761	5	2	0010-00001247	5875	2018-01-20	113.50	t		VE	26734	0	8404	CHOTA-PC	t	3	NS	0.0000
27104	2018-01-20 12:27:19.737957	5	2458	5	2	0002-00001450	4775	2018-01-20	294.00	t		VE	26739	0	4758	EC-PC	t	2	NS	0.0000
27039	2018-01-20 07:47:40.155137	5	3221	5	2	B013-00000280	4775	2018-01-20	375.00	t		VE	26683	0	4758	EC-PC	t	1	NS	0.0000
27049	2018-01-20 08:28:01.17951	5	3222	5	2	B013-00000281	4787	2018-01-20	58.00	t		VE	26690	0	4758	EC-PC	t	1	NS	0.0000
27060	2018-01-20 09:12:15.322463	5	3223	5	2	B013-00000282	3545	2018-01-20	580.00	t		VE	26698	0	4758	EC-PC	t	1	NS	0.0000
27068	2018-01-20 09:38:05.036916	5	3225	5	2	B013-00000283	1435	2018-01-20	752.50	t		VE	26705	0	4758	EC-PC	t	1	NS	0.0000
27072	2018-01-20 10:01:30.930822	5	737	5	2	0001-00000821	8704	2018-01-20	26.00	t		VE	26708	0	4758	EC-PC	t	3	NS	0.0000
27077	2018-01-20 10:26:21.671178	5	3226	5	2	B013-00000284	4775	2018-01-20	713.00	t		VE	26713	0	4758	EC-PC	t	1	NS	0.0000
27078	2018-01-20 10:30:16.741006	5	738	5	2	0001-00000822	1526	2018-01-20	52.00	t		VE	26714	0	4758	EC-PC	t	3	NS	0.0000
27099	2018-01-20 12:16:51.263424	5	3229	5	2	B013-00000285	8465	2018-01-20	0.00	t		VE	26724	0	4758	EC-PC	t	1	NS	0.0000
27098	2018-01-20 12:16:22.225547	5	3228	5	2	B013-00000287	8735	2018-01-20	0.00	t		VE	26726	0	4758	EC-PC	t	1	NS	0.0000
27097	2018-01-20 12:15:58.767994	5	3227	5	2	B013-00000286	8735	2018-01-20	0.00	t		VE	26725	0	4758	EC-PC	t	1	NS	0.0000
27087	2018-01-20 11:22:48.563179	5	739	5	2	0001-00000823	8683	2018-01-20	82.00	t		VE	26727	0	4758	EC-PC	t	3	NS	0.0000
27096	2018-01-20 12:13:55.965919	5	740	5	2	0001-00000824	8435	2018-01-20	58.00	t		VE	26735	0	4758	EC-PC	t	3	NS	0.0000
27100	2018-01-20 12:19:11.081532	5	3230	5	1	F013-00000021	2554	2018-01-20	565.00	t		VE	26736	0	4758	EC-PC	t	1	NS	0.0000
27101	2018-01-20 12:21:13.8321	5	741	5	2	0001-00000825	2553	2018-01-20	26.00	t		VE	26737	0	4758	EC-PC	t	3	NS	0.0000
27105	2018-01-20 12:30:18.50383	5	2459	5	2	0002-00001451	4930	2018-01-20	18600.00	t		VE	26740	0	4758	EC-PC	t	2	NS	0.0000
27106	2018-01-20 12:31:11.168394	5	2460	5	2	0002-00001452	8721	2018-01-20	5580.00	t		VE	26741	0	4758	EC-PC	t	2	NS	0.0000
27107	2018-01-20 12:33:18.886146	5	742	5	2	0001-00000826	8739	2018-01-20	130.00	t		VE	26742	0	4758	EC-PC	t	3	NS	0.0000
27108	2018-01-20 12:36:52.867263	5	2461	5	2	0002-00001453	4930	2018-01-20	2820.00	t		VE	26743	0	4758	EC-PC	t	2	NS	0.0000
27109	2018-01-20 12:39:02.216367	5	743	5	2	0001-00000827	375	2018-01-20	104.00	t		VE	26744	0	4758	EC-PC	t	3	NS	0.0000
27110	2018-01-20 12:52:09.835536	5	744	5	2	0001-00000828	4776	2018-01-20	63.60	t		VE	26745	0	4758	EC-PC	t	3	NS	0.0000
27054	2018-01-20 08:49:14.597925	6	714	5	2	B014-00000116	8727	2018-01-20	385.00	t		VE	26694	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27075	2018-01-20 10:18:51.653243	6	715	5	2	B014-00000117	8731	2018-01-20	56.50	t		VE	26711	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27086	2018-01-20 11:04:27.36459	6	716	5	2	B014-00000118	5673	2018-01-20	121.00	t		VE	26722	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27089	2018-01-20 11:46:42.928672	6	238	5	2	0003-00000539	5099	2018-01-20	285.00	t		VE	26728	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27111	2018-01-20 13:00:47.098849	6	239	5	2	0003-00000540	6219	2018-01-20	475.00	t		VE	26747	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27112	2018-01-20 13:01:24.53163	6	240	5	2	0003-00000541	6217	2018-01-20	570.00	t		VE	26748	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27114	2018-01-20 13:02:03.339788	6	241	5	2	0003-00000542	5905	2018-01-20	475.00	t		VE	26750	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27115	2018-01-20 13:02:39.953087	6	242	5	2	0003-00000543	5114	2018-01-20	380.00	t		VE	26751	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27116	2018-01-20 13:03:27.561371	6	243	5	2	0003-00000544	5099	2018-01-20	475.00	t		VE	26752	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27055	2018-01-20 08:55:19.924404	26	138	5	1	0002-00000699	7673	2018-01-20	6.00	t		VE	26695	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27056	2018-01-20 08:57:52.846562	26	139	5	1	0002-00000700	7673	2018-01-20	6960.00	t		VE	26696	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27062	2018-01-20 09:30:21.643131	26	140	5	1	0002-00000701	2298	2018-01-20	14845.08	t		VE	26700	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27079	2018-01-20 10:37:56.977833	26	141	5	1	0002-00000702	8463	2018-01-20	894.00	t		VE	26715	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27091	2018-01-20 11:56:36.891395	26	142	5	1	0002-00000703	2298	2018-01-20	1259.25	t		VE	26730	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27092	2018-01-20 12:02:01.330344	26	143	5	1	0002-00000704	2298	2018-01-20	4624.15	t		VE	26731	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27034	2018-01-20 07:29:32.144502	14	2001	5	2	B010-00000241	6155	2018-01-20	225.00	t		VE	26678	0	69	CHEPEN-PC	t	1	NS	0.0000
27059	2018-01-20 09:11:07.549171	14	2002	5	2	B010-00000242	7639	2018-01-20	0.00	t		VE	26693	0	69	CHEPEN-PC	t	1	NS	0.0000
27065	2018-01-20 09:32:06.281801	14	2003	5	2	B010-00000243	8729	2018-01-20	188.00	t		VE	26702	0	69	CHEPEN-PC	t	1	NS	0.0000
27066	2018-01-20 09:35:09.489848	14	2004	5	2	B010-00000244	123	2018-01-20	678.00	t		VE	26703	0	69	CHEPEN-PC	t	1	NS	0.0000
27088	2018-01-20 11:45:17.156754	14	2005	5	2	B010-00000245	197	2018-01-20	0.00	t		VE	26723	0	69	CHEPEN-PC	t	1	NS	0.0000
27094	2018-01-20 12:09:18.140453	14	2006	5	2	B010-00000246	8736	2018-01-20	97.50	t		VE	26733	0	69	CHEPEN-PC	t	1	NS	0.0000
27132	2018-01-22 07:54:34.455939	7	936	5	2	B007-00000099	8746	2018-01-22	57.00	t		VE	26765	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27134	2018-01-22 08:19:50.526572	7	937	5	2	B007-00000100	669	2018-01-22	106.00	t		VE	26767	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27171	2018-01-22 11:47:05.794132	7	938	5	2	B007-00000101	8750	2018-01-22	59.00	t		VE	26804	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27209	2018-01-22 16:09:52.39647	7	939	5	2	B007-00000102	747	2018-01-22	59.00	t		VE	26838	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27213	2018-01-22 16:12:37.697848	7	940	5	2	B007-00000103	693	2018-01-22	342.00	t		VE	26842	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27228	2018-01-22 16:33:57.499768	7	941	5	2	B007-00000104	2445	2018-01-22	97.00	t		VE	26857	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27133	2018-01-22 08:18:02.713609	11	766	5	1	F012-00000073	8667	2018-01-22	997.50	t		VE	26766	0	73	ADMIN-PC	t	1	NS	0.0000
27182	2018-01-22 12:47:33.472879	11	767	5	1	F012-00000074	8753	2018-01-22	3375.00	t		VE	26815	0	73	ADMIN-PC	t	1	NS	0.0000
27185	2018-01-22 12:50:07.534178	11	770	5	1	F012-00000077	8753	2018-01-22	3063.00	t		VE	26818	0	73	ADMIN-PC	t	1	NS	0.0000
27183	2018-01-22 12:48:14.431332	11	768	5	1	F012-00000075	8753	2018-01-22	3375.00	t		VE	26816	0	73	ADMIN-PC	t	1	NS	0.0000
27184	2018-01-22 12:48:58.457625	11	769	5	1	F012-00000076	8753	2018-01-22	3375.00	t		VE	26817	0	73	ADMIN-PC	t	1	NS	0.0000
27186	2018-01-22 12:51:04.743016	11	771	5	1	F012-00000078	8753	2018-01-22	3399.00	t		VE	26819	0	73	ADMIN-PC	t	1	NS	0.0000
27188	2018-01-22 12:52:57.018708	11	773	5	1	F012-00000080	8753	2018-01-22	3399.00	t		VE	26821	0	73	ADMIN-PC	t	1	NS	0.0000
27187	2018-01-22 12:52:17.944045	11	772	5	1	F012-00000079	8753	2018-01-22	3399.00	t		VE	26820	0	73	ADMIN-PC	t	1	NS	0.0000
27189	2018-01-22 12:56:47.342121	11	774	5	1	F012-00000081	8753	2018-01-22	2852.00	t		VE	26822	0	73	ADMIN-PC	t	1	NS	0.0000
27190	2018-01-22 12:57:24.086576	11	775	5	1	F012-00000082	8753	2018-01-22	3285.00	t		VE	26823	0	73	ADMIN-PC	t	1	NS	0.0000
27191	2018-01-22 12:57:57.268784	11	776	5	1	F012-00000083	8753	2018-01-22	2555.00	t		VE	26824	0	73	ADMIN-PC	t	1	NS	0.0000
27192	2018-01-22 12:58:16.537976	11	777	5	1	F012-00000084	8753	2018-01-22	2010.00	t		VE	26825	0	73	ADMIN-PC	t	1	NS	0.0000
27237	2018-01-22 17:12:34.720045	11	778	5	1	F012-00000085	8753	2018-01-22	2406.00	t		VE	26867	0	73	ADMIN-PC	t	1	NS	0.0000
27128	2018-01-22 07:18:21.304244	8	3796	5	2	0012-00003544	8681	2018-01-22	234.00	t		VE	26761	0	66	TUCUME-PC	t	3	NS	0.0000
27129	2018-01-22 07:19:59.856376	8	3797	5	2	0012-00003545	8679	2018-01-22	234.00	t		VE	26762	0	66	TUCUME-PC	t	3	NS	0.0000
27130	2018-01-22 07:28:14.455835	8	1545	5	2	B008-00000124	8745	2018-01-22	115.00	t		VE	26763	0	66	TUCUME-PC	t	1	NS	0.0000
27146	2018-01-22 09:07:27.902498	8	3799	5	2	0012-00003547	7920	2018-01-22	388.50	t		VE	26779	0	66	TUCUME-PC	t	3	NS	0.0000
27141	2018-01-22 08:45:21.779227	8	3798	5	2	0012-00003546	5665	2018-01-22	666.10	t		VE	26774	0	66	TUCUME-PC	t	3	NS	0.0000
27151	2018-01-22 09:38:49.641924	8	3800	5	2	0012-00003548	8724	2018-01-22	23.40	t		VE	26785	0	66	TUCUME-PC	t	3	NS	0.0000
27152	2018-01-22 09:41:48.490855	8	3801	5	2	0012-00003549	2935	2018-01-22	46.80	t		VE	26786	0	66	TUCUME-PC	t	3	NS	0.0000
27159	2018-01-22 10:36:05.401651	8	1546	5	2	B008-00000125	3243	2018-01-22	57.50	t		VE	26793	0	66	TUCUME-PC	t	1	NS	0.0000
27160	2018-01-22 10:39:44.256194	8	1547	5	2	B008-00000126	2910	2018-01-22	153.00	t		VE	26794	0	66	TUCUME-PC	t	1	NS	0.0000
27164	2018-01-22 10:57:44.544742	8	1548	5	2	B008-00000127	2961	2018-01-22	306.00	t		VE	26798	0	66	TUCUME-PC	t	1	NS	0.0000
27166	2018-01-22 11:07:30.409062	8	3802	5	2	0012-00003550	3249	2018-01-22	192.20	t		VE	26800	0	66	TUCUME-PC	t	3	NS	0.0000
27168	2018-01-22 11:18:14.266571	8	3803	5	1	0012-00000285	5493	2018-01-22	2931.00	t		VE	26801	0	66	TUCUME-PC	t	3	NS	0.0000
27195	2018-01-22 15:06:10.196584	8	3804	5	2	0012-00003551	8678	2018-01-22	23.40	t		VE	26828	0	66	TUCUME-PC	t	3	NS	0.0000
27202	2018-01-22 15:46:07.216499	8	3805	5	2	0012-00003552	3013	2018-01-22	79.50	t		VE	26831	0	66	TUCUME-PC	t	3	NS	0.0000
27211	2018-01-22 16:11:16.463231	8	3806	5	2	0012-00003553	8724	2018-01-22	79.50	t		VE	26840	0	66	TUCUME-PC	t	3	NS	0.0000
27227	2018-01-22 16:25:49.719904	8	3807	5	2	0012-00003554	8761	2018-01-22	234.00	t		VE	26856	0	66	TUCUME-PC	t	3	NS	0.0000
27229	2018-01-22 16:40:19.975446	8	3808	5	1	0012-00000286	5493	2018-01-22	3880.00	t		VE	26858	0	66	TUCUME-PC	t	3	NS	0.0000
27144	2018-01-22 08:58:48.373702	23	1643	5	2	0008-00003736	8748	2018-01-22	7.50	t		VE	26777	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27150	2018-01-22 09:37:51.405324	23	1644	5	2	0008-00003737	5357	2018-01-22	46.40	t		VE	26784	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27158	2018-01-22 10:33:06.043238	23	5	5	1	F002-00000009	7850	2018-01-22	273.30	t		VE	26792	0	315	CPU-L01-111	t	1	NS	0.0000
27162	2018-01-22 10:50:22.445352	23	1645	5	2	0008-00003738	6813	2018-01-22	23.20	t		VE	26796	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27201	2018-01-22 15:39:36.810808	23	1646	5	2	0008-00003739	8521	2018-01-22	7.50	t		VE	26830	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27203	2018-01-22 15:49:46.221858	23	1647	5	2	0008-00003740	8434	2018-01-22	162.40	t		VE	26832	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27204	2018-01-22 15:54:39.6458	23	1648	5	2	0008-00003741	8747	2018-01-22	244.20	t		VE	26833	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27205	2018-01-22 16:06:09.117529	23	262	5	2	0001-00001043	8343	2018-01-22	4206.50	t		VE	26834	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27206	2018-01-22 16:07:47.419091	23	263	5	2	0001-00001044	8755	2018-01-22	4027.50	t		VE	26835	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27207	2018-01-22 16:08:38.264084	23	264	5	2	0001-00001045	8756	2018-01-22	4475.00	t		VE	26836	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27208	2018-01-22 16:09:46.224067	23	265	5	2	0001-00001046	8165	2018-01-22	4296.00	t		VE	26837	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27221	2018-01-22 16:16:41.690289	23	273	5	2	0001-00001054	8762	2018-01-22	4027.50	t		VE	26850	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27210	2018-01-22 16:11:15.899373	23	266	5	2	0001-00001047	8144	2018-01-22	4117.00	t		VE	26839	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27212	2018-01-22 16:12:25.20877	23	267	5	2	0001-00001048	8757	2018-01-22	5459.50	t		VE	26841	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27222	2018-01-22 16:17:07.033764	23	274	5	2	0001-00001055	8191	2018-01-22	4027.50	t		VE	26851	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27215	2018-01-22 16:13:19.236999	23	268	5	2	0001-00001049	8348	2018-01-22	3580.00	t		VE	26844	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27216	2018-01-22 16:13:57.379729	23	1649	5	2	0008-00003742	8758	2018-01-22	51.00	t		VE	26845	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27217	2018-01-22 16:14:13.212344	23	269	5	2	0001-00001050	8759	2018-01-22	4833.00	t		VE	26846	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27218	2018-01-22 16:15:01.046992	23	270	5	2	0001-00001051	8280	2018-01-22	4743.50	t		VE	26847	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27219	2018-01-22 16:15:29.665595	23	271	5	2	0001-00001052	8760	2018-01-22	4475.00	t		VE	26848	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27220	2018-01-22 16:15:57.947594	23	272	5	2	0001-00001053	8346	2018-01-22	5101.50	t		VE	26849	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27224	2018-01-22 16:17:51.132069	23	275	5	2	0001-00001056	8763	2018-01-22	3132.50	t		VE	26853	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27225	2018-01-22 16:18:24.136189	23	276	5	2	0001-00001057	8764	2018-01-22	3938.00	t		VE	26854	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27241	2018-01-22 17:24:28.126051	10	1244	5	2	B005-00000059	2782	2018-01-22	57.50	t		VE	26870	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27136	2018-01-22 08:27:00.953606	9	1849	5	2	B006-00000280	8324	2018-01-22	57.00	t		VE	26769	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27137	2018-01-22 08:31:32.521116	9	1850	5	2	B006-00000281	2260	2018-01-22	696.50	t		VE	26770	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27200	2018-01-22 15:33:05.788933	9	1857	5	2	B006-00000285	487	2018-01-22	0.00	t		VE	26799	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27244	2018-01-22 17:42:59.699076	9	1859	5	2	B006-00000285	487	2018-01-22	0.00	t		VE	26799	0	1	CONTASTAANA-PC	t	1	NS	0.0000
27243	2018-01-22 17:41:27.924426	9	1858	5	2	B006-00000288	8765	2018-01-22	0.00	t		VE	26859	0	1	CONTASTAANA-PC	t	1	NS	0.0000
27127	2018-01-22 07:08:02.931169	13	883	5	2	B011-00000224	8744	2018-01-22	112.00	t		VE	26760	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27122	2018-01-22 06:14:39.229666	13	880	5	2	B011-00000221	8702	2018-01-22	1259.00	t		VE	26755	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27123	2018-01-22 06:21:31.396116	13	881	5	2	B011-00000222	8723	2018-01-22	225.00	t		VE	26756	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27126	2018-01-22 06:51:20.451847	13	882	5	2	B011-00000223	1426	2018-01-22	1465.00	t		VE	26759	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27177	2018-01-22 12:06:18.539416	13	884	5	2	B011-00000225	8583	2018-01-22	1131.00	t		VE	26810	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27242	2018-01-22 17:28:05.784138	13	885	5	2	B011-00000226	6323	2018-01-22	891.00	t		VE	26871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27230	2018-01-22 16:58:52.761257	24	51	5	2	0015-00000051	8669	2018-01-22	445.00	t		VE	26860	0	8404	CHOTA-PC	t	2	NS	0.0000
27231	2018-01-22 17:02:40.371103	24	52	5	2	0015-00000052	8370	2018-01-22	89.00	t		VE	26861	0	8404	CHOTA-PC	t	2	NS	0.0000
27233	2018-01-22 17:05:47.591449	24	1762	5	2	0010-00001248	8766	2018-01-22	113.50	t		VE	26863	0	8404	CHOTA-PC	t	3	NS	0.0000
27234	2018-01-22 17:07:02.94057	24	1763	5	2	0010-00001249	6485	2018-01-22	68.10	t		VE	26864	0	8404	CHOTA-PC	t	3	NS	0.0000
27236	2018-01-22 17:08:59.803474	24	1764	5	1	0010-00000610	6371	2018-01-22	249.70	t		VE	26866	0	8404	CHOTA-PC	t	3	NS	0.0000
27145	2018-01-22 09:06:45.278914	6	244	5	2	0003-00000545	5905	2018-01-22	475.00	t		VE	26778	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27147	2018-01-22 09:11:10.881102	6	245	5	2	0003-00000546	6217	2018-01-22	475.00	t		VE	26780	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27140	2018-01-22 08:37:36.40784	6	717	5	2	B014-00000119	5673	2018-01-22	59.00	t		VE	26773	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27157	2018-01-22 10:31:44.980762	6	718	5	2	B014-00000120	2372	2018-01-22	1480.00	t		VE	26791	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27232	2018-01-22 17:03:44.827706	6	246	5	2	0003-00000547	5099	2018-01-22	475.00	t		VE	26862	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27240	2018-01-22 17:24:09.563054	26	144	5	1	0002-00000705	7673	2018-01-22	710.00	t		VE	26869	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27174	2018-01-22 11:57:22.749979	5	2466	5	2	0002-00001456	4930	2018-01-22	8370.00	t		VE	26807	0	4758	EC-PC	t	2	NS	0.0000
27135	2018-01-22 08:21:02.557014	5	3232	5	2	B013-00000289	7223	2018-01-22	116.00	t		VE	26768	0	4758	EC-PC	t	1	NS	0.0000
27138	2018-01-22 08:33:47.695188	5	745	5	2	0001-00000829	7660	2018-01-22	540.00	t		VE	26771	0	4758	EC-PC	t	3	NS	0.0000
27142	2018-01-22 08:45:28.564619	5	746	5	2	0001-00000830	7660	2018-01-22	8.00	t		VE	26775	0	4758	EC-PC	t	3	NS	0.0000
27148	2018-01-22 09:20:49.876623	5	3233	5	2	B013-00000290	1103	2018-01-22	282.00	t		VE	26782	0	4758	EC-PC	t	1	NS	0.0000
27156	2018-01-22 10:17:54.130755	5	3234	5	2	B013-00000291	2432	2018-01-22	116.00	t		VE	26790	0	4758	EC-PC	t	1	NS	0.0000
27161	2018-01-22 10:41:57.109055	5	3235	5	2	B013-00000292	3388	2018-01-22	488.00	t		VE	26795	0	4758	EC-PC	t	1	NS	0.0000
27181	2018-01-22 12:46:46.2614	5	2470	5	2	0002-00001460	8754	2018-01-22	198.00	t		VE	26814	0	4758	EC-PC	t	2	NS	0.0000
27169	2018-01-22 11:37:29.084641	5	3236	5	2	B013-00000293	2592	2018-01-22	74.00	t		VE	26802	0	4758	EC-PC	t	1	NS	0.0000
27173	2018-01-22 11:48:31.313852	5	2465	5	2	0002-00001455	8751	2018-01-22	2400.00	t		VE	26806	0	4758	EC-PC	t	2	NS	0.0000
27175	2018-01-22 11:58:05.636962	5	2467	5	2	0002-00001457	4775	2018-01-22	14880.00	t		VE	26808	0	4758	EC-PC	t	2	NS	0.0000
27176	2018-01-22 11:59:25.880932	5	2468	5	2	0002-00001458	4775	2018-01-22	18600.00	t		VE	26809	0	4758	EC-PC	t	2	NS	0.0000
27178	2018-01-22 12:08:11.429077	5	2469	5	2	0002-00001459	8721	2018-01-22	3384.00	t		VE	26811	0	4758	EC-PC	t	2	NS	0.0000
27193	2018-01-22 14:06:24.469001	5	2471	5	2	0002-00001461	4930	2018-01-22	1880.00	t		VE	26826	0	4758	EC-PC	t	2	NS	0.0000
27194	2018-01-22 14:08:48.034355	5	2472	5	2	0002-00001462	4930	2018-01-22	2820.00	t		VE	26827	0	4758	EC-PC	t	2	NS	0.0000
27223	2018-01-22 16:17:18.814113	5	3237	5	2	B013-00000294	6008	2018-01-22	457.00	t		VE	26852	0	4758	EC-PC	t	1	NS	0.0000
27226	2018-01-22 16:24:40.243219	5	3238	5	2	B013-00000295	4399	2018-01-22	174.00	t		VE	26855	0	4758	EC-PC	t	1	NS	0.0000
27235	2018-01-22 17:07:56.927064	5	2476	5	2	0002-00001463	4775	2018-01-22	2820.00	t		VE	26865	0	4758	EC-PC	t	2	NS	0.0000
27238	2018-01-22 17:14:06.172983	5	747	5	2	0001-00000831	4775	2018-01-22	520.00	t		VE	26868	0	4758	EC-PC	t	3	NS	0.0000
27196	2018-01-22 15:11:52.867014	18	728	5	1	0004-00000140	5773	2018-01-22	4600.00	t		VE	26829	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27125	2018-01-22 06:51:06.619521	15	764	5	2	B009-00000074	8743	2018-01-22	56.50	t		VE	26758	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27143	2018-01-22 08:50:15.386092	15	765	5	2	B009-00000075	90	2018-01-22	1026.00	t		VE	26776	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27170	2018-01-22 11:46:18.228336	15	397	5	2	0006-00000351	5324	2018-01-22	3000.00	t		VE	26803	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27172	2018-01-22 11:48:17.523425	15	398	5	2	0006-00000352	8752	2018-01-22	861.60	t		VE	26805	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27214	2018-01-22 16:13:13.164689	15	766	5	2	B009-00000076	8188	2018-01-22	778.50	t		VE	26843	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27121	2018-01-22 06:14:26.13757	14	2008	5	2	B010-00000247	8742	2018-01-22	846.00	t		VE	26754	0	69	CHEPEN-PC	t	1	NS	0.0000
27124	2018-01-22 06:33:53.113639	14	2009	5	2	B010-00000248	1406	2018-01-22	375.00	t		VE	26757	0	69	CHEPEN-PC	t	1	NS	0.0000
27131	2018-01-22 07:37:16.109716	14	2010	5	2	B010-00000249	6289	2018-01-22	56.50	t		VE	26764	0	69	CHEPEN-PC	t	1	NS	0.0000
27256	2018-01-23 07:49:05.215985	15	767	5	2	B009-00000077	1112	2018-01-23	698.50	t		VE	26883	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27265	2018-01-23 08:37:04.428951	15	768	5	2	B009-00000078	8771	2018-01-23	941.50	t		VE	26889	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27280	2018-01-23 09:50:17.227396	15	399	5	1	0006-00000096	8775	2018-01-23	23.20	t		VE	26904	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27268	2018-01-23 08:51:34.292764	6	719	5	2	B014-00000121	6183	2018-01-23	565.00	t		VE	26892	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27271	2018-01-23 08:53:33.422235	6	720	5	2	B014-00000122	6183	2018-01-23	192.50	t		VE	26895	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27275	2018-01-23 09:26:03.269178	6	721	5	2	B014-00000123	6086	2018-01-23	121.00	t		VE	26898	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27330	2018-01-23 16:14:02.984357	6	249	5	2	0003-00000550	6181	2018-01-23	380.00	t		VE	26953	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27317	2018-01-23 13:11:05.129973	6	722	5	2	B014-00000124	7712	2018-01-23	54.00	t		VE	26939	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27318	2018-01-23 13:15:54.978372	6	247	5	2	0003-00000548	5099	2018-01-23	570.00	t		VE	26940	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27327	2018-01-23 15:37:54.212192	6	248	5	2	0003-00000549	6219	2018-01-23	95.00	t		VE	26949	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27339	2018-01-23 16:57:54.969952	6	250	5	2	0003-00000551	5277	2018-01-23	475.00	t		VE	26960	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27341	2018-01-23 17:00:46.207927	6	251	5	2	0003-00000552	5857	2018-01-23	190.00	t		VE	26962	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27342	2018-01-23 17:01:40.087712	6	252	5	2	0003-00000553	8031	2018-01-23	475.00	t		VE	26963	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27378	2018-01-24 09:48:02.209603	23	6	5	1	F002-00000010	8716	2018-01-23	12000.00	t		VE	27000	0	315	CPU-L01-111	t	1	DO	3.2200
27270	2018-01-23 08:52:42.605023	23	1652	5	2	0008-00003743	8772	2018-01-23	4.00	t		VE	26894	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27281	2018-01-23 09:50:20.298718	23	1654	5	2	0008-00003744	8776	2018-01-23	23.20	t		VE	26905	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27292	2018-01-23 10:37:23.145933	23	1655	5	2	0008-00003745	8130	2018-01-23	4.00	t		VE	26915	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27302	2018-01-23 11:21:54.893864	23	1656	5	2	0008-00003746	7594	2018-01-23	506.00	t		VE	26923	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27303	2018-01-23 11:33:21.951309	23	1657	5	2	0008-00003747	6736	2018-01-23	23.20	t		VE	26924	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27304	2018-01-23 11:38:07.314605	23	1658	5	2	0008-00003748	6950	2018-01-23	69.60	t		VE	26925	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27313	2018-01-23 12:33:11.385357	23	1659	5	2	0008-00003749	8747	2018-01-23	15.00	t		VE	26934	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27340	2018-01-23 17:00:00.605793	23	1660	5	2	0008-00003750	8130	2018-01-23	4.00	t		VE	26961	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27345	2018-01-23 17:17:39.274672	23	1661	5	2	0008-00003751	8747	2018-01-23	15.00	t		VE	26966	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27251	2018-01-23 07:28:46.50686	8	3809	5	2	0012-00003555	3013	2018-01-23	280.80	t		VE	26880	0	66	TUCUME-PC	t	3	NS	0.0000
27258	2018-01-23 08:05:58.356145	8	3810	5	2	0012-00003556	2961	2018-01-23	93.60	t		VE	26884	0	66	TUCUME-PC	t	3	NS	0.0000
27261	2018-01-23 08:20:25.438025	8	3811	5	2	0012-00003557	3243	2018-01-23	140.40	t		VE	26886	0	66	TUCUME-PC	t	3	NS	0.0000
27263	2018-01-23 08:23:15.581796	8	1549	5	2	B008-00000128	8770	2018-01-23	75.00	t		VE	26888	0	66	TUCUME-PC	t	1	NS	0.0000
27267	2018-01-23 08:49:43.413277	8	3812	5	2	0012-00003558	7920	2018-01-23	95.20	t		VE	26891	0	66	TUCUME-PC	t	3	NS	0.0000
27269	2018-01-23 08:51:42.659264	8	3813	5	2	0012-00003559	8724	2018-01-23	23.40	t		VE	26893	0	66	TUCUME-PC	t	3	NS	0.0000
27298	2018-01-23 11:09:47.738858	8	3817	5	2	0012-00003563	8778	2018-01-23	117.00	t		VE	26921	0	66	TUCUME-PC	t	3	NS	0.0000
27276	2018-01-23 09:29:14.700915	8	3814	5	2	0012-00003560	8678	2018-01-23	1964.50	t		VE	26899	0	66	TUCUME-PC	t	3	NS	0.0000
27286	2018-01-23 10:10:35.152027	8	3815	5	2	0012-00003561	3013	2018-01-23	424.00	t		VE	26910	0	66	TUCUME-PC	t	3	NS	0.0000
27290	2018-01-23 10:22:40.938939	8	1550	5	2	B008-00000129	8441	2018-01-23	178.50	t		VE	26914	0	66	TUCUME-PC	t	1	NS	0.0000
27293	2018-01-23 10:37:49.900494	8	3816	5	2	0012-00003562	2935	2018-01-23	46.80	t		VE	26916	0	66	TUCUME-PC	t	3	NS	0.0000
27300	2018-01-23 11:12:14.133305	8	3818	5	2	0012-00003564	8415	2018-01-23	789.00	t		VE	26922	0	66	TUCUME-PC	t	3	NS	0.0000
27306	2018-01-23 11:55:33.377043	8	1551	5	2	B008-00000130	8779	2018-01-23	1133.00	t		VE	26927	0	66	TUCUME-PC	t	1	NS	0.0000
27310	2018-01-23 12:17:38.223579	8	3819	5	1	0012-00000287	5493	2018-01-23	4239.00	t		VE	26931	0	66	TUCUME-PC	t	3	NS	0.0000
27312	2018-01-23 12:23:15.276227	8	3820	5	2	0012-00003565	3007	2018-01-23	46.80	t		VE	26933	0	66	TUCUME-PC	t	3	NS	0.0000
27333	2018-01-23 16:18:38.717814	8	3821	5	2	0012-00003566	3013	2018-01-23	142.20	t		VE	26955	0	66	TUCUME-PC	t	3	NS	0.0000
27334	2018-01-23 16:21:21.591158	8	3822	5	2	0012-00003567	8790	2018-01-23	874.50	t		VE	26956	0	66	TUCUME-PC	t	3	NS	0.0000
27335	2018-01-23 16:24:18.721004	8	3823	5	2	0012-00003568	8790	2018-01-23	123.60	t		VE	26957	0	66	TUCUME-PC	t	3	NS	0.0000
27336	2018-01-23 16:25:19.81058	8	3824	5	2	0012-00003569	5665	2018-01-23	117.00	t		VE	26958	0	66	TUCUME-PC	t	3	NS	0.0000
27307	2018-01-23 12:00:18.505395	7	942	5	2	B007-00000105	8780	2018-01-23	114.00	t		VE	26928	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27311	2018-01-23 12:22:57.319499	7	943	5	2	B007-00000106	8782	2018-01-23	228.00	t		VE	26932	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27320	2018-01-23 14:44:27.880365	7	944	5	2	B007-00000107	8785	2018-01-23	270.00	t		VE	26942	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27332	2018-01-23 16:17:33.628393	7	945	5	2	B007-00000108	8789	2018-01-23	818.00	t		VE	26954	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27262	2018-01-23 08:22:50.30147	14	2018	5	2	B010-00000256	8312	2018-01-23	169.50	t		VE	26887	0	69	CHEPEN-PC	t	1	NS	0.0000
27282	2018-01-23 09:55:29.011582	14	2020	5	2	B010-00000258	2653	2018-01-23	97.00	t		VE	26906	0	69	CHEPEN-PC	t	1	NS	0.0000
27277	2018-01-23 09:33:22.417963	9	1865	5	2	B006-00000293	1378	2018-01-23	647.00	t		VE	26900	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27255	2018-01-23 07:41:37.394852	9	1863	5	2	B006-00000289	8393	2018-01-23	0.00	t		VE	26877	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27257	2018-01-23 08:00:15.619956	9	1864	5	2	B006-00000289	8393	2018-01-23	0.00	t		VE	26877	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27301	2018-01-23 11:16:29.219012	9	1869	5	2	B006-00000289	8393	2018-01-23	0.00	t		VE	26877	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27250	2018-01-23 07:04:43.411913	9	1860	5	2	B006-00000290	8408	2018-01-23	1062.00	t		VE	26878	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27254	2018-01-23 07:41:17.247826	9	1862	5	2	B006-00000291	8768	2018-01-23	0.00	t		VE	26879	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27252	2018-01-23 07:34:34.19766	9	1861	5	2	B006-00000292	549	2018-01-23	281.50	t		VE	26881	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27289	2018-01-23 10:16:54.584781	9	1867	5	2	B006-00000295	8154	2018-01-23	864.00	t		VE	26913	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27288	2018-01-23 10:14:24.062926	9	1866	5	2	B006-00000294	1234	2018-01-23	1710.00	t		VE	26912	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27297	2018-01-23 11:07:21.816542	9	1868	5	2	B006-00000296	2284	2018-01-23	114.00	t		VE	26920	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27420	2018-01-24 16:53:12.745577	9	1877	5	2	B006-00000298	8784	2018-01-24	0.00	t		VE	26937	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27308	2018-01-23 12:03:07.809241	9	1870	5	2	B006-00000297	1570	2018-01-23	570.00	t		VE	26929	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27322	2018-01-23 15:06:57.456646	9	1871	5	2	B006-00000299	8786	2018-01-23	456.00	t		VE	26944	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27974	2018-01-31 14:57:21.919403	9	1938	5	2	B006-00000299	8786	2018-01-31	0.00	t		VE	26944	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27305	2018-01-23 11:50:10.141188	10	1246	5	2	B005-00000060	2754	2018-01-23	287.50	t		VE	26926	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27253	2018-01-23 07:40:39.032348	18	729	5	2	0004-00000547	8769	2018-01-23	9200.00	t		VE	26882	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27273	2018-01-23 09:15:08.984277	26	145	5	1	0002-00000706	6472	2018-01-23	3450.00	t		VE	26897	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27260	2018-01-23 08:16:02.115069	5	3239	5	2	B013-00000296	6291	2018-01-23	56.50	t		VE	26885	0	4758	EC-PC	t	1	NS	0.0000
27266	2018-01-23 08:46:15.722908	5	748	5	2	0001-00000832	7660	2018-01-23	541.00	t		VE	26890	0	4758	EC-PC	t	3	NS	0.0000
27272	2018-01-23 09:04:04.792177	5	3240	5	2	B013-00000297	2553	2018-01-23	379.00	t		VE	26896	0	4758	EC-PC	t	1	NS	0.0000
27295	2018-01-23 11:01:16.635826	5	3241	5	2	B013-00000298	3979	2018-01-23	232.00	t		VE	26918	0	4758	EC-PC	t	1	NS	0.0000
27291	2018-01-23 10:34:39.382295	5	2479	5	2	0002-00001464	8773	2018-01-23	0.00	t		VE	26901	0	4758	EC-PC	t	2	NS	0.0000
27278	2018-01-23 09:34:37.36727	5	2478	5	2	0002-00001464	8773	2018-01-23	0.00	t		VE	26901	0	4758	EC-PC	t	2	NS	0.0000
27299	2018-01-23 11:11:13.951137	5	2480	5	2	0002-00001465	4056	2018-01-23	0.00	t		VE	26902	0	4758	EC-PC	t	2	NS	0.0000
27287	2018-01-23 10:10:45.845944	5	749	5	1	0001-00000534	8777	2018-01-23	667.50	t		VE	26911	0	4758	EC-PC	t	3	NS	0.0000
27316	2018-01-23 13:09:44.780176	5	3244	5	2	B013-00000301	610	2018-01-23	678.00	t		VE	26938	0	4758	EC-PC	t	1	NS	0.0000
27314	2018-01-23 12:35:07.736752	5	3242	5	2	B013-00000299	610	2018-01-23	1695.00	t		VE	26935	0	4758	EC-PC	t	1	NS	0.0000
27325	2018-01-23 15:21:41.827807	5	3247	5	2	B013-00000304	8787	2018-01-23	56.50	t		VE	26947	0	4758	EC-PC	t	1	NS	0.0000
27315	2018-01-23 12:37:35.247897	5	3243	5	2	B013-00000300	8783	2018-01-23	370.00	t		VE	26936	0	4758	EC-PC	t	1	NS	0.0000
27319	2018-01-23 14:00:57.921541	5	3245	5	2	B013-00000302	8136	2018-01-23	252.50	t		VE	26941	0	4758	EC-PC	t	1	NS	0.0000
27323	2018-01-23 15:09:39.091999	5	2481	5	2	0002-00001466	610	2018-01-23	98.00	t		VE	26945	0	4758	EC-PC	t	2	NS	0.0000
27329	2018-01-23 15:53:09.934813	5	2482	5	2	0002-00001468	4930	2018-01-23	8928.00	t		VE	26952	0	4758	EC-PC	t	2	NS	0.0000
27365	2018-01-24 08:31:12.200286	23	1662	5	2	0008-00003752	8795	2018-01-24	116.00	t		VE	26985	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27324	2018-01-23 15:18:13.592287	5	3246	5	2	B013-00000303	2518	2018-01-23	762.00	t		VE	26946	0	4758	EC-PC	t	1	NS	0.0000
27328	2018-01-23 15:39:08.648803	5	3248	5	2	B013-00000305	342	2018-01-23	960.00	t		VE	26950	0	4758	EC-PC	t	1	NS	0.0000
29269	2018-02-15 17:05:51.09538	5	2615	5	2	0002-00001467	4775	2018-02-15	0.00	t		VE	26951	0	4758	EC-PC	t	2	NS	0.0000
29054	2018-02-13 15:48:46.372694	5	2598	5	2	0002-00001467	4775	2018-02-13	0.00	t		VE	26951	0	4758	EC-PC	t	2	NS	0.0000
27337	2018-01-23 16:44:13.428056	5	2484	5	2	0002-00001469	4775	2018-01-23	2604.00	t		VE	26959	0	4758	EC-PC	t	2	NS	0.0000
27343	2018-01-23 17:12:49.401361	5	3249	5	2	B013-00000306	8792	2018-01-23	348.00	t		VE	26964	0	4758	EC-PC	t	1	NS	0.0000
27434	2018-01-24 17:30:46.5653	11	784	5	2	B012-00000044	4768	2018-01-24	1943.00	t		VE	27052	0	73	ADMIN-PC	t	1	NS	0.0000
27430	2018-01-24 17:24:23.535116	11	781	5	1	F012-00000088	129	2018-01-24	3111.50	t		VE	27048	0	73	ADMIN-PC	t	1	NS	0.0000
27433	2018-01-24 17:29:58.356409	11	783	5	2	B012-00000043	4768	2018-01-24	2680.00	t		VE	27051	0	73	ADMIN-PC	t	1	NS	0.0000
27432	2018-01-24 17:28:18.030016	11	782	5	2	B012-00000042	151	2018-01-24	1660.00	t		VE	27050	0	73	ADMIN-PC	t	1	NS	0.0000
27435	2018-01-24 17:32:21.363617	11	785	5	2	B012-00000045	79	2018-01-24	264.00	t		VE	27053	0	73	ADMIN-PC	t	1	NS	0.0000
27437	2018-01-24 18:12:40.314635	11	786	5	2	B012-00000046	4768	2018-01-24	741.50	t		VE	27057	0	73	ADMIN-PC	t	1	NS	0.0000
27358	2018-01-24 07:39:00.246048	6	253	5	2	0003-00000554	5673	2018-01-24	475.00	t		VE	26978	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27382	2018-01-24 11:00:09.311402	6	724	5	2	B014-00000126	8523	2018-01-24	342.50	t		VE	27004	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27380	2018-01-24 10:04:42.302	6	723	5	2	B014-00000125	7712	2018-01-24	385.00	t		VE	27002	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27406	2018-01-24 14:09:49.914117	6	725	5	2	B014-00000127	8307	2018-01-24	77.00	t		VE	27028	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27407	2018-01-24 15:05:04.864944	6	726	5	2	B014-00000128	6182	2018-01-24	156.50	t		VE	27029	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27411	2018-01-24 15:21:16.854279	6	254	5	2	0003-00000555	7889	2018-01-24	96.00	t		VE	27033	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27412	2018-01-24 15:30:41.068479	23	1669	5	2	0008-00003758	8521	2018-01-24	16.50	t		VE	27034	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27372	2018-01-24 08:56:41.898204	23	1663	5	2	0008-00003753	8797	2018-01-24	586.50	t		VE	26992	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27374	2018-01-24 09:06:03.284895	23	1664	5	2	0008-00003754	8521	2018-01-24	16.50	t		VE	26994	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27375	2018-01-24 09:39:03.736755	23	1665	5	2	0008-00003755	8798	2018-01-24	23.20	t		VE	26998	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27388	2018-01-24 11:29:08.552105	23	1667	5	2	0008-00003756	8703	2018-01-24	139.20	t		VE	27010	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27391	2018-01-24 11:44:16.667079	23	1668	5	2	0008-00003757	6793	2018-01-24	9.60	t		VE	27013	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27428	2018-01-24 17:17:08.614739	24	1773	5	1	0010-00000614	6389	2018-01-24	227.00	t		VE	27046	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27427	2018-01-24 17:16:27.236007	24	1772	5	1	0010-00000613	6389	2018-01-24	567.50	t		VE	27045	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27429	2018-01-24 17:22:19.20497	24	53	5	2	0015-00000053	6212	2018-01-24	2225.00	t		VE	27047	0	3491	CONTABILIDAD15	t	2	NS	0.0000
27364	2018-01-24 08:17:58.229743	14	2028	5	2	B010-00000265	8717	2018-01-24	131.50	t		VE	26984	0	69	CHEPEN-PC	t	1	NS	0.0000
27369	2018-01-24 08:49:31.408537	14	2029	5	2	B010-00000266	4414	2018-01-24	56.50	t		VE	26989	0	69	CHEPEN-PC	t	1	NS	0.0000
27394	2018-01-24 12:01:44.294171	14	2030	5	2	B010-00000267	1467	2018-01-24	660.00	t		VE	27016	0	69	CHEPEN-PC	t	1	NS	0.0000
27398	2018-01-24 12:57:47.016906	14	2031	5	2	B010-00000268	1679	2018-01-24	112.00	t		VE	27020	0	69	CHEPEN-PC	t	1	NS	0.0000
27417	2018-01-24 16:39:39.288126	14	2032	5	2	B010-00000269	3573	2018-01-24	59.50	t		VE	27036	0	69	CHEPEN-PC	t	1	NS	0.0000
27418	2018-01-24 16:43:58.793283	14	2033	5	2	B010-00000270	973	2018-01-24	113.00	t		VE	27037	0	69	CHEPEN-PC	t	1	NS	0.0000
27373	2018-01-24 08:59:34.938123	5	2487	5	1	0002-00000177	4048	2018-01-24	1860.00	t		VE	26993	0	4758	EC-PC	t	2	NS	0.0000
28203	2018-02-03 07:12:43.164535	5	2545	5	2	0002-00001470	4930	2018-02-03	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
28193	2018-02-02 17:33:43.591688	5	2544	5	2	0002-00001470	4930	2018-02-02	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
27845	2018-01-30 12:33:45.276804	5	2515	5	2	0002-00001470	4930	2018-01-30	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
27415	2018-01-24 16:11:15.234539	5	2492	5	2	0002-00001470	4930	2018-01-24	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
28078	2018-02-01 14:47:10.953342	5	2536	5	2	0002-00001470	4930	2018-02-01	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
27691	2018-01-29 07:44:49.140671	5	2508	5	2	0002-00001470	4930	2018-01-29	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
27593	2018-01-26 17:17:30.699517	5	2500	5	2	0002-00001470	4930	2018-01-26	0.00	t		VE	26995	0	4758	EC-PC	t	2	NS	0.0000
27370	2018-01-24 08:50:26.428258	5	750	5	1	0001-00000535	5666	2018-01-24	364.50	t		VE	26990	0	4758	EC-PC	t	3	NS	0.0000
27690	2018-01-29 07:43:49.244502	5	2507	5	2	0002-00001471	4775	2018-01-29	0.00	t		VE	26996	0	4758	EC-PC	t	2	NS	0.0000
27972	2018-01-31 14:45:40.731989	5	2533	5	2	0002-00001471	4775	2018-01-31	0.00	t		VE	26996	0	4758	EC-PC	t	2	NS	0.0000
28205	2018-02-03 07:40:28.041861	5	2546	5	2	0002-00001472	610	2018-02-03	0.00	t		VE	26997	0	4758	EC-PC	t	2	NS	0.0000
27973	2018-01-31 14:46:34.611768	5	2534	5	2	0002-00001472	610	2018-01-31	0.00	t		VE	26997	0	4758	EC-PC	t	2	NS	0.0000
27377	2018-01-24 09:44:59.809211	5	2488	5	2	0002-00001473	8773	2018-01-24	3255.00	t		VE	26999	0	4758	EC-PC	t	2	NS	0.0000
27389	2018-01-24 11:29:10.049195	5	2489	5	2	0002-00001474	4775	2018-01-24	2325.00	t		VE	27011	0	4758	EC-PC	t	2	NS	0.0000
27400	2018-01-24 14:01:37.074961	5	751	5	2	0001-00000833	375	2018-01-24	130.00	t		VE	27022	0	4758	EC-PC	t	3	NS	0.0000
27401	2018-01-24 14:03:19.680574	5	752	5	2	0001-00000834	6744	2018-01-24	140.00	t		VE	27023	0	4758	EC-PC	t	3	NS	0.0000
27402	2018-01-24 14:04:36.669771	5	3250	5	2	B013-00000307	3538	2018-01-24	282.50	t		VE	27024	0	4758	EC-PC	t	1	NS	0.0000
27405	2018-01-24 14:07:33.639797	5	3251	5	1	F013-00000022	352	2018-01-24	600.00	t		VE	27027	0	4758	EC-PC	t	1	NS	0.0000
27413	2018-01-24 15:53:24.762619	5	2490	5	2	0002-00001475	8806	2018-01-24	99.00	t		VE	27035	0	4758	EC-PC	t	2	NS	0.0000
27431	2018-01-24 17:26:17.683513	5	3252	5	2	B013-00000308	1265	2018-01-24	300.00	t		VE	27049	0	4758	EC-PC	t	1	NS	0.0000
27395	2018-01-24 12:12:45.992841	10	1248	5	2	B005-00000062	8802	2018-01-24	77.00	t		VE	27017	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27436	2018-01-24 17:44:55.486271	5	3253	5	2	B013-00000309	2186	2018-01-24	75.00	t		VE	27055	0	4758	EC-PC	t	1	NS	0.0000
27568	2018-01-26 12:11:40.068038	5	2497	5	2	0002-00001476	4775	2018-01-26	0.00	t		VE	27056	0	4758	EC-PC	t	2	NS	0.0000
27645	2018-01-27 10:39:13.962134	5	2503	5	2	0002-00001476	4775	2018-01-27	0.00	t		VE	27056	0	4758	EC-PC	t	2	NS	0.0000
27664	2018-01-27 12:00:38.799539	5	2504	5	2	0002-00001476	4775	2018-01-27	0.00	t		VE	27056	0	4758	EC-PC	t	2	NS	0.0000
27749	2018-01-29 12:53:29.495914	5	2510	5	2	0002-00001476	4775	2018-01-29	0.00	t		VE	27056	0	4758	EC-PC	t	2	NS	0.0000
27513	2018-01-25 17:18:09.564017	5	2495	5	2	0002-00001476	4775	2018-01-25	0.00	t		VE	27056	0	4758	EC-PC	t	2	NS	0.0000
27393	2018-01-24 11:57:11.028835	26	146	5	1	0002-00000707	6472	2018-01-24	1160.00	t		VE	27015	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27367	2018-01-24 08:46:40.309327	7	947	5	2	B007-00000110	989	2018-01-24	114.00	t		VE	26987	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27366	2018-01-24 08:44:52.378537	7	946	5	2	B007-00000109	989	2018-01-24	114.00	t		VE	26986	0	67	CPU-FSA-L05-051	f	1	NS	0.0000
27352	2018-01-24 06:33:58.715175	9	1872	5	2	B006-00000300	8358	2018-01-24	0.00	t		VE	26972	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27368	2018-01-24 08:48:40.847571	9	1873	5	2	B006-00000301	8796	2018-01-24	59.00	t		VE	26988	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27381	2018-01-24 10:19:19.329817	9	1874	5	2	B006-00000302	2193	2018-01-24	52.00	t		VE	27003	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27386	2018-01-24 11:23:58.638422	9	1875	5	2	B006-00000303	8801	2018-01-24	59.00	t		VE	27008	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27419	2018-01-24 16:51:09.31718	9	1876	5	2	B006-00000304	8807	2018-01-24	114.00	t		VE	27038	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27353	2018-01-24 06:52:55.399933	13	889	5	2	B011-00000230	200	2018-01-24	260.00	t		VE	26973	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27351	2018-01-24 06:25:32.730072	13	888	5	2	B011-00000229	7891	2018-01-24	610.50	t		VE	26971	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27355	2018-01-24 07:31:46.854007	13	890	5	2	B011-00000231	1107	2018-01-24	112.00	t		VE	26975	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27357	2018-01-24 07:36:12.767125	13	891	5	2	B011-00000232	1599	2018-01-24	735.00	t		VE	26977	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27362	2018-01-24 07:54:51.964555	13	892	5	2	B011-00000233	5759	2018-01-24	1295.00	t		VE	26982	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27379	2018-01-24 10:00:53.571517	13	893	5	2	B011-00000234	6257	2018-01-24	1344.00	t		VE	27001	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27397	2018-01-24 12:23:47.285692	13	894	5	2	B011-00000235	8803	2018-01-24	2005.00	t		VE	27019	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27354	2018-01-24 07:09:48.946469	15	769	5	2	B009-00000079	90	2018-01-24	552.50	t		VE	26974	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27421	2018-01-24 16:59:25.979134	15	770	5	2	B009-00000080	109	2018-01-24	282.00	t		VE	27039	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27494	2018-01-25 15:22:19.946114	10	1252	5	2	B005-00000064	1657	2018-01-25	0.00	t		VE	27054	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27356	2018-01-24 07:33:45.254709	10	1247	5	2	B005-00000061	1117	2018-01-24	517.00	t		VE	26976	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27416	2018-01-24 16:20:56.009351	10	1250	5	2	B005-00000063	2782	2018-01-24	0.00	t		VE	27030	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27408	2018-01-24 15:08:57.227089	10	1249	5	2	B005-00000063	2782	2018-01-24	345.00	t		VE	27030	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27359	2018-01-24 07:39:05.854489	8	3825	5	2	0012-00003570	2961	2018-01-24	23.40	t		VE	26979	0	66	TUCUME-PC	t	3	NS	0.0000
27360	2018-01-24 07:39:51.182991	8	3826	5	2	0012-00003571	3243	2018-01-24	41.20	t		VE	26980	0	66	TUCUME-PC	t	3	NS	0.0000
27361	2018-01-24 07:41:13.874657	8	3827	5	2	0012-00003572	5665	2018-01-24	234.00	t		VE	26981	0	66	TUCUME-PC	t	3	NS	0.0000
27363	2018-01-24 07:56:19.97826	8	3828	5	2	0012-00003573	4770	2018-01-24	344.30	t		VE	26983	0	66	TUCUME-PC	t	3	NS	0.0000
27371	2018-01-24 08:51:23.617497	8	3829	5	2	0012-00003574	8745	2018-01-24	23.70	t		VE	26991	0	66	TUCUME-PC	t	3	NS	0.0000
27383	2018-01-24 11:08:30.886974	8	3830	5	2	0012-00003575	8799	2018-01-24	29.70	t		VE	27005	0	66	TUCUME-PC	t	3	NS	0.0000
27384	2018-01-24 11:18:07.139405	8	3831	5	2	0012-00003576	8800	2018-01-24	265.00	t		VE	27006	0	66	TUCUME-PC	t	3	NS	0.0000
27390	2018-01-24 11:36:14.657878	8	1552	5	2	B008-00000131	8779	2018-01-24	294.00	t		VE	27012	0	66	TUCUME-PC	t	1	NS	0.0000
27385	2018-01-24 11:20:42.879133	8	3832	5	2	0012-00003577	8309	2018-01-24	59.00	t		VE	27007	0	66	TUCUME-PC	t	3	NS	0.0000
27387	2018-01-24 11:25:07.785836	8	3833	5	2	0012-00003578	8317	2018-01-24	93.60	t		VE	27009	0	66	TUCUME-PC	t	3	NS	0.0000
27392	2018-01-24 11:47:17.602115	8	3834	5	1	0012-00000288	5493	2018-01-24	3331.00	t		VE	27014	0	66	TUCUME-PC	t	3	NS	0.0000
27396	2018-01-24 12:16:26.122749	8	3835	5	2	0012-00003579	3013	2018-01-24	792.90	t		VE	27018	0	66	TUCUME-PC	t	3	NS	0.0000
27399	2018-01-24 13:35:30.43245	8	1553	5	2	B008-00000132	8804	2018-01-24	76.50	t		VE	27021	0	66	TUCUME-PC	t	1	NS	0.0000
27403	2018-01-24 14:05:43.947122	8	3836	5	2	0012-00003580	7303	2018-01-24	142.80	t		VE	27025	0	66	TUCUME-PC	t	3	NS	0.0000
27404	2018-01-24 14:06:48.142337	8	3837	5	2	0012-00003581	6076	2018-01-24	93.60	t		VE	27026	0	66	TUCUME-PC	t	3	NS	0.0000
27409	2018-01-24 15:11:22.004059	8	3838	5	2	0012-00003582	8805	2018-01-24	351.00	t		VE	27031	0	66	TUCUME-PC	t	3	NS	0.0000
27410	2018-01-24 15:20:26.621451	8	3839	5	2	0012-00003583	8805	2018-01-24	46.80	t		VE	27032	0	66	TUCUME-PC	t	3	NS	0.0000
27440	2018-01-25 07:29:39.730089	8	3840	5	2	0012-00003584	3179	2018-01-25	46.80	t		VE	27060	0	66	TUCUME-PC	t	3	NS	0.0000
27453	2018-01-25 08:59:35.278889	8	3842	5	2	0012-00003586	3155	2018-01-25	117.00	t		VE	27073	0	66	TUCUME-PC	t	3	NS	0.0000
27444	2018-01-25 08:14:29.664867	8	3841	5	2	0012-00003585	8761	2018-01-25	234.00	t		VE	27064	0	66	TUCUME-PC	t	3	NS	0.0000
27454	2018-01-25 09:02:15.411079	8	3843	5	2	0012-00003587	3289	2018-01-25	93.60	t		VE	27074	0	66	TUCUME-PC	t	3	NS	0.0000
27455	2018-01-25 09:03:04.213593	8	3844	5	2	0012-00003588	3289	2018-01-25	936.00	t		VE	27075	0	66	TUCUME-PC	t	3	NS	0.0000
27456	2018-01-25 09:06:56.123569	8	3845	5	2	0012-00003589	2787	2018-01-25	93.60	t		VE	27076	0	66	TUCUME-PC	t	3	NS	0.0000
27457	2018-01-25 09:11:51.558544	8	3846	5	2	0012-00003590	8814	2018-01-25	166.60	t		VE	27077	0	66	TUCUME-PC	t	3	NS	0.0000
27458	2018-01-25 09:14:22.792206	8	3847	5	2	0012-00003591	3201	2018-01-25	117.00	t		VE	27078	0	66	TUCUME-PC	t	3	NS	0.0000
27459	2018-01-25 09:16:31.957904	8	3848	5	2	0012-00003592	3161	2018-01-25	70.20	t		VE	27079	0	66	TUCUME-PC	t	3	NS	0.0000
27461	2018-01-25 09:21:07.339091	8	3849	5	2	0012-00003593	3310	2018-01-25	42.00	t		VE	27081	0	66	TUCUME-PC	t	3	NS	0.0000
27463	2018-01-25 09:33:50.786904	8	3850	5	2	0012-00003594	3230	2018-01-25	40.00	t		VE	27084	0	66	TUCUME-PC	t	3	NS	0.0000
27464	2018-01-25 09:37:41.686103	8	3851	5	2	0012-00003595	3256	2018-01-25	8.00	t		VE	27085	0	66	TUCUME-PC	t	3	NS	0.0000
27481	2018-01-25 12:21:26.756582	8	3854	5	2	0012-00003597	3013	2018-01-25	82.60	t		VE	27102	0	66	TUCUME-PC	t	3	NS	0.0000
27482	2018-01-25 12:40:38.101357	8	3855	5	2	0012-00003598	3032	2018-01-25	159.00	t		VE	27103	0	66	TUCUME-PC	t	3	NS	0.0000
27483	2018-01-25 12:47:32.997685	8	3856	5	2	0012-00003599	5545	2018-01-25	105.20	t		VE	27104	0	66	TUCUME-PC	t	3	NS	0.0000
27475	2018-01-25 11:18:14.594995	8	1554	5	2	B008-00000133	3223	2018-01-25	57.50	t		VE	27096	0	66	TUCUME-PC	t	1	NS	0.0000
27484	2018-01-25 12:48:40.676405	8	3857	5	2	0012-00003600	8818	2018-01-25	105.20	t		VE	27105	0	66	TUCUME-PC	t	3	NS	0.0000
27478	2018-01-25 11:56:20.024208	8	3853	5	2	0012-00003596	3294	2018-01-25	585.00	t		VE	27099	0	66	TUCUME-PC	t	3	NS	0.0000
27488	2018-01-25 14:18:10.001051	8	3858	5	2	0012-00003601	5720	2018-01-25	46.80	t		VE	27109	0	66	TUCUME-PC	t	3	NS	0.0000
27489	2018-01-25 14:19:23.223571	8	3859	5	2	0012-00003602	3289	2018-01-25	23.40	t		VE	27110	0	66	TUCUME-PC	t	3	NS	0.0000
27497	2018-01-25 15:58:09.851732	8	3860	5	2	0012-00003603	5997	2018-01-25	98.60	t		VE	27116	0	66	TUCUME-PC	t	3	NS	0.0000
27491	2018-01-25 14:58:08.608413	10	1251	5	2	B005-00000065	2994	2018-01-25	0.00	t		VE	27083	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27495	2018-01-25 15:26:18.304109	10	1253	5	2	B005-00000066	1657	2018-01-25	57.50	t		VE	27114	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27504	2018-01-25 16:08:23.770083	10	1254	5	2	B005-00000067	1657	2018-01-25	56.50	t		VE	27123	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27445	2018-01-25 08:19:52.024998	11	787	5	2	B012-00000047	4768	2018-01-25	335.00	t		VE	27065	0	73	ADMIN-PC	t	1	NS	0.0000
27511	2018-01-25 17:14:54.224105	11	788	5	2	B012-00000048	4768	2018-01-25	823.00	t		VE	27129	0	73	ADMIN-PC	t	1	NS	0.0000
27468	2018-01-25 09:55:29.735632	6	257	5	2	0003-00000558	6217	2018-01-25	192.00	t		VE	27089	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27506	2018-01-25 16:12:00.744557	6	731	5	2	B014-00000132	8450	2018-01-25	95.00	t		VE	27124	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27443	2018-01-25 08:08:43.934092	6	727	5	2	B014-00000129	1454	2018-01-25	357.00	t		VE	27063	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27460	2018-01-25 09:19:19.098313	6	255	5	2	0003-00000556	1035	2018-01-25	96.00	t		VE	27080	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27465	2018-01-25 09:46:10.276106	6	256	5	2	0003-00000557	5099	2018-01-25	192.00	t		VE	27086	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27472	2018-01-25 11:14:57.212711	6	728	5	2	B014-00000130	7712	2018-01-25	296.00	t		VE	27093	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27477	2018-01-25 11:26:11.090702	6	729	5	1	F014-00000011	2497	2018-01-25	835.50	t		VE	27098	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27487	2018-01-25 14:17:22.915168	6	730	5	2	B014-00000131	8820	2018-01-25	224.00	t		VE	27108	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27490	2018-01-25 14:57:14.152032	6	258	5	2	0003-00000559	8605	2018-01-25	192.00	t		VE	27111	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27498	2018-01-25 16:00:40.179689	6	259	5	2	0003-00000560	8136	2018-01-25	96.00	t		VE	27117	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27442	2018-01-25 07:59:41.260611	15	771	5	2	B009-00000081	8810	2018-01-25	830.00	t		VE	27062	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27485	2018-01-25 12:49:48.504741	15	400	5	2	0006-00000353	5324	2018-01-25	320.00	t		VE	27106	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27486	2018-01-25 12:51:25.461071	15	401	5	2	0006-00000354	8819	2018-01-25	913.20	t		VE	27107	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27510	2018-01-25 17:04:56.993543	14	2038	5	2	B010-00000274	8825	2018-01-25	640.50	t		VE	27128	0	69	CHEPEN-PC	t	1	NS	0.0000
27514	2018-01-25 17:35:42.098611	24	1774	5	2	0010-00001255	8827	2018-01-25	45.40	t		VE	27132	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27516	2018-01-25 17:38:51.780964	24	1775	5	2	0010-00001256	5875	2018-01-25	113.50	t		VE	27134	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27517	2018-01-25 17:39:31.603968	24	1776	5	2	0010-00001257	7065	2018-01-25	227.00	t		VE	27135	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27518	2018-01-25 17:40:09.110551	24	1777	5	1	0010-00000615	6389	2018-01-25	227.00	t		VE	27136	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27450	2018-01-25 08:43:18.137305	7	948	5	2	B007-00000111	2031	2018-01-25	304.00	t		VE	27070	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27469	2018-01-25 10:24:28.135873	7	949	5	2	B007-00000112	7064	2018-01-25	253.00	t		VE	27090	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27492	2018-01-25 15:00:13.902509	7	951	5	2	B007-00000114	8821	2018-01-25	97.00	t		VE	27112	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27480	2018-01-25 12:15:44.305416	7	950	5	2	B007-00000113	5539	2018-01-25	263.50	t		VE	27101	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27467	2018-01-25 09:53:39.426377	18	730	5	2	0004-00000548	8815	2018-01-25	9207.00	t		VE	27088	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27438	2018-01-25 06:30:12.384574	13	895	5	2	B011-00000236	179	2018-01-25	224.00	t		VE	27058	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27441	2018-01-25 07:57:38.95813	13	896	5	2	B011-00000237	6218	2018-01-25	930.00	t		VE	27061	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27470	2018-01-25 10:45:03.701404	13	897	5	2	B011-00000238	6257	2018-01-25	1561.00	t		VE	27091	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27449	2018-01-25 08:36:40.512952	5	3254	5	2	B013-00000310	1183	2018-01-25	58.00	t		VE	27069	0	4758	EC-PC	t	1	NS	0.0000
27466	2018-01-25 09:50:56.200311	5	3255	5	2	B013-00000311	7526	2018-01-25	113.00	t		VE	27087	0	4758	EC-PC	t	1	NS	0.0000
27476	2018-01-25 11:26:01.175571	5	753	5	2	0001-00000835	4788	2018-01-25	97.20	t		VE	27097	0	4758	EC-PC	t	3	NS	0.0000
27479	2018-01-25 12:06:49.311762	5	3256	5	2	B013-00000312	8817	2018-01-25	37.50	t		VE	27100	0	4758	EC-PC	t	1	NS	0.0000
27509	2018-01-25 16:39:09.801083	5	2494	5	2	0002-00001477	4930	2018-01-25	940.00	t		VE	27127	0	4758	EC-PC	t	2	NS	0.0000
27496	2018-01-25 15:48:16.529852	23	1671	5	2	0008-00003760	8822	2018-01-25	51.00	t		VE	27115	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27499	2018-01-25 16:02:08.446858	23	1672	5	2	0008-00003761	6813	2018-01-25	23.20	t		VE	27118	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27500	2018-01-25 16:03:23.096622	23	1673	5	2	0008-00003762	8823	2018-01-25	46.40	t		VE	27119	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27501	2018-01-25 16:04:30.877401	23	1674	5	2	0008-00003763	8824	2018-01-25	162.40	t		VE	27120	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27502	2018-01-25 16:06:36.483892	23	1675	5	2	0008-00003764	6699	2018-01-25	68.00	t		VE	27121	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27503	2018-01-25 16:07:58.226983	23	1676	5	2	0008-00003765	6835	2018-01-25	23.20	t		VE	27122	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27512	2018-01-25 17:16:48.761837	23	1677	5	2	0008-00003766	6831	2018-01-25	16.00	t		VE	27130	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27519	2018-01-25 17:41:26.976544	23	1678	5	2	0008-00003767	8776	2018-01-25	23.20	t		VE	27137	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27447	2018-01-25 08:30:26.278026	9	1879	5	2	B006-00000306	8811	2018-01-25	76.00	t		VE	27067	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27559	2018-01-26 10:58:56.042105	8	3870	5	2	0012-00003613	5823	2018-01-26	46.80	t		VE	27176	0	66	TUCUME-PC	t	3	NS	0.0000
27446	2018-01-25 08:20:17.069453	9	1878	5	2	B006-00000305	8141	2018-01-25	114.00	t		VE	27066	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27451	2018-01-25 08:44:09.808487	9	1880	5	2	B006-00000307	8812	2018-01-25	184.50	t		VE	27071	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27474	2018-01-25 11:16:45.360133	9	1881	5	2	B006-00000308	8816	2018-01-25	57.00	t		VE	27095	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27493	2018-01-25 15:03:13.297478	9	1882	5	2	B006-00000309	2271	2018-01-25	57.00	t		VE	27113	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27508	2018-01-25 16:26:35.437072	9	1883	5	2	B006-00000310	1899	2018-01-25	936.00	t		VE	27126	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27527	2018-01-26 08:21:44.861446	9	1884	5	2	B006-00000311	1570	2018-01-26	570.00	t		VE	27144	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27540	2018-01-26 09:13:01.72397	9	1885	5	2	B006-00000312	2127	2018-01-26	424.00	t		VE	27157	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27545	2018-01-26 09:26:24.553805	9	1886	5	2	B006-00000313	2347	2018-01-26	118.00	t		VE	27162	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27558	2018-01-26 10:49:04.455396	9	1887	5	2	B006-00000314	8525	2018-01-26	1138.00	t		VE	27175	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27585	2018-01-26 16:39:29.528681	9	1890	5	2	B006-00000317	8844	2018-01-26	472.00	t		VE	27203	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27583	2018-01-26 16:14:22.986593	9	1888	5	2	B006-00000315	8842	2018-01-26	304.00	t		VE	27201	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27584	2018-01-26 16:29:03.688309	9	1889	5	2	B006-00000316	8843	2018-01-26	1560.00	t		VE	27202	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27625	2018-01-27 08:42:14.450119	9	1897	5	2	B006-00000318	1450	2018-01-27	0.00	t		VE	27208	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27538	2018-01-26 08:55:54.14746	23	1680	5	2	0008-00003769	8758	2018-01-26	51.00	t		VE	27155	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27548	2018-01-26 09:31:15.399835	23	1681	5	2	0008-00003770	6930	2018-01-26	229.50	t		VE	27165	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27590	2018-01-26 17:01:24.637778	23	1683	5	1	0008-00001753	8845	2018-01-26	1676.00	t		VE	27209	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27596	2018-01-26 17:31:12.179257	23	1684	5	2	0008-00003772	7047	2018-01-26	129.60	t		VE	27215	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27525	2018-01-26 07:56:17.828798	23	1679	5	2	0008-00003768	5357	2018-01-26	46.40	t		VE	27142	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27555	2018-01-26 10:10:30.493832	23	1682	5	2	0008-00003771	8837	2018-01-26	49.60	t		VE	27172	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27532	2018-01-26 08:36:57.803541	8	3863	5	2	0012-00003606	4770	2018-01-26	103.60	t		VE	27149	0	66	TUCUME-PC	t	3	NS	0.0000
27534	2018-01-26 08:40:21.489986	8	3865	5	2	0012-00003608	3243	2018-01-26	95.20	t		VE	27151	0	66	TUCUME-PC	t	3	NS	0.0000
27535	2018-01-26 08:42:03.137037	8	3866	5	2	0012-00003609	7920	2018-01-26	86.20	t		VE	27152	0	66	TUCUME-PC	t	3	NS	0.0000
27547	2018-01-26 09:31:07.832235	8	3868	5	2	0012-00003611	8833	2018-01-26	552.30	t		VE	27164	0	66	TUCUME-PC	t	3	NS	0.0000
27550	2018-01-26 09:33:54.663197	8	3869	5	2	0012-00003612	8833	2018-01-26	584.60	t		VE	27167	0	66	TUCUME-PC	t	3	NS	0.0000
27560	2018-01-26 10:59:48.640353	8	3871	5	2	0012-00003614	3027	2018-01-26	77.70	t		VE	27177	0	66	TUCUME-PC	t	3	NS	0.0000
27561	2018-01-26 11:01:24.743666	8	3872	5	2	0012-00003615	4770	2018-01-26	87.80	t		VE	27178	0	66	TUCUME-PC	t	3	NS	0.0000
27578	2018-01-26 15:16:10.3373	8	1555	5	2	B008-00000134	8841	2018-01-26	229.50	t		VE	27195	0	66	TUCUME-PC	t	1	NS	0.0000
27569	2018-01-26 12:13:18.509658	8	3874	5	2	0012-00003617	3013	2018-01-26	14.80	t		VE	27186	0	66	TUCUME-PC	t	3	NS	0.0000
27572	2018-01-26 13:57:29.252191	8	3875	5	2	0012-00003618	5509	2018-01-26	16.00	t		VE	27189	0	66	TUCUME-PC	t	3	NS	0.0000
27573	2018-01-26 14:08:14.428862	8	3876	5	2	0012-00003619	3309	2018-01-26	70.20	t		VE	27190	0	66	TUCUME-PC	t	3	NS	0.0000
27574	2018-01-26 14:09:01.972732	8	3877	5	2	0012-00003620	3309	2018-01-26	23.40	t		VE	27191	0	66	TUCUME-PC	t	3	NS	0.0000
27576	2018-01-26 14:14:33.870447	8	3878	5	1	0012-00000290	5493	2018-01-26	4007.00	t		VE	27193	0	66	TUCUME-PC	t	3	NS	0.0000
27530	2018-01-26 08:34:26.264331	8	3861	5	2	0012-00003604	8804	2018-01-26	23.80	t		VE	27147	0	66	TUCUME-PC	t	3	NS	0.0000
27531	2018-01-26 08:35:35.523964	8	3862	5	2	0012-00003605	3289	2018-01-26	23.40	t		VE	27148	0	66	TUCUME-PC	t	3	NS	0.0000
27533	2018-01-26 08:39:10.022758	8	3864	5	2	0012-00003607	2961	2018-01-26	107.30	t		VE	27150	0	66	TUCUME-PC	t	3	NS	0.0000
27543	2018-01-26 09:19:32.638348	8	3867	5	2	0012-00003610	8681	2018-01-26	99.80	t		VE	27160	0	66	TUCUME-PC	t	3	NS	0.0000
27567	2018-01-26 11:59:35.792248	8	3873	5	2	0012-00003616	3515	2018-01-26	70.20	t		VE	27185	0	66	TUCUME-PC	t	3	NS	0.0000
27577	2018-01-26 15:13:37.375133	8	3879	5	2	0012-00003621	3013	2018-01-26	181.30	t		VE	27194	0	66	TUCUME-PC	t	3	NS	0.0000
27581	2018-01-26 15:56:13.236467	8	3880	5	2	0012-00003622	5665	2018-01-26	234.00	t		VE	27198	0	66	TUCUME-PC	t	3	NS	0.0000
27582	2018-01-26 15:58:48.097622	8	1556	5	2	B008-00000135	2712	2018-01-26	229.50	t		VE	27199	0	66	TUCUME-PC	t	1	NS	0.0000
27521	2018-01-26 06:34:13.959883	14	2041	5	2	B010-00000277	1135	2018-01-26	1695.00	t		VE	27138	0	69	CHEPEN-PC	t	1	NS	0.0000
27526	2018-01-26 08:10:23.322014	14	2042	5	2	B010-00000278	8830	2018-01-26	375.00	t		VE	27143	0	69	CHEPEN-PC	t	1	NS	0.0000
27553	2018-01-26 09:39:02.604163	14	2044	5	2	B010-00000280	8835	2018-01-26	302.00	t		VE	27170	0	69	CHEPEN-PC	t	1	NS	0.0000
27551	2018-01-26 09:37:53.447662	14	2043	5	2	B010-00000279	8835	2018-01-26	75.50	t		VE	27168	0	69	CHEPEN-PC	t	1	NS	0.0000
27661	2018-01-27 11:45:43.126372	14	2053	5	2	B010-00000281	8839	2018-01-27	0.00	t		VE	27180	0	69	CHEPEN-PC	t	1	NS	0.0000
27565	2018-01-26 11:48:24.962462	14	2045	5	2	B010-00000282	336	2018-01-26	5085.00	t		VE	27183	0	69	CHEPEN-PC	t	1	NS	0.0000
27591	2018-01-26 17:03:44.735536	14	2046	5	2	B010-00000283	8846	2018-01-26	294.00	t		VE	27210	0	69	CHEPEN-PC	t	1	NS	0.0000
27609	2018-01-27 07:21:11.412469	14	2047	5	2	B010-00000284	8409	2018-01-27	0.00	t		VE	27212	0	69	CHEPEN-PC	t	1	NS	0.0000
27537	2018-01-26 08:47:26.815555	6	732	5	2	B014-00000133	8307	2018-01-26	385.00	t		VE	27154	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27562	2018-01-26 11:28:21.020641	6	733	5	2	B014-00000134	6135	2018-01-26	95.00	t		VE	27179	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27523	2018-01-26 07:21:28.20603	13	898	5	2	B011-00000239	367	2018-01-26	130.00	t		VE	27140	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27524	2018-01-26 07:37:27.334117	13	899	5	2	B011-00000240	8828	2018-01-26	517.50	t		VE	27141	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27528	2018-01-26 08:24:13.888865	13	900	5	2	B011-00000241	8803	2018-01-26	294.00	t		VE	27145	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27529	2018-01-26 08:26:43.873133	13	901	5	2	B011-00000242	8583	2018-01-26	987.00	t		VE	27146	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27536	2018-01-26 08:44:57.536258	13	902	5	2	B011-00000243	8702	2018-01-26	37.00	t		VE	27153	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27539	2018-01-26 09:12:39.191178	13	903	5	2	B011-00000244	5098	2018-01-26	1480.00	t		VE	27156	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27542	2018-01-26 09:18:49.139194	13	904	5	2	B011-00000245	8831	2018-01-26	520.00	t		VE	27159	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27544	2018-01-26 09:21:44.348923	13	905	5	2	B011-00000246	8832	2018-01-26	337.00	t		VE	27161	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27554	2018-01-26 09:51:31.164625	13	906	5	2	B011-00000247	811	2018-01-26	58.50	t		VE	27171	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27564	2018-01-26 11:45:26.75523	13	907	5	2	B011-00000248	8380	2018-01-26	592.00	t		VE	27182	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27566	2018-01-26 11:55:19.258735	13	908	5	2	B011-00000249	8702	2018-01-26	744.00	t		VE	27184	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27579	2018-01-26 15:20:07.061268	13	909	5	2	B011-00000250	1818	2018-01-26	1460.00	t		VE	27196	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27595	2018-01-26 17:30:18.708821	13	910	5	2	B011-00000251	170	2018-01-26	595.00	t		VE	27214	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27597	2018-01-26 17:34:29.257499	24	1778	5	2	0010-00001258	8794	2018-01-26	113.50	t		VE	27216	0	8404	CHOTA-PC	t	3	NS	0.0000
27598	2018-01-26 17:35:24.719317	24	1779	5	2	0010-00001259	6848	2018-01-26	22.70	t		VE	27217	0	8404	CHOTA-PC	t	3	NS	0.0000
27599	2018-01-26 17:36:22.061313	24	1780	5	2	0010-00001260	8737	2018-01-26	22.70	t		VE	27218	0	8404	CHOTA-PC	t	3	NS	0.0000
27546	2018-01-26 09:29:45.157006	5	3258	5	2	B013-00000314	3442	2018-01-26	690.00	t		VE	27163	0	4758	EC-PC	t	1	NS	0.0000
27541	2018-01-26 09:16:43.191188	5	3257	5	2	B013-00000313	2531	2018-01-26	645.00	t		VE	27158	0	4758	EC-PC	t	1	NS	0.0000
27549	2018-01-26 09:33:08.76415	5	3259	5	2	B013-00000315	8834	2018-01-26	478.00	t		VE	27166	0	4758	EC-PC	t	1	NS	0.0000
27552	2018-01-26 09:38:31.207165	5	3260	5	2	B013-00000316	8836	2018-01-26	56.50	t		VE	27169	0	4758	EC-PC	t	1	NS	0.0000
27557	2018-01-26 10:38:36.1207	5	3262	5	2	B013-00000318	13	2018-01-26	187.50	t		VE	27174	0	4758	EC-PC	t	1	NS	0.0000
27556	2018-01-26 10:19:44.064864	5	3261	5	2	B013-00000317	8838	2018-01-26	226.00	t		VE	27173	0	4758	EC-PC	t	1	NS	0.0000
27563	2018-01-26 11:41:54.80676	5	2496	5	2	0002-00001478	7621	2018-01-26	485.00	t		VE	27181	0	4758	EC-PC	t	2	NS	0.0000
27570	2018-01-26 12:23:26.564115	5	754	5	2	0001-00000836	3566	2018-01-26	145.80	t		VE	27187	0	4758	EC-PC	t	3	NS	0.0000
27587	2018-01-26 16:42:35.025239	5	2498	5	2	0002-00001479	4775	2018-01-26	7990.00	t		VE	27205	0	4758	EC-PC	t	2	NS	0.0000
27588	2018-01-26 16:43:17.841223	5	2499	5	2	0002-00001480	4930	2018-01-26	7614.00	t		VE	27206	0	4758	EC-PC	t	2	NS	0.0000
27589	2018-01-26 16:52:13.955379	5	755	5	1	0001-00000536	5666	2018-01-26	364.50	t		VE	27207	0	4758	EC-PC	t	3	NS	0.0000
27592	2018-01-26 17:08:02.212793	5	3263	5	2	B013-00000319	8792	2018-01-26	116.00	t		VE	27211	0	4758	EC-PC	t	1	NS	0.0000
27626	2018-01-27 08:42:51.922576	23	1686	5	2	0008-00003774	8851	2018-01-27	48.50	t		VE	27243	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27635	2018-01-27 09:36:50.071997	23	1687	5	2	0008-00003775	8855	2018-01-27	102.00	t		VE	27252	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27636	2018-01-27 09:42:42.832783	23	1688	5	2	0008-00003776	8856	2018-01-27	23.20	t		VE	27253	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27641	2018-01-27 10:02:13.132539	23	1689	5	1	0008-00001754	8857	2018-01-27	79.60	t		VE	27258	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27663	2018-01-27 11:58:50.859065	23	1690	5	2	0008-00003777	8863	2018-01-27	4.00	t		VE	27277	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27668	2018-01-27 12:22:05.927948	23	1691	5	2	0008-00003778	8864	2018-01-27	1275.00	t		VE	27281	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27672	2018-01-27 12:50:12.693936	26	148	5	1	0002-00000709	6472	2018-01-27	172.50	t		VE	27285	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27674	2018-01-27 12:54:53.953068	26	150	5	1	0002-00000711	7673	2018-01-27	345.00	t		VE	27287	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27667	2018-01-27 12:14:13.319849	26	147	5	1	0002-00000708	6472	2018-01-27	310.50	t		VE	27280	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27673	2018-01-27 12:53:24.19107	26	149	5	1	0002-00000710	2298	2018-01-27	310.50	t		VE	27286	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27607	2018-01-27 06:59:52.62855	13	913	5	2	B011-00000254	1426	2018-01-27	1186.00	t		VE	27225	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27605	2018-01-27 06:42:51.27874	13	912	5	2	B011-00000253	811	2018-01-27	998.00	t		VE	27223	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27604	2018-01-27 06:31:25.674307	13	911	5	2	B011-00000252	811	2018-01-27	1726.00	t		VE	27222	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27616	2018-01-27 07:53:41.839196	13	914	5	2	B011-00000255	8803	2018-01-27	463.00	t		VE	27233	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27630	2018-01-27 08:54:56.918255	13	915	5	2	B011-00000256	1856	2018-01-27	370.00	t		VE	27247	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27662	2018-01-27 11:57:53.498527	13	916	5	2	B011-00000257	170	2018-01-27	1704.00	t		VE	27276	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27665	2018-01-27 12:07:02.752733	13	917	5	2	B011-00000258	6257	2018-01-27	743.00	t		VE	27278	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27670	2018-01-27 12:30:37.770901	13	918	5	2	B011-00000259	8583	2018-01-27	56.00	t		VE	27283	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27620	2018-01-27 08:26:16.694216	6	260	5	2	0003-00000561	5281	2018-01-27	96.00	t		VE	27238	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27629	2018-01-27 08:53:04.807794	6	737	5	2	B014-00000138	8852	2018-01-27	56.50	t		VE	27246	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27633	2018-01-27 09:17:18.409462	6	738	5	2	B014-00000139	1519	2018-01-27	172.00	t		VE	27250	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27643	2018-01-27 10:24:11.689141	6	739	5	2	B014-00000140	8523	2018-01-27	162.00	t		VE	27260	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27675	2018-01-27 12:59:40.867499	6	740	5	2	B014-00000141	8136	2018-01-27	190.00	t		VE	27288	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27677	2018-01-27 13:06:25.024993	6	261	5	2	0003-00000562	6219	2018-01-27	96.00	t		VE	27290	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27617	2018-01-27 07:59:25.343166	14	2048	5	2	B010-00000285	6155	2018-01-27	1692.00	t		VE	27234	0	69	CHEPEN-PC	t	1	NS	0.0000
27660	2018-01-27 11:45:34.958443	14	2052	5	2	B010-00000286	6155	2018-01-27	0.00	t		VE	27237	0	69	CHEPEN-PC	t	1	NS	0.0000
27632	2018-01-27 09:05:34.244077	14	2049	5	2	B010-00000287	8853	2018-01-27	301.00	t		VE	27249	0	69	CHEPEN-PC	t	1	NS	0.0000
27644	2018-01-27 10:26:18.486467	5	2502	5	2	0002-00001482	4930	2018-01-27	6510.00	t		VE	27261	0	4758	EC-PC	t	2	NS	0.0000
27638	2018-01-27 09:45:40.5461	5	3266	5	2	B013-00000322	1103	2018-01-27	113.00	t		VE	27255	0	4758	EC-PC	t	1	NS	0.0000
27634	2018-01-27 09:28:27.74086	5	3265	5	2	B013-00000321	2601	2018-01-27	58.00	t		VE	27251	0	4758	EC-PC	t	1	NS	0.0000
27639	2018-01-27 09:48:27.293512	5	3267	5	2	B013-00000323	1103	2018-01-27	113.00	t		VE	27256	0	4758	EC-PC	t	1	NS	0.0000
27642	2018-01-27 10:09:16.896807	5	3268	5	2	B013-00000324	17	2018-01-27	1405.00	t		VE	27259	0	4758	EC-PC	t	1	NS	0.0000
27651	2018-01-27 11:05:59.084016	5	3269	5	2	B013-00000325	1103	2018-01-27	170.50	t		VE	27267	0	4758	EC-PC	t	1	NS	0.0000
27666	2018-01-27 12:07:48.147795	5	3270	5	2	B013-00000326	8125	2018-01-27	54.00	t		VE	27279	0	4758	EC-PC	t	1	NS	0.0000
27676	2018-01-27 13:04:08.299892	5	2506	5	2	0002-00001484	4930	2018-01-27	4650.00	t		VE	27289	0	4758	EC-PC	t	2	NS	0.0000
27671	2018-01-27 12:44:05.509539	5	2505	5	2	0002-00001483	4775	2018-01-27	1860.00	t		VE	27284	0	4758	EC-PC	t	2	NS	0.0000
27612	2018-01-27 07:35:02.382235	8	3881	5	2	0012-00003623	3293	2018-01-27	51.80	t		VE	27229	0	66	TUCUME-PC	t	3	NS	0.0000
27613	2018-01-27 07:35:52.603252	8	3882	5	2	0012-00003624	3252	2018-01-27	190.40	t		VE	27230	0	66	TUCUME-PC	t	3	NS	0.0000
27614	2018-01-27 07:37:13.270827	8	3883	5	2	0012-00003625	3013	2018-01-27	405.50	t		VE	27231	0	66	TUCUME-PC	t	3	NS	0.0000
27621	2018-01-27 08:26:38.51543	8	3884	5	2	0012-00003626	4980	2018-01-27	47.60	t		VE	27239	0	66	TUCUME-PC	t	3	NS	0.0000
27622	2018-01-27 08:27:51.32616	8	3885	5	2	0012-00003627	3289	2018-01-27	44.40	t		VE	27240	0	66	TUCUME-PC	t	3	NS	0.0000
27628	2018-01-27 08:50:37.324704	8	3886	5	2	0012-00003628	5754	2018-01-27	476.00	t		VE	27245	0	66	TUCUME-PC	t	3	NS	0.0000
27646	2018-01-27 10:54:11.35746	8	3887	5	2	0012-00003629	3289	2018-01-27	702.00	t		VE	27262	0	66	TUCUME-PC	t	3	NS	0.0000
27647	2018-01-27 10:55:04.013394	8	3888	5	2	0012-00003630	3275	2018-01-27	70.20	t		VE	27263	0	66	TUCUME-PC	t	3	NS	0.0000
27649	2018-01-27 10:59:19.32781	8	3889	5	2	0012-00003631	3289	2018-01-27	29.60	t		VE	27265	0	66	TUCUME-PC	t	3	NS	0.0000
27654	2018-01-27 11:36:02.312945	8	1557	5	2	B008-00000136	784	2018-01-27	59.50	t		VE	27270	0	66	TUCUME-PC	t	1	NS	0.0000
27627	2018-01-27 08:49:15.581433	15	775	5	2	B009-00000085	90	2018-01-27	930.00	t		VE	27244	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27655	2018-01-27 11:41:27.74469	24	1781	5	2	0010-00001261	6212	2018-01-27	68.10	t		VE	27271	0	8404	CHOTA-PC	t	3	NS	0.0000
27658	2018-01-27 11:43:08.60639	24	1782	5	2	0010-00001262	8861	2018-01-27	1135.00	t		VE	27274	0	8404	CHOTA-PC	t	3	NS	0.0000
27659	2018-01-27 11:44:16.861978	24	1783	5	2	0010-00001263	8862	2018-01-27	68.10	t		VE	27275	0	8404	CHOTA-PC	t	3	NS	0.0000
27619	2018-01-27 08:14:45.006691	7	952	5	2	B007-00000115	732	2018-01-27	118.00	t		VE	27236	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27623	2018-01-27 08:29:21.826174	7	953	5	2	B007-00000116	8850	2018-01-27	59.00	t		VE	27241	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27637	2018-01-27 09:42:54.123816	7	954	5	2	B007-00000117	719	2018-01-27	342.00	t		VE	27254	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27606	2018-01-27 06:46:06.696304	9	1891	5	2	B006-00000319	2049	2018-01-27	1140.00	t		VE	27224	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27608	2018-01-27 07:21:07.614804	9	1892	5	2	B006-00000320	8848	2018-01-27	531.00	t		VE	27226	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27615	2018-01-27 07:45:39.639101	9	1895	5	2	B006-00000323	435	2018-01-27	354.00	t		VE	27232	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27610	2018-01-27 07:24:15.8182	9	1893	5	2	B006-00000321	8848	2018-01-27	59.00	t		VE	27227	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27611	2018-01-27 07:25:31.766685	9	1894	5	2	B006-00000322	8847	2018-01-27	177.00	t		VE	27228	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27624	2018-01-27 08:37:34.303476	9	1896	5	2	B006-00000324	1638	2018-01-27	228.00	t		VE	27242	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27631	2018-01-27 09:03:09.980507	9	1898	5	2	B006-00000325	2347	2018-01-27	59.00	t		VE	27248	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27652	2018-01-27 11:07:43.25513	9	1901	5	2	B006-00000328	8858	2018-01-27	73.50	t		VE	27268	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27648	2018-01-27 10:56:39.248321	9	1899	5	2	B006-00000326	2285	2018-01-27	200.00	t		VE	27264	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27650	2018-01-27 11:03:24.814146	9	1900	5	2	B006-00000327	2285	2018-01-27	38.00	t		VE	27266	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27657	2018-01-27 11:42:37.97113	9	1902	5	2	B006-00000329	8354	2018-01-27	312.00	t		VE	27273	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27694	2018-01-29 07:59:31.395863	13	926	5	2	B011-00000267	8723	2018-01-29	1035.00	t		VE	27305	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27727	2018-01-29 10:33:08.073241	13	931	5	2	B011-00000272	8475	2018-01-29	186.00	t		VE	27340	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27763	2018-01-29 15:56:11.462432	13	933	5	2	B011-00000274	8738	2018-01-29	109.00	t		VE	27375	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27778	2018-01-29 17:25:25.943639	13	934	5	2	B011-00000275	199	2018-01-29	112.00	t		VE	27401	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27782	2018-01-29 17:53:19.247403	13	935	5	2	B011-00000276	8889	2018-01-29	2600.00	t		VE	27407	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27678	2018-01-29 06:28:38.085824	13	919	5	2	B011-00000260	811	2018-01-29	969.00	t		VE	27291	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27679	2018-01-29 06:29:48.57184	13	920	5	2	B011-00000261	6257	2018-01-29	1480.00	t		VE	27292	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27682	2018-01-29 06:59:40.654976	13	922	5	2	B011-00000263	8866	2018-01-29	74.00	t		VE	27295	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27680	2018-01-29 06:33:01.120379	13	921	5	2	B011-00000262	1426	2018-01-29	37.00	t		VE	27293	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27683	2018-01-29 07:03:46.111298	13	923	5	2	B011-00000264	8867	2018-01-29	585.00	t		VE	27296	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27686	2018-01-29 07:09:48.691334	13	924	5	2	B011-00000265	8868	2018-01-29	37.00	t		VE	27299	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27689	2018-01-29 07:31:44.540285	13	925	5	2	B011-00000266	8869	2018-01-29	1480.00	t		VE	27302	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27695	2018-01-29 08:00:42.695827	13	927	5	2	B011-00000268	5613	2018-01-29	56.00	t		VE	27306	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27736	2018-01-29 11:48:50.356643	23	1697	5	2	0008-00003784	8808	2018-01-29	31.50	t		VE	27350	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27765	2018-01-29 15:57:55.128238	23	1698	5	2	0008-00003785	7021	2018-01-29	23.20	t		VE	27377	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27781	2018-01-29 17:52:22.351605	23	1700	5	2	0008-00003786	5570	2018-01-29	139.20	t		VE	27406	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27725	2018-01-29 10:17:02.498754	11	791	5	2	B012-00000051	8392	2018-01-29	1766.50	t		VE	27338	0	73	ADMIN-PC	t	1	NS	0.0000
27785	2018-01-29 18:09:19.468869	11	792	5	2	B012-00000052	8392	2018-01-29	133.50	t		VE	27408	0	73	ADMIN-PC	t	1	NS	0.0000
28110	2018-02-01 18:06:16.954778	11	801	5	2	B012-00000052	8392	2018-02-01	0.00	t		VE	27408	0	71	ADMIN-PC	t	1	NS	0.0000
27697	2018-01-29 08:14:01.861112	8	3890	5	2	0012-00003632	3293	2018-01-29	103.60	t		VE	27309	0	66	TUCUME-PC	t	3	NS	0.0000
27698	2018-01-29 08:15:23.188375	8	3891	5	2	0012-00003633	3013	2018-01-29	830.00	t		VE	27310	0	66	TUCUME-PC	t	3	NS	0.0000
27699	2018-01-29 08:19:28.411724	8	3892	5	2	0012-00003634	3309	2018-01-29	4.00	t		VE	27311	0	66	TUCUME-PC	t	3	NS	0.0000
27700	2018-01-29 08:21:23.249289	8	3893	5	2	0012-00003635	3515	2018-01-29	142.80	t		VE	27312	0	66	TUCUME-PC	t	3	NS	0.0000
27701	2018-01-29 08:23:26.777481	8	3894	5	2	0012-00003636	5754	2018-01-29	82.00	t		VE	27313	0	66	TUCUME-PC	t	3	NS	0.0000
27703	2018-01-29 08:36:07.881189	8	3895	5	1	0012-00000291	5493	2018-01-29	4467.00	t		VE	27315	0	66	TUCUME-PC	t	3	NS	0.0000
27705	2018-01-29 08:37:56.233643	8	3896	5	2	0012-00003637	3201	2018-01-29	70.20	t		VE	27317	0	66	TUCUME-PC	t	3	NS	0.0000
27713	2018-01-29 09:14:20.015995	8	3897	5	2	0012-00003638	8761	2018-01-29	234.00	t		VE	27326	0	66	TUCUME-PC	t	3	NS	0.0000
27716	2018-01-29 09:18:20.86963	8	3898	5	2	0012-00003639	8804	2018-01-29	117.00	t		VE	27329	0	66	TUCUME-PC	t	3	NS	0.0000
27724	2018-01-29 10:01:14.38025	8	3899	5	2	0012-00003640	8761	2018-01-29	2989.00	t		VE	27337	0	66	TUCUME-PC	t	3	NS	0.0000
27732	2018-01-29 11:22:00.461226	8	3900	5	2	0012-00003641	3013	2018-01-29	468.00	t		VE	27346	0	66	TUCUME-PC	t	3	NS	0.0000
27741	2018-01-29 12:06:31.104449	8	3901	5	2	0012-00003642	5887	2018-01-29	199.00	t		VE	27355	0	66	TUCUME-PC	t	3	NS	0.0000
27753	2018-01-29 14:30:26.075623	8	1558	5	2	B008-00000137	8884	2018-01-29	230.00	t		VE	27366	0	66	TUCUME-PC	t	1	NS	0.0000
27754	2018-01-29 14:45:27.345658	8	1559	5	2	B008-00000138	3136	2018-01-29	2400.00	t		VE	27367	0	66	TUCUME-PC	t	1	NS	0.0000
27755	2018-01-29 15:09:31.965623	8	3902	5	2	0012-00003643	8761	2018-01-29	93.60	t		VE	27368	0	66	TUCUME-PC	t	3	NS	0.0000
27758	2018-01-29 15:18:43.016812	8	3903	5	2	0012-00003644	3243	2018-01-29	70.20	t		VE	27371	0	66	TUCUME-PC	t	3	NS	0.0000
27761	2018-01-29 15:47:51.608442	8	3904	5	2	0012-00003645	5434	2018-01-29	210.60	t		VE	27373	0	66	TUCUME-PC	t	3	NS	0.0000
27772	2018-01-29 17:07:45.025351	26	152	5	1	0002-00000713	6472	2018-01-29	320.50	t		VE	27395	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27771	2018-01-29 16:57:19.34006	26	151	5	1	0002-00000712	7673	2018-01-29	7080.00	t		VE	27393	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27692	2018-01-29 07:48:59.220966	10	1256	5	2	B005-00000069	1154	2018-01-29	115.00	t		VE	27303	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27760	2018-01-29 15:25:32.906634	10	1258	5	2	B005-00000070	3280	2018-01-29	0.00	t		VE	27308	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27784	2018-01-29 18:06:27.235666	10	1260	5	2	B005-00000071	1768	2018-01-29	0.00	t		VE	27322	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27783	2018-01-29 18:01:01.787081	10	1259	5	2	B005-00000071	1768	2018-01-29	0.00	t		VE	27322	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27710	2018-01-29 08:52:22.55112	10	1257	5	2	B005-00000072	1768	2018-01-29	76.50	t		VE	27323	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27717	2018-01-29 09:33:33.63288	5	3271	5	1	F013-00000023	1529	2018-01-29	734.50	t		VE	27330	0	4758	EC-PC	t	1	NS	0.0000
27719	2018-01-29 09:35:11.506135	5	3272	5	2	B013-00000327	3389	2018-01-29	58.00	t		VE	27332	0	4758	EC-PC	t	1	NS	0.0000
27720	2018-01-29 09:40:30.938214	5	3273	5	2	B013-00000328	5784	2018-01-29	375.00	t		VE	27333	0	4758	EC-PC	t	1	NS	0.0000
27726	2018-01-29 10:27:29.501646	5	3274	5	2	B013-00000329	8875	2018-01-29	75.00	t		VE	27339	0	4758	EC-PC	t	1	NS	0.0000
27735	2018-01-29 11:44:10.129598	5	3275	5	2	B013-00000330	8125	2018-01-29	129.00	t		VE	27349	0	4758	EC-PC	t	1	NS	0.0000
27734	2018-01-29 11:40:22.49079	5	2509	5	2	0002-00001485	4930	2018-01-29	6475.00	t		VE	27348	0	4758	EC-PC	t	2	NS	0.0000
27745	2018-01-29 12:32:50.065219	5	3277	5	2	B013-00000332	8882	2018-01-29	410.50	t		VE	27359	0	4758	EC-PC	t	1	NS	0.0000
27743	2018-01-29 12:15:05.493614	5	3276	5	2	B013-00000331	7526	2018-01-29	113.00	t		VE	27357	0	4758	EC-PC	t	1	NS	0.0000
27852	2018-01-30 12:38:08.209561	5	2520	5	2	0002-00001490	4930	2018-01-30	0.00	t		VE	27383	0	4758	EC-PC	t	2	NS	0.0000
27853	2018-01-30 12:38:24.40418	5	2521	5	2	0002-00001491	4930	2018-01-30	0.00	t		VE	27384	0	4758	EC-PC	t	2	NS	0.0000
27854	2018-01-30 12:38:40.759861	5	2522	5	2	0002-00001492	4775	2018-01-30	0.00	t		VE	27385	0	4758	EC-PC	t	2	NS	0.0000
27856	2018-01-30 12:38:55.79383	5	2523	5	2	0002-00001493	4930	2018-01-30	0.00	t		VE	27386	0	4758	EC-PC	t	2	NS	0.0000
27857	2018-01-30 12:41:41.828983	5	2524	5	2	0002-00001494	4775	2018-01-30	0.00	t		VE	27387	0	4758	EC-PC	t	2	NS	0.0000
27847	2018-01-30 12:37:12.440125	5	2516	5	2	0002-00001486	4775	2018-01-30	0.00	t		VE	27378	0	4758	EC-PC	t	2	NS	0.0000
27849	2018-01-30 12:37:24.566503	5	2517	5	2	0002-00001487	4775	2018-01-30	0.00	t		VE	27379	0	4758	EC-PC	t	2	NS	0.0000
27850	2018-01-30 12:37:38.035325	5	2518	5	2	0002-00001488	4775	2018-01-30	0.00	t		VE	27380	0	4758	EC-PC	t	2	NS	0.0000
27851	2018-01-30 12:37:54.271588	5	2519	5	2	0002-00001489	4930	2018-01-30	0.00	t		VE	27382	0	4758	EC-PC	t	2	NS	0.0000
27859	2018-01-30 12:48:53.78035	5	2525	5	2	0002-00001495	4930	2018-01-30	0.00	t		VE	27388	0	4758	EC-PC	t	2	NS	0.0000
27860	2018-01-30 12:49:07.379726	5	2526	5	2	0002-00001496	4930	2018-01-30	0.00	t		VE	27389	0	4758	EC-PC	t	2	NS	0.0000
27768	2018-01-29 16:42:37.758861	5	3278	5	2	B013-00000333	8125	2018-01-29	335.00	t		VE	27390	0	4758	EC-PC	t	1	NS	0.0000
27777	2018-01-29 17:21:00.58368	5	2513	5	2	0002-00001499	4930	2018-01-29	3720.00	t		VE	27400	0	4758	EC-PC	t	2	NS	0.0000
27770	2018-01-29 16:54:22.101191	5	2512	5	2	0002-00001498	4775	2018-01-29	6510.00	t		VE	27392	0	4758	EC-PC	f	2	NS	0.0000
27769	2018-01-29 16:53:39.430093	5	2511	5	2	0002-00001497	4775	2018-01-29	7440.00	t		VE	27391	0	4758	EC-PC	f	2	NS	0.0000
27684	2018-01-29 07:05:21.438687	9	1903	5	2	B006-00000330	2103	2018-01-29	1558.00	t		VE	27297	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27685	2018-01-29 07:06:38.717374	9	1904	5	2	B006-00000331	2049	2018-01-29	1501.00	t		VE	27298	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27687	2018-01-29 07:11:58.29877	9	1905	5	2	B006-00000332	633	2018-01-29	530.00	t		VE	27300	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27688	2018-01-29 07:15:36.475239	9	1906	5	2	B006-00000333	1689	2018-01-29	210.00	t		VE	27301	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27707	2018-01-29 08:45:39.444919	9	1907	5	2	B006-00000334	1638	2018-01-29	152.00	t		VE	27319	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27714	2018-01-29 09:15:01.627772	9	1908	5	2	B006-00000335	5006	2018-01-29	760.00	t		VE	27327	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27791	2018-01-30 06:57:29.876713	9	1920	5	2	B006-00000336	8532	2018-01-30	0.00	t		VE	27341	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27728	2018-01-29 10:39:50.584735	9	1909	5	2	B006-00000337	8876	2018-01-29	414.00	t		VE	27342	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27729	2018-01-29 10:47:53.656823	9	1910	5	2	B006-00000338	1695	2018-01-29	304.00	t		VE	27343	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27730	2018-01-29 11:00:54.844451	9	1911	5	2	B006-00000339	8877	2018-01-29	247.00	t		VE	27344	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27731	2018-01-29 11:11:30.384138	9	1912	5	2	B006-00000340	8878	2018-01-29	1239.00	t		VE	27345	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27733	2018-01-29 11:38:02.14238	9	1913	5	2	B006-00000341	1907	2018-01-29	472.00	t		VE	27347	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27742	2018-01-29 12:08:52.739286	9	1915	5	2	B006-00000343	8881	2018-01-29	150.00	t		VE	27356	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27740	2018-01-29 12:01:18.214194	9	1914	5	2	B006-00000342	7895	2018-01-29	448.00	t		VE	27354	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27747	2018-01-29 12:36:59.331409	9	1916	5	2	B006-00000344	8883	2018-01-29	56.00	t		VE	27361	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27757	2018-01-29 15:17:00.762127	9	1917	5	2	B006-00000345	8885	2018-01-29	212.00	t		VE	27370	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27759	2018-01-29 15:25:10.279048	9	1918	5	2	B006-00000346	4973	2018-01-29	57.00	t		VE	27372	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27762	2018-01-29 15:48:51.76529	9	1919	5	2	B006-00000347	1109	2018-01-29	451.00	t		VE	27374	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27773	2018-01-29 17:11:39.720313	24	1784	5	2	0010-00001264	6848	2018-01-29	113.50	t		VE	27396	0	8404	CHOTA-PC	t	3	NS	0.0000
27774	2018-01-29 17:12:48.86144	24	1785	5	2	0010-00001265	8766	2018-01-29	45.40	t		VE	27397	0	8404	CHOTA-PC	t	3	NS	0.0000
27775	2018-01-29 17:14:26.021971	24	1786	5	1	0010-00000616	6389	2018-01-29	227.00	t		VE	27398	0	8404	CHOTA-PC	t	3	NS	0.0000
27776	2018-01-29 17:16:08.679076	24	1787	5	1	0010-00000617	6389	2018-01-29	227.00	t		VE	27399	0	8404	CHOTA-PC	t	3	NS	0.0000
27748	2018-01-29 12:47:21.245203	6	741	5	2	B014-00000142	2372	2018-01-29	1480.00	t		VE	27362	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27681	2018-01-29 06:36:51.476299	14	2055	5	2	B010-00000291	8865	2018-01-29	56.50	t		VE	27294	0	69	CHEPEN-PC	t	1	NS	0.0000
27711	2018-01-29 08:56:29.768773	15	776	5	2	B009-00000086	8188	2018-01-29	1581.00	t		VE	27324	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27715	2018-01-29 09:17:58.108945	15	777	5	2	B009-00000087	90	2018-01-29	226.00	t		VE	27328	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27738	2018-01-29 11:53:06.818597	15	778	5	2	B009-00000088	8880	2018-01-29	596.00	t		VE	27352	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27764	2018-01-29 15:56:31.440977	15	779	5	2	B009-00000089	102	2018-01-29	229.00	t		VE	27376	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27779	2018-01-29 17:31:35.323232	18	731	5	2	0004-00000549	8887	2018-01-29	3220.00	t		VE	27402	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27780	2018-01-29 17:33:19.635868	18	732	5	2	0004-00000550	8888	2018-01-29	4600.00	t		VE	27403	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27898	2018-01-30 17:19:28.762907	5	2529	5	2	0002-00001503	4775	2018-01-30	3700.00	t		VE	27513	0	4758	EC-PC	t	2	NS	0.0000
27809	2018-01-30 09:15:08.901196	5	756	5	2	0001-00000837	8514	2018-01-30	12.00	t		VE	27435	0	4758	EC-PC	t	3	NS	0.0000
27801	2018-01-30 08:47:23.913905	5	2514	5	2	0002-00001500	4930	2018-01-30	3720.00	t		VE	27422	0	4758	EC-PC	t	2	NS	0.0000
27798	2018-01-30 08:37:55.00744	5	3279	5	2	B013-00000334	2563	2018-01-30	98.00	t		VE	27419	0	4758	EC-PC	t	1	NS	0.0000
27808	2018-01-30 09:11:30.213192	5	3280	5	2	B013-00000335	3539	2018-01-30	116.00	t		VE	27434	0	4758	EC-PC	t	1	NS	0.0000
27811	2018-01-30 09:18:13.129265	5	757	5	2	0001-00000838	8514	2018-01-30	4.00	t		VE	27437	0	4758	EC-PC	t	3	NS	0.0000
27820	2018-01-30 09:57:03.544166	5	3282	5	2	B013-00000337	3532	2018-01-30	346.00	t		VE	27446	0	4758	EC-PC	t	1	NS	0.0000
27815	2018-01-30 09:34:33.649998	5	3281	5	2	B013-00000336	6449	2018-01-30	1500.00	t		VE	27441	0	4758	EC-PC	t	1	NS	0.0000
27816	2018-01-30 09:36:53.472137	5	758	5	2	0001-00000839	6449	2018-01-30	98.40	t		VE	27442	0	4758	EC-PC	t	3	NS	0.0000
27822	2018-01-30 10:21:31.406597	5	3283	5	2	B013-00000338	1196	2018-01-30	411.50	t		VE	27448	0	4758	EC-PC	t	1	NS	0.0000
27823	2018-01-30 10:26:33.633296	5	759	5	2	0001-00000840	1183	2018-01-30	315.60	t		VE	27449	0	4758	EC-PC	t	3	NS	0.0000
27830	2018-01-30 10:58:35.415836	5	760	5	2	0001-00000841	5772	2018-01-30	299.00	t		VE	27456	0	4758	EC-PC	t	3	NS	0.0000
27832	2018-01-30 11:05:07.208161	5	3284	5	2	B013-00000339	8899	2018-01-30	406.00	t		VE	27458	0	4758	EC-PC	t	1	NS	0.0000
27836	2018-01-30 11:34:09.109236	5	3285	5	2	B013-00000340	4228	2018-01-30	338.50	t		VE	27462	0	4758	EC-PC	t	1	NS	0.0000
27877	2018-01-30 16:01:23.986533	5	3286	5	2	B013-00000341	3567	2018-01-30	0.00	t		VE	27463	0	4758	EC-PC	t	1	NS	0.0000
27840	2018-01-30 12:03:00.090565	5	761	5	2	0001-00000842	5749	2018-01-30	294.50	t		VE	27467	0	4758	EC-PC	t	3	NS	0.0000
27867	2018-01-30 15:10:12.579599	5	762	5	2	0001-00000843	7524	2018-01-30	98.40	t		VE	27481	0	4758	EC-PC	t	3	NS	0.0000
27899	2018-01-30 17:20:07.802977	5	2530	5	2	0002-00001504	4930	2018-01-30	3700.00	t		VE	27514	0	4758	EC-PC	t	2	NS	0.0000
27894	2018-01-30 17:07:11.598018	5	763	5	2	0001-00000844	51	2018-01-30	246.00	t		VE	27509	0	4758	EC-PC	t	3	NS	0.0000
27895	2018-01-30 17:18:03.604842	5	2527	5	2	0002-00001501	4930	2018-01-30	5550.00	t		VE	27510	0	4758	EC-PC	t	2	NS	0.0000
27897	2018-01-30 17:18:49.527099	5	2528	5	2	0002-00001502	4775	2018-01-30	6475.00	t		VE	27512	0	4758	EC-PC	t	2	NS	0.0000
27901	2018-01-30 17:55:28.115186	5	3287	5	1	F013-00000024	8908	2018-01-30	1535.00	t		VE	27515	0	4758	EC-PC	t	1	NS	0.0000
27903	2018-01-30 18:01:00.449811	5	3288	5	2	B013-00000342	5063	2018-01-30	1765.00	t		VE	27516	0	4758	EC-PC	t	1	NS	0.0000
27875	2018-01-30 15:43:51.767322	11	793	5	1	F012-00000089	129	2018-01-30	3150.00	t		VE	27488	0	73	ADMIN-PC	t	1	NS	0.0000
27812	2018-01-30 09:18:47.427108	9	1922	5	2	B006-00000349	633	2018-01-30	38.00	t		VE	27438	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28919	2018-02-12 10:55:12.503514	9	2029	5	2	B006-00000359	2172	2018-02-12	0.00	t		VE	27506	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27797	2018-01-30 08:29:34.732814	9	1921	5	2	B006-00000348	8892	2018-01-30	710.00	t		VE	27418	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27831	2018-01-30 11:02:29.364183	9	1925	5	2	B006-00000352	667	2018-01-30	59.00	t		VE	27457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27829	2018-01-30 10:44:28.281602	9	1924	5	2	B006-00000351	2347	2018-01-30	118.00	t		VE	27455	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27828	2018-01-30 10:42:12.217159	9	1923	5	2	B006-00000350	5006	2018-01-30	1180.00	t		VE	27454	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27835	2018-01-30 11:33:25.145418	9	1926	5	2	B006-00000353	1378	2018-01-30	944.00	t		VE	27461	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27839	2018-01-30 12:02:45.536384	9	1927	5	2	B006-00000354	8901	2018-01-30	855.00	t		VE	27466	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27866	2018-01-30 15:06:39.948538	9	1929	5	2	B006-00000356	6206	2018-01-30	300.00	t		VE	27480	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27861	2018-01-30 12:51:53.362115	9	1928	5	2	B006-00000355	8601	2018-01-30	456.00	t		VE	27475	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27868	2018-01-30 15:21:48.277063	9	1930	5	2	B006-00000357	480	2018-01-30	152.00	t		VE	27482	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27871	2018-01-30 15:27:55.93628	9	1931	5	2	B006-00000358	2201	2018-01-30	118.00	t		VE	27484	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27793	2018-01-30 08:01:17.374376	15	403	5	2	0006-00000355	5325	2018-01-30	3266.50	t		VE	27414	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27794	2018-01-30 08:04:27.808597	15	404	5	2	0006-00000356	5324	2018-01-30	63.20	t		VE	27415	0	87	PACANGUILLA-PC	t	3	NS	0.0000
27827	2018-01-30 10:40:20.275479	15	780	5	2	B009-00000090	90	2018-01-30	140.00	t		VE	27453	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27879	2018-01-30 16:22:07.123059	15	781	5	2	B009-00000091	8188	2018-01-30	129.00	t		VE	27491	0	87	PACANGUILLA-PC	t	1	NS	0.0000
27807	2018-01-30 09:09:02.813389	23	1701	5	2	0008-00003787	7892	2018-01-30	52.00	t		VE	27433	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27813	2018-01-30 09:19:21.833695	23	1702	5	2	0008-00003788	8851	2018-01-30	255.00	t		VE	27439	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27817	2018-01-30 09:38:11.390474	23	1703	5	2	0008-00003789	8894	2018-01-30	202.40	t		VE	27443	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27825	2018-01-30 10:37:01.10208	23	1704	5	2	0008-00003790	8894	2018-01-30	28.00	t		VE	27451	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27862	2018-01-30 13:01:11.510251	23	1706	5	2	0008-00003792	7864	2018-01-30	92.80	t		VE	27476	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27843	2018-01-30 12:20:22.365367	23	1705	5	2	0008-00003791	7008	2018-01-30	487.00	t		VE	27470	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27874	2018-01-30 15:41:54.677537	23	1707	5	2	0008-00003793	8863	2018-01-30	23.20	t		VE	27487	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27885	2018-01-30 16:25:41.316727	23	1708	5	2	0008-00003794	8824	2018-01-30	23.20	t		VE	27497	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27869	2018-01-30 15:22:34.54341	18	735	5	2	0004-00000551	3738	2018-01-30	0.00	t		VE	27468	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27848	2018-01-30 12:37:13.988221	18	734	5	2	0004-00000551	3738	2018-01-30	0.00	t		VE	27468	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27842	2018-01-30 12:19:06.522865	18	733	5	2	0004-00000551	3738	2018-01-30	0.00	t		VE	27468	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27902	2018-01-30 17:59:46.249291	18	737	5	2	0004-00000552	8906	2018-01-30	0.00	t		VE	27496	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27884	2018-01-30 16:25:24.273438	18	736	5	2	0004-00000552	8906	2018-01-30	0.00	t		VE	27496	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27795	2018-01-30 08:11:09.424907	14	2064	5	2	B010-00000301	8891	2018-01-30	59.50	t		VE	27416	0	69	CHEPEN-PC	t	1	NS	0.0000
27796	2018-01-30 08:20:46.876354	14	2065	5	2	B010-00000302	1423	2018-01-30	282.00	t		VE	27417	0	69	CHEPEN-PC	t	1	NS	0.0000
27819	2018-01-30 09:43:57.440427	14	2067	5	2	B010-00000304	8895	2018-01-30	223.50	t		VE	27445	0	69	CHEPEN-PC	t	1	NS	0.0000
27814	2018-01-30 09:22:07.103179	14	2066	5	2	B010-00000303	123	2018-01-30	266.00	t		VE	27440	0	69	CHEPEN-PC	t	1	NS	0.0000
27826	2018-01-30 10:39:39.673472	14	2068	5	2	B010-00000305	8898	2018-01-30	565.00	t		VE	27452	0	69	CHEPEN-PC	t	1	NS	0.0000
27837	2018-01-30 11:39:51.352585	14	2069	5	2	B010-00000306	7883	2018-01-30	744.00	t		VE	27464	0	69	CHEPEN-PC	t	1	NS	0.0000
27896	2018-01-30 17:18:48.415888	14	2072	5	2	B010-00000307	8907	2018-01-30	132.00	t		VE	27511	0	69	CHEPEN-PC	t	1	NS	0.0000
27892	2018-01-30 17:03:48.806865	14	2070	5	1	F010-00000018	1817	2018-01-30	753.00	t		VE	27507	0	69	CHEPEN-PC	t	1	NS	0.0000
27893	2018-01-30 17:06:48.409256	14	2071	5	1	F010-00000019	5351	2018-01-30	75.50	t		VE	27508	0	69	CHEPEN-PC	t	1	NS	0.0000
27821	2018-01-30 10:16:17.869566	6	263	5	2	0003-00000564	8896	2018-01-30	190.00	t		VE	27447	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27799	2018-01-30 08:43:56.346488	6	745	5	2	B014-00000146	8523	2018-01-30	162.00	t		VE	27420	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27824	2018-01-30 10:27:54.120879	6	746	5	2	B014-00000147	8897	2018-01-30	111.50	t		VE	27450	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27891	2018-01-30 16:42:12.201613	6	264	5	2	0003-00000565	5099	2018-01-30	95.00	t		VE	27503	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27792	2018-01-30 07:16:48.206135	13	940	5	2	B011-00000281	8890	2018-01-30	75.00	t		VE	27413	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27787	2018-01-30 06:15:40.649969	13	936	5	2	B011-00000277	1634	2018-01-30	186.00	t		VE	27409	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27788	2018-01-30 06:21:22.92551	13	937	5	2	B011-00000278	173	2018-01-30	224.00	t		VE	27410	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27789	2018-01-30 06:42:26.054157	13	938	5	2	B011-00000279	1599	2018-01-30	407.00	t		VE	27411	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27790	2018-01-30 06:53:34.673356	13	939	5	2	B011-00000280	5715	2018-01-30	224.00	t		VE	27412	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27841	2018-01-30 12:13:47.841439	13	941	5	2	B011-00000282	8651	2018-01-30	1639.00	t		VE	27469	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27833	2018-01-30 11:16:47.957386	7	956	5	2	B007-00000119	8900	2018-01-30	59.00	t		VE	27459	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27834	2018-01-30 11:32:09.905821	7	957	5	2	B007-00000120	8576	2018-01-30	177.00	t		VE	27460	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27838	2018-01-30 11:47:08.677093	7	958	5	2	B007-00000121	512	2018-01-30	1060.00	t		VE	27465	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27878	2018-01-30 16:14:49.175502	7	959	5	2	B007-00000122	8903	2018-01-30	156.00	t		VE	27490	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27881	2018-01-30 16:23:21.786172	7	960	5	2	B007-00000123	2511	2018-01-30	482.00	t		VE	27493	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27890	2018-01-30 16:31:55.245484	7	961	5	2	B007-00000124	2511	2018-01-30	561.00	t		VE	27502	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27880	2018-01-30 16:22:22.281126	24	1788	5	2	0010-00001266	8904	2018-01-30	181.60	t		VE	27492	0	8404	CHOTA-PC	t	3	NS	0.0000
27882	2018-01-30 16:23:48.552146	24	1789	5	2	0010-00001267	8794	2018-01-30	158.90	t		VE	27494	0	8404	CHOTA-PC	t	3	NS	0.0000
27883	2018-01-30 16:24:54.855506	24	1790	5	2	0010-00001268	8905	2018-01-30	22.70	t		VE	27495	0	8404	CHOTA-PC	t	3	NS	0.0000
27886	2018-01-30 16:25:41.599571	24	1791	5	2	0010-00001269	8905	2018-01-30	22.70	t		VE	27498	0	8404	CHOTA-PC	t	3	NS	0.0000
27927	2018-01-31 09:01:55.76192	5	2531	5	2	0002-00001505	5063	2018-01-31	950.00	t		VE	27537	0	4758	EC-PC	t	2	NS	0.0000
27887	2018-01-30 16:28:01.393616	24	1792	5	1	0010-00000618	8649	2018-01-30	1135.00	t		VE	27499	0	8404	CHOTA-PC	t	3	NS	0.0000
27888	2018-01-30 16:29:30.845617	24	1793	5	1	0010-00000619	8649	2018-01-30	90.80	t		VE	27500	0	8404	CHOTA-PC	t	3	NS	0.0000
28363	2018-02-05 12:50:59.539194	24	1819	5	1	0010-00000621	8364	2018-01-31	0.00	t		VE	27504	0	313	NBK-L01-72	t	3	NS	0.0000
28362	2018-02-05 12:50:47.087267	24	1818	5	1	0010-00000622	8364	2018-01-31	0.00	t		VE	27505	0	313	NBK-L01-72	t	3	NS	0.0000
27872	2018-01-30 15:31:24.518593	10	1262	5	2	B005-00000074	2782	2018-01-30	916.50	t		VE	27485	0	3491	CONTABILIDAD15	t	1	NS	0.0000
27805	2018-01-30 08:59:53.305899	10	1261	5	2	B005-00000073	2177	2018-01-30	172.50	t		VE	27431	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27876	2018-01-30 15:53:40.582163	10	1263	5	2	B005-00000075	8612	2018-01-30	4712.50	t		VE	27489	0	3491	CONTABILIDAD15	t	1	NS	0.0000
27889	2018-01-30 16:31:33.620703	24	1794	5	1	0010-00000620	8364	2018-01-30	22.70	t		VE	27501	0	8404	CHOTA-PC	f	3	NS	0.0000
27800	2018-01-30 08:46:31.924311	8	3905	5	2	0012-00003646	3013	2018-01-30	802.80	t		VE	27421	0	66	TUCUME-PC	f	3	NS	0.0000
27803	2018-01-30 08:53:15.40288	8	3907	5	2	0012-00003648	3289	2018-01-30	70.20	t		VE	27426	0	66	TUCUME-PC	t	3	NS	0.0000
27802	2018-01-30 08:52:27.687512	8	3906	5	2	0012-00003647	8761	2018-01-30	70.20	t		VE	27424	0	66	TUCUME-PC	t	3	NS	0.0000
27804	2018-01-30 08:56:06.111807	8	3908	5	2	0012-00003649	3013	2018-01-30	585.00	t		VE	27428	0	66	TUCUME-PC	t	3	NS	0.0000
27806	2018-01-30 09:08:09.272842	8	1560	5	2	B008-00000139	8893	2018-01-30	153.00	t		VE	27432	0	66	TUCUME-PC	t	1	NS	0.0000
27810	2018-01-30 09:18:05.089979	8	3909	5	2	0012-00003650	3256	2018-01-30	187.20	t		VE	27436	0	66	TUCUME-PC	t	3	NS	0.0000
27818	2018-01-30 09:42:39.5517	8	3910	5	1	0012-00000292	5493	2018-01-30	2869.60	t		VE	27444	0	66	TUCUME-PC	t	3	NS	0.0000
27863	2018-01-30 14:34:05.245388	8	3914	5	1	0012-00000293	5493	2018-01-30	2884.00	t		VE	27477	0	66	TUCUME-PC	t	3	NS	0.0000
27864	2018-01-30 14:41:37.788436	8	3915	5	2	0012-00003654	3013	2018-01-30	574.20	t		VE	27478	0	66	TUCUME-PC	t	3	NS	0.0000
27865	2018-01-30 15:02:13.070484	8	3916	5	2	0012-00003655	3310	2018-01-30	272.00	t		VE	27479	0	66	TUCUME-PC	t	3	NS	0.0000
27844	2018-01-30 12:24:14.61636	8	1561	5	2	B008-00000140	66	2018-01-30	315.00	t		VE	27471	0	66	TUCUME-PC	t	1	NS	0.0000
27846	2018-01-30 12:34:47.648655	8	3911	5	2	0012-00003651	3013	2018-01-30	88.80	t		VE	27472	0	66	TUCUME-PC	t	3	NS	0.0000
27911	2018-01-31 07:23:15.66579	8	3919	5	2	0012-00003651	3013	2018-01-31	0.00	t		VE	27472	0	66	TUCUME-PC	t	3	NS	0.0000
27855	2018-01-30 12:38:43.328905	8	3912	5	2	0012-00003652	8902	2018-01-30	290.40	t		VE	27473	0	66	TUCUME-PC	t	3	NS	0.0000
27858	2018-01-30 12:46:39.094513	8	3913	5	2	0012-00003653	3179	2018-01-30	44.00	t		VE	27474	0	66	TUCUME-PC	t	3	NS	0.0000
27873	2018-01-30 15:31:29.682753	8	3918	5	2	0012-00003656	5509	2018-01-30	70.20	t		VE	27486	0	66	TUCUME-PC	t	3	NS	0.0000
27870	2018-01-30 15:26:13.533105	8	3917	5	1	0012-00000294	6150	2018-01-30	725.20	t		VE	27483	0	66	TUCUME-PC	t	3	NS	0.0000
27916	2018-01-31 07:54:34.542189	5	3289	5	2	B013-00000343	5008	2018-01-31	260.50	t		VE	27527	0	4758	EC-PC	t	1	NS	0.0000
27928	2018-01-31 09:02:40.70625	5	2532	5	2	0002-00001506	4775	2018-01-31	1425.00	t		VE	27538	0	4758	EC-PC	t	2	NS	0.0000
27941	2018-01-31 09:30:28.773058	5	764	5	2	0001-00000845	8916	2018-01-31	900.40	t		VE	27551	0	4758	EC-PC	t	3	NS	0.0000
27947	2018-01-31 10:03:20.510887	5	3290	5	2	B013-00000344	8917	2018-01-31	74.00	t		VE	27558	0	4758	EC-PC	t	1	NS	0.0000
27953	2018-01-31 11:29:00.38878	5	3291	5	2	B013-00000345	4065	2018-01-31	244.50	t		VE	27567	0	4758	EC-PC	t	1	NS	0.0000
27955	2018-01-31 11:31:44.526117	5	765	5	2	0001-00000846	3545	2018-01-31	49.20	t		VE	27569	0	4758	EC-PC	t	3	NS	0.0000
27957	2018-01-31 11:40:25.355836	5	3292	5	2	B013-00000346	3462	2018-01-31	484.00	t		VE	27571	0	4758	EC-PC	t	1	NS	0.0000
27964	2018-01-31 12:00:54.02379	5	766	5	2	0001-00000847	5684	2018-01-31	1841.00	t		VE	27578	0	4758	EC-PC	t	3	NS	0.0000
27996	2018-01-31 16:42:06.443836	5	3294	5	2	B013-00000348	2169	2018-01-31	169.00	t		VE	27611	0	4758	EC-PC	t	1	NS	0.0000
27982	2018-01-31 15:39:57.690702	5	3293	5	2	B013-00000347	2182	2018-01-31	282.50	t		VE	27595	0	4758	EC-PC	t	1	NS	0.0000
28004	2018-01-31 16:56:08.532413	5	767	5	2	0001-00000848	8930	2018-01-31	344.40	t		VE	27619	0	4758	EC-PC	t	3	NS	0.0000
28006	2018-01-31 17:01:54.818854	5	2535	5	2	0002-00001507	4775	2018-01-31	8510.00	t		VE	27621	0	4758	EC-PC	t	2	NS	0.0000
28011	2018-01-31 17:34:56.53366	5	3295	5	2	B013-00000349	8931	2018-01-31	169.50	t		VE	27626	0	4758	EC-PC	t	1	NS	0.0000
27958	2018-01-31 11:43:06.5416	7	962	5	2	B007-00000125	8920	2018-01-31	76.00	t		VE	27572	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
27931	2018-01-31 09:14:56.64775	8	3922	5	2	0012-00003657	8902	2018-01-31	764.80	t		VE	27541	0	66	TUCUME-PC	t	3	NS	0.0000
27932	2018-01-31 09:16:57.550281	8	3923	5	2	0012-00003658	3201	2018-01-31	70.20	t		VE	27542	0	66	TUCUME-PC	t	3	NS	0.0000
27934	2018-01-31 09:20:53.622456	8	3924	5	2	0012-00003659	8804	2018-01-31	70.20	t		VE	27544	0	66	TUCUME-PC	t	3	NS	0.0000
27935	2018-01-31 09:21:34.060732	8	3925	5	2	0012-00003660	3179	2018-01-31	93.60	t		VE	27545	0	66	TUCUME-PC	t	3	NS	0.0000
27937	2018-01-31 09:22:20.93548	8	3926	5	2	0012-00003661	2787	2018-01-31	27.20	t		VE	27547	0	66	TUCUME-PC	t	3	NS	0.0000
27938	2018-01-31 09:22:59.225148	8	3927	5	2	0012-00003662	3289	2018-01-31	46.80	t		VE	27548	0	66	TUCUME-PC	t	3	NS	0.0000
27939	2018-01-31 09:23:39.657061	8	3928	5	2	0012-00003663	2953	2018-01-31	70.20	t		VE	27549	0	66	TUCUME-PC	t	3	NS	0.0000
27942	2018-01-31 09:32:20.596834	8	3929	5	1	0012-00000295	5493	2018-01-31	4088.00	t		VE	27552	0	66	TUCUME-PC	t	3	NS	0.0000
27944	2018-01-31 09:46:55.60762	8	3930	5	2	0012-00003664	3289	2018-01-31	19.00	t		VE	27554	0	66	TUCUME-PC	t	3	NS	0.0000
27945	2018-01-31 09:51:03.742421	8	3931	5	1	0012-00000296	6150	2018-01-31	259.00	t		VE	27555	0	66	TUCUME-PC	t	3	NS	0.0000
27948	2018-01-31 10:15:45.131625	8	1562	5	2	B008-00000141	8918	2018-01-31	76.50	t		VE	27560	0	66	TUCUME-PC	t	1	NS	0.0000
27978	2018-01-31 15:16:11.226418	8	1563	5	2	B008-00000142	66	2018-01-31	106.00	t		VE	27591	0	66	TUCUME-PC	t	1	NS	0.0000
27988	2018-01-31 15:49:51.22141	8	3932	5	2	0012-00003665	3161	2018-01-31	77.70	t		VE	27601	0	66	TUCUME-PC	t	3	NS	0.0000
27946	2018-01-31 10:01:07.245336	23	1713	5	2	0008-00003798	8871	2018-01-31	136.40	t		VE	27557	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27966	2018-01-31 12:28:57.407157	9	1936	5	2	B006-00000364	8786	2018-01-31	380.00	t		VE	27581	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27969	2018-01-31 12:50:17.253515	9	1937	5	2	B006-00000365	8922	2018-01-31	75.00	t		VE	27586	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28024	2018-02-01 07:31:29.857594	9	1944	5	2	B006-00000366	2113	2018-02-01	0.00	t		VE	27608	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27995	2018-01-31 16:38:53.378683	9	1939	5	2	B006-00000367	1445	2018-01-31	1658.00	t		VE	27610	0	633	CONTASTAANA-PC	t	1	NS	0.0000
27943	2018-01-31 09:36:37.633066	26	153	5	1	0002-00000714	7673	2018-01-31	4260.75	t		VE	27553	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27961	2018-01-31 11:53:42.271339	26	155	5	1	0002-00000716	6472	2018-01-31	3961.75	t		VE	27575	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28402	2018-02-05 17:59:13.97872	26	176	5	1	E001-00000005	8740	2018-02-05	0.00	t		VE	27604	0	313	NBK-L01-72	t	3	NS	0.0000
27998	2018-01-31 16:43:58.865791	26	157	5	1	0002-00000718	7673	2018-01-31	1776.52	t		VE	27613	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28001	2018-01-31 16:46:25.78487	26	158	5	1	0002-00000719	7673	2018-01-31	2970.11	t		VE	27616	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28003	2018-01-31 16:55:10.137564	26	159	5	1	0002-00000720	6472	2018-01-31	94.88	t		VE	27618	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28005	2018-01-31 16:59:12.301146	26	160	5	1	0002-00000721	6472	2018-01-31	41.86	t		VE	27620	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28033	2018-02-01 08:00:21.468488	8	3939	5	2	0012-00003672	3013	2018-02-01	75.20	t		VE	27647	0	66	TUCUME-PC	t	3	NS	0.0000
28007	2018-01-31 17:12:37.701039	26	161	5	1	0002-00000722	7673	2018-01-31	1150.00	t		VE	27622	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28008	2018-01-31 17:13:42.179272	26	162	5	1	0002-00000723	6472	2018-01-31	575.00	t		VE	27623	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27994	2018-01-31 16:38:23.246596	26	156	5	1	0002-00000717	7673	2018-01-31	568.33	t		VE	27609	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28009	2018-01-31 17:14:21.458736	26	163	5	1	0002-00000724	6472	2018-01-31	776.25	t		VE	27624	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28010	2018-01-31 17:24:20.957594	26	164	5	1	0002-00000725	7673	2018-01-31	4140.20	t		VE	27625	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28013	2018-01-31 17:45:00.146345	26	165	5	1	0002-00000726	7673	2018-01-31	31093.64	t		VE	27628	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28014	2018-01-31 17:48:54.41009	26	166	5	1	0002-00000727	7673	2018-01-31	191.13	t		VE	27629	0	3491	CONTABILIDAD15	t	3	NS	0.0000
27959	2018-01-31 11:50:31.378396	26	154	5	1	0002-00000715	6472	2018-01-31	3961.75	t		VE	27573	0	3491	CONTABILIDAD15	f	3	NS	0.0000
27929	2018-01-31 09:09:15.162102	23	1710	5	2	0008-00003795	7225	2018-01-31	335.60	t		VE	27539	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27930	2018-01-31 09:14:35.273587	23	1711	5	2	0008-00003796	8913	2018-01-31	2550.00	t		VE	27540	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27940	2018-01-31 09:29:00.436275	23	1712	5	2	0008-00003797	8758	2018-01-31	242.70	t		VE	27550	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27954	2018-01-31 11:29:07.171564	23	1715	5	2	0008-00003799	8919	2018-01-31	450.00	t		VE	27568	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27951	2018-01-31 11:12:31.554984	23	1714	5	1	0008-00001755	6583	2018-01-31	1157.80	t		VE	27565	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27962	2018-01-31 11:54:57.351242	23	1716	5	2	0008-00003800	8851	2018-01-31	248.10	t		VE	27576	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27976	2018-01-31 15:08:18.508251	23	1717	5	2	0008-00003801	7594	2018-01-31	20.00	t		VE	27589	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28000	2018-01-31 16:46:11.474555	23	1719	5	2	0008-00003802	6793	2018-01-31	9.60	t		VE	27615	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
27983	2018-01-31 15:44:17.015879	24	1795	5	2	0010-00001270	7065	2018-01-31	68.10	t		VE	27596	0	8404	CHOTA-PC	t	3	NS	0.0000
27984	2018-01-31 15:45:50.031015	24	1796	5	2	0010-00001271	6747	2018-01-31	45.40	t		VE	27597	0	8404	CHOTA-PC	t	3	NS	0.0000
27985	2018-01-31 15:47:33.17518	24	1797	5	2	0010-00001272	8484	2018-01-31	340.50	t		VE	27598	0	8404	CHOTA-PC	t	3	NS	0.0000
27987	2018-01-31 15:49:27.988742	24	1798	5	1	0010-00000623	6371	2018-01-31	998.80	t		VE	27600	0	8404	CHOTA-PC	t	3	NS	0.0000
27989	2018-01-31 15:51:43.038269	24	1799	5	1	0010-00000624	6371	2018-01-31	1135.00	t		VE	27602	0	8404	CHOTA-PC	t	3	NS	0.0000
27915	2018-01-31 07:35:12.307005	11	795	5	1	F012-00000090	1385	2018-01-31	197.00	t		VE	27526	0	73	ADMIN-PC	t	1	NS	0.0000
27914	2018-01-31 07:34:42.505339	11	794	5	2	B012-00000053	4768	2018-01-31	1058.50	t		VE	27525	0	73	ADMIN-PC	t	1	NS	0.0000
28016	2018-01-31 17:55:27.861351	11	796	5	2	B012-00000054	4768	2018-01-31	853.00	t		VE	27631	0	73	ADMIN-PC	t	1	NS	0.0000
27905	2018-01-31 06:36:37.39177	10	1264	5	2	B005-00000076	8909	2018-01-31	345.00	t		VE	27518	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27970	2018-01-31 12:56:05.7725	10	1268	5	2	B005-00000078	8912	2018-01-31	0.00	t		VE	27536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27926	2018-01-31 08:58:37.884846	10	1266	5	2	B005-00000078	8912	2018-01-31	3162.50	t		VE	27536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27918	2018-01-31 08:31:04.257716	10	1265	5	2	B005-00000077	3236	2018-01-31	57.50	t		VE	27529	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27960	2018-01-31 11:51:44.378824	10	1267	5	2	B005-00000079	3280	2018-01-31	57.50	t		VE	27574	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27991	2018-01-31 16:08:27.460816	10	1269	5	2	B005-00000080	2992	2018-01-31	115.00	t		VE	27605	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
27986	2018-01-31 15:48:17.605522	18	738	5	2	0004-00000553	8925	2018-01-31	1840.00	t		VE	27599	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28017	2018-01-31 17:57:16.984476	18	739	5	1	0004-00000141	3637	2018-01-31	2760.00	t		VE	27632	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
27924	2018-01-31 08:55:14.056503	14	2076	5	2	B010-00000311	8717	2018-01-31	113.00	t		VE	27534	0	69	CHEPEN-PC	t	1	NS	0.0000
27956	2018-01-31 11:37:32.687483	14	2077	5	2	B010-00000312	7578	2018-01-31	56.50	t		VE	27570	0	69	CHEPEN-PC	t	1	NS	0.0000
27963	2018-01-31 11:55:30.659704	14	2078	5	2	B010-00000313	8921	2018-01-31	80.50	t		VE	27577	0	69	CHEPEN-PC	t	1	NS	0.0000
28015	2018-01-31 17:50:50.071218	14	2082	5	2	B010-00000316	1333	2018-01-31	791.00	t		VE	27630	0	69	CHEPEN-PC	t	1	NS	0.0000
27968	2018-01-31 12:44:25.590229	14	2079	5	2	B010-00000308	119	2018-01-31	0.00	t		VE	27519	0	69	CHEPEN-PC	t	1	NS	0.0000
27906	2018-01-31 06:52:18.403894	14	2074	5	2	B010-00000309	8910	2018-01-31	175.50	t		VE	27520	0	69	CHEPEN-PC	t	1	NS	0.0000
27908	2018-01-31 06:58:38.013821	14	2075	5	2	B010-00000310	354	2018-01-31	59.50	t		VE	27522	0	69	CHEPEN-PC	t	1	NS	0.0000
27979	2018-01-31 15:20:46.831537	14	2080	5	2	B010-00000314	8924	2018-01-31	58.50	t		VE	27592	0	69	CHEPEN-PC	t	1	NS	0.0000
27993	2018-01-31 16:30:37.634294	14	2081	5	2	B010-00000315	8929	2018-01-31	94.00	t		VE	27607	0	69	CHEPEN-PC	t	1	NS	0.0000
27904	2018-01-31 06:29:50.845013	13	942	5	2	B011-00000283	173	2018-01-31	1300.00	t		VE	27517	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27910	2018-01-31 07:15:49.795559	13	943	5	2	B011-00000284	8509	2018-01-31	1122.00	t		VE	27524	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27922	2018-01-31 08:49:59.355514	13	944	5	2	B011-00000285	1616	2018-01-31	550.00	t		VE	27532	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
27919	2018-01-31 08:32:58.763713	6	747	5	2	B014-00000148	8911	2018-01-31	113.00	t		VE	27530	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27921	2018-01-31 08:47:41.818558	6	265	5	2	0003-00000566	5857	2018-01-31	95.00	t		VE	27531	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27949	2018-01-31 10:17:07.501265	6	748	5	2	B014-00000149	6183	2018-01-31	207.00	t		VE	27561	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27950	2018-01-31 11:04:05.76848	6	749	5	2	B014-00000150	8523	2018-01-31	207.00	t		VE	27563	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27971	2018-01-31 14:00:50.03763	6	750	5	2	B014-00000151	8307	2018-01-31	121.00	t		VE	27587	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27975	2018-01-31 14:57:54.565825	6	266	5	2	0003-00000567	5284	2018-01-31	190.00	t		VE	27588	0	205	SLAMBAYEQUE	t	2	NS	0.0000
27977	2018-01-31 15:09:42.296487	6	751	5	2	B014-00000152	8923	2018-01-31	74.00	t		VE	27590	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27992	2018-01-31 16:20:12.619245	6	753	5	2	B014-00000154	8928	2018-01-31	59.00	t		VE	27606	0	205	SLAMBAYEQUE	t	1	NS	0.0000
27981	2018-01-31 15:30:01.882675	6	752	5	2	B014-00000153	8307	2018-01-31	136.00	t		VE	27594	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28002	2018-01-31 16:48:35.763741	6	754	5	2	B014-00000155	5291	2018-01-31	103.50	t		VE	27617	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28046	2018-02-01 09:31:21.367066	8	3941	5	2	0012-00003674	3201	2018-02-01	60.00	t		VE	27660	0	66	TUCUME-PC	t	3	NS	0.0000
28032	2018-02-01 07:55:52.917162	8	3938	5	2	0012-00003671	8761	2018-02-01	70.20	t		VE	27646	0	66	TUCUME-PC	t	3	NS	0.0000
28025	2018-02-01 07:41:44.072863	8	3933	5	2	0012-00003666	7920	2018-02-01	46.80	t		VE	27639	0	66	TUCUME-PC	t	3	NS	0.0000
28026	2018-02-01 07:42:43.270854	8	3934	5	2	0012-00003667	8745	2018-02-01	2574.00	t		VE	27640	0	66	TUCUME-PC	t	3	NS	0.0000
28027	2018-02-01 07:44:03.941279	8	3935	5	2	0012-00003668	8724	2018-02-01	72.90	t		VE	27641	0	66	TUCUME-PC	t	3	NS	0.0000
28035	2018-02-01 08:07:13.334569	8	3940	5	2	0012-00003673	8679	2018-02-01	27.40	t		VE	27648	0	66	TUCUME-PC	t	3	NS	0.0000
28030	2018-02-01 07:46:50.277954	8	3936	5	2	0012-00003669	8678	2018-02-01	844.80	t		VE	27644	0	66	TUCUME-PC	t	3	NS	0.0000
28031	2018-02-01 07:54:57.371902	8	3937	5	2	0012-00003670	8902	2018-02-01	1829.60	t		VE	27645	0	66	TUCUME-PC	t	3	NS	0.0000
28039	2018-02-01 08:44:54.414861	8	1564	5	2	B008-00000143	8415	2018-02-01	527.00	t		VE	27652	0	66	TUCUME-PC	t	1	NS	0.0000
28063	2018-02-01 12:11:32.883032	8	1566	5	2	B008-00000145	66	2018-02-01	119.00	t		VE	27678	0	66	TUCUME-PC	t	1	NS	0.0000
28050	2018-02-01 10:38:38.143184	8	3942	5	2	0012-00003675	3289	2018-02-01	46.80	t		VE	27665	0	66	TUCUME-PC	t	3	NS	0.0000
28051	2018-02-01 10:39:44.405804	8	3943	5	2	0012-00003676	5665	2018-02-01	29.60	t		VE	27666	0	66	TUCUME-PC	t	3	NS	0.0000
28052	2018-02-01 10:40:41.742672	8	3944	5	2	0012-00003677	3179	2018-02-01	16.00	t		VE	27667	0	66	TUCUME-PC	t	3	NS	0.0000
28064	2018-02-01 12:16:40.562729	8	3945	5	2	0012-00003678	3289	2018-02-01	46.80	t		VE	27679	0	66	TUCUME-PC	t	3	NS	0.0000
28062	2018-02-01 12:02:13.048213	8	1565	5	2	B008-00000144	8939	2018-02-01	115.00	t		VE	27676	0	66	TUCUME-PC	t	1	NS	0.0000
28066	2018-02-01 12:17:41.326337	8	3946	5	2	0012-00003679	3013	2018-02-01	46.80	t		VE	27681	0	66	TUCUME-PC	t	3	NS	0.0000
28068	2018-02-01 12:23:22.740556	8	1567	5	2	B008-00000146	2734	2018-02-01	269.00	t		VE	27683	0	66	TUCUME-PC	t	1	NS	0.0000
28071	2018-02-01 12:38:19.17046	8	3947	5	1	0012-00000297	5493	2018-02-01	1470.00	t		VE	27686	0	66	TUCUME-PC	t	3	NS	0.0000
28085	2018-02-01 15:54:12.302489	8	3950	5	2	0012-00003682	3289	2018-02-01	23.40	t		VE	27699	0	66	TUCUME-PC	t	3	NS	0.0000
28077	2018-02-01 14:45:17.529722	8	3948	5	2	0012-00003680	3294	2018-02-01	259.00	t		VE	27692	0	66	TUCUME-PC	t	3	NS	0.0000
28082	2018-02-01 15:45:38.722916	8	3949	5	2	0012-00003681	5916	2018-02-01	163.20	t		VE	27696	0	66	TUCUME-PC	t	3	NS	0.0000
28090	2018-02-01 16:05:44.343695	8	3951	5	2	0012-00003683	5665	2018-02-01	54.40	t		VE	27704	0	66	TUCUME-PC	t	3	NS	0.0000
28022	2018-02-01 07:21:14.460887	13	949	5	2	B011-00000290	1474	2018-02-01	1036.00	t		VE	27637	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28020	2018-02-01 06:30:53.650583	13	948	5	2	B011-00000289	6257	2018-02-01	163.50	t		VE	27635	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28073	2018-02-01 13:00:55.406601	13	950	5	2	B011-00000291	8940	2018-02-01	222.00	t		VE	27688	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28079	2018-02-01 15:23:46.376689	13	951	5	2	B011-00000292	8942	2018-02-01	1594.00	t		VE	27693	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28080	2018-02-01 15:26:04.066092	13	952	5	2	B011-00000293	8943	2018-02-01	1113.50	t		VE	27694	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28083	2018-02-01 15:46:59.24345	13	953	5	2	B011-00000294	385	2018-02-01	555.00	t		VE	27697	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28102	2018-02-01 17:26:03.59078	13	954	5	2	B011-00000295	6257	2018-02-01	813.50	t		VE	27718	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28105	2018-02-01 17:38:49.972161	13	955	5	2	B011-00000296	8366	2018-02-01	56.00	t		VE	27721	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28023	2018-02-01 07:24:40.028967	9	1943	5	2	B006-00000371	338	2018-02-01	190.00	t		VE	27638	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28018	2018-02-01 06:27:07.199795	9	1940	5	2	B006-00000368	2115	2018-02-01	1357.00	t		VE	27633	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28019	2018-02-01 06:29:36.081014	9	1941	5	2	B006-00000369	8932	2018-02-01	61.50	t		VE	27634	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28021	2018-02-01 07:07:46.366512	9	1942	5	2	B006-00000370	487	2018-02-01	285.00	t		VE	27636	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28034	2018-02-01 08:01:54.934803	9	1946	5	2	B006-00000372	1568	2018-02-01	0.00	t		VE	27643	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28029	2018-02-01 07:45:44.576578	9	1945	5	2	B006-00000372	1568	2018-02-01	213.00	t		VE	27643	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28055	2018-02-01 11:06:04.450955	9	1948	5	2	B006-00000374	8937	2018-02-01	188.00	t		VE	27669	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28048	2018-02-01 10:14:09.997551	9	1947	5	2	B006-00000373	8711	2018-02-01	405.00	t		VE	27662	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28056	2018-02-01 11:09:08.456092	9	1949	5	2	B006-00000375	7895	2018-02-01	315.00	t		VE	27670	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28081	2018-02-01 15:36:56.994247	9	1950	5	2	B006-00000376	5006	2018-02-01	1140.00	t		VE	27695	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28040	2018-02-01 08:48:06.873258	10	1270	5	2	B005-00000081	3236	2018-02-01	115.00	t		VE	27653	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28123	2018-02-02 07:44:09.454785	10	1275	5	1	F005-00000003	825	2018-02-02	0.00	t		VE	27655	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28117	2018-02-02 07:09:47.463961	10	1274	5	1	F005-00000003	825	2018-02-02	0.00	t		VE	27655	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28045	2018-02-01 09:29:17.695607	10	1271	5	1	F005-00000004	3028	2018-02-01	115.00	t		VE	27659	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28072	2018-02-01 12:39:38.358225	10	1272	5	2	B005-00000082	2488	2018-02-01	172.50	t		VE	27687	0	3491	CONTABILIDAD15	t	1	NS	0.0000
28054	2018-02-01 11:02:31.506927	7	963	5	2	B007-00000126	8936	2018-02-01	118.00	t		VE	27668	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28108	2018-02-01 17:44:26.923403	11	800	5	2	B012-00000055	8666	2018-02-01	1498.50	t		VE	27724	0	71	ADMIN-PC	t	1	NS	0.0000
28041	2018-02-01 08:50:16.967637	23	1723	5	1	0008-00001758	5478	2018-02-01	1392.00	t		VE	27654	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28097	2018-02-01 16:25:44.285835	23	1729	5	2	0008-00003807	8946	2018-02-01	4547.60	t		VE	27711	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28036	2018-02-01 08:29:25.96952	23	1720	5	2	0008-00003803	8894	2018-02-01	139.20	t		VE	27649	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28038	2018-02-01 08:44:26.058263	23	1722	5	1	0008-00001757	8934	2018-02-01	251.20	t		VE	27651	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28044	2018-02-01 09:20:27.830788	23	1724	5	1	0008-00001759	5478	2018-02-01	8.00	t		VE	27658	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28058	2018-02-01 11:22:29.20383	23	1725	5	1	0008-00001760	6877	2018-02-01	230.00	t		VE	27672	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28059	2018-02-01 11:46:00.85335	23	1726	5	2	0008-00003805	8938	2018-02-01	232.00	t		VE	27673	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28060	2018-02-01 11:56:18.652226	23	1727	5	1	0008-00001761	5478	2018-02-01	2187.00	t		VE	27674	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28065	2018-02-01 12:16:50.772785	23	1728	5	2	0008-00003806	8919	2018-02-01	45.00	t		VE	27680	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28037	2018-02-01 08:36:22.629457	23	1721	5	2	0008-00003804	7235	2018-02-01	2187.00	t		VE	27650	0	3561	JDCORNEJO-PC	f	3	NS	0.0000
28088	2018-02-01 16:03:53.555177	24	1800	5	2	0010-00001273	8945	2018-02-01	908.00	t		VE	27702	0	8404	CHOTA-PC	t	3	NS	0.0000
28089	2018-02-01 16:05:12.111705	24	1801	5	2	0010-00001274	7065	2018-02-01	90.80	t		VE	27703	0	8404	CHOTA-PC	t	3	NS	0.0000
28091	2018-02-01 16:08:50.567917	24	1802	5	2	0010-00001275	8669	2018-02-01	90.80	t		VE	27705	0	8404	CHOTA-PC	t	3	NS	0.0000
28093	2018-02-01 16:10:31.377529	24	1803	5	2	0010-00001276	8794	2018-02-01	113.50	t		VE	27707	0	8404	CHOTA-PC	t	3	NS	0.0000
28094	2018-02-01 16:12:01.122464	24	1804	5	2	0010-00001277	6848	2018-02-01	113.50	t		VE	27708	0	8404	CHOTA-PC	t	3	NS	0.0000
28096	2018-02-01 16:13:42.348699	24	1805	5	1	0010-00000625	6371	2018-02-01	567.50	t		VE	27710	0	8404	CHOTA-PC	t	3	NS	0.0000
28098	2018-02-01 16:29:04.22771	24	1806	5	1	0010-00000626	6312	2018-02-01	9307.00	t		VE	27712	0	8404	CHOTA-PC	t	3	NS	0.0000
28232	2018-02-03 09:43:20.527634	14	2101	5	2	B010-00000334	8976	2018-02-03	600.00	t		VE	27842	0	69	CHEPEN-PC	t	1	NS	0.0000
28047	2018-02-01 09:51:51.851661	6	755	5	2	B014-00000156	1037	2018-02-01	425.00	t		VE	27661	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28070	2018-02-01 12:31:22.010278	6	267	5	2	0003-00000568	206	2018-02-01	285.00	t		VE	27685	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28074	2018-02-01 13:23:12.625676	6	756	5	2	B014-00000157	7884	2018-02-01	242.00	t		VE	27689	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28075	2018-02-01 13:51:04.055028	6	757	5	2	B014-00000158	8941	2018-02-01	59.00	t		VE	27690	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28076	2018-02-01 14:40:09.782901	6	268	5	2	0003-00000569	5905	2018-02-01	285.00	t		VE	27691	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28100	2018-02-01 16:46:40.102647	6	269	5	2	0003-00000570	210	2018-02-01	95.00	t		VE	27715	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28101	2018-02-01 16:57:58.519001	6	270	5	2	0003-00000571	6217	2018-02-01	95.00	t		VE	27716	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28364	2018-02-05 12:51:21.324114	26	175	5	1	0002-00000728	8948	2018-02-05	0.00	t		VE	27727	0	313	NBK-L01-72	t	3	NS	0.0000
28095	2018-02-01 16:13:10.417633	5	2539	5	2	0002-00001510	4930	2018-02-01	1890.00	t		VE	27709	0	4758	EC-PC	t	2	NS	0.0000
28028	2018-02-01 07:45:27.543624	14	2083	5	2	B010-00000317	8933	2018-02-01	631.50	t		VE	27642	0	69	CHEPEN-PC	t	1	NS	0.0000
28053	2018-02-01 10:58:18.64916	14	2084	5	2	B010-00000318	8631	2018-02-01	0.00	t		VE	27663	0	69	CHEPEN-PC	t	1	NS	0.0000
28061	2018-02-01 11:59:52.940763	14	2085	5	2	B010-00000319	241	2018-02-01	56.50	t		VE	27675	0	69	CHEPEN-PC	t	1	NS	0.0000
28067	2018-02-01 12:18:52.583901	14	2086	5	1	F010-00000020	303	2018-02-01	470.00	t		VE	27682	0	69	CHEPEN-PC	t	1	NS	0.0000
28069	2018-02-01 12:23:59.824837	14	2087	5	2	B010-00000320	257	2018-02-01	859.00	t		VE	27684	0	69	CHEPEN-PC	t	1	NS	0.0000
28084	2018-02-01 15:50:23.03921	14	2088	5	2	B010-00000321	2621	2018-02-01	1076.50	t		VE	27698	0	69	CHEPEN-PC	t	1	NS	0.0000
28086	2018-02-01 15:55:29.329642	14	2089	5	2	B010-00000322	8944	2018-02-01	339.00	t		VE	27700	0	69	CHEPEN-PC	t	1	NS	0.0000
28043	2018-02-01 09:17:43.894459	18	740	5	2	0004-00000554	8935	2018-02-01	188.00	t		VE	27657	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28149	2018-02-02 10:12:37.262388	18	742	5	2	0004-00000555	8947	2018-02-02	0.00	t		VE	27719	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28042	2018-02-01 08:58:38.532794	5	3296	5	2	B013-00000350	366	2018-02-01	116.00	t		VE	27656	0	4758	EC-PC	t	1	NS	0.0000
28049	2018-02-01 10:34:54.333855	5	3297	5	2	B013-00000351	1103	2018-02-01	173.00	t		VE	27664	0	4758	EC-PC	t	1	NS	0.0000
28057	2018-02-01 11:22:15.282753	5	3298	5	2	B013-00000352	342	2018-02-01	940.00	t		VE	27671	0	4758	EC-PC	t	1	NS	0.0000
28087	2018-02-01 15:55:45.533622	5	2537	5	2	0002-00001508	4775	2018-02-01	2835.00	t		VE	27701	0	4758	EC-PC	t	2	NS	0.0000
28092	2018-02-01 16:08:58.507763	5	2538	5	2	0002-00001509	8930	2018-02-01	99.00	t		VE	27706	0	4758	EC-PC	t	2	NS	0.0000
28099	2018-02-01 16:33:24.632812	5	2540	5	2	0002-00001511	4930	2018-02-01	4725.00	t		VE	27714	0	4758	EC-PC	t	2	NS	0.0000
28135	2018-02-02 08:56:17.10918	23	1731	5	2	0008-00003808	7668	2018-02-02	232.00	t		VE	27749	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28136	2018-02-02 08:58:41.125336	23	1732	5	2	0008-00003809	8951	2018-02-02	204.00	t		VE	27750	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28146	2018-02-02 10:06:15.587859	23	1733	5	2	0008-00003810	6801	2018-02-02	9.30	t		VE	27760	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28147	2018-02-02 10:10:45.671786	23	1734	5	2	0008-00003811	6801	2018-02-02	176.00	t		VE	27761	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28152	2018-02-02 10:41:21.49687	23	1735	5	2	0008-00003812	7594	2018-02-02	32.00	t		VE	27765	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28166	2018-02-02 15:07:09.23135	23	1736	5	2	0008-00003813	8960	2018-02-02	26.80	t		VE	27779	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28168	2018-02-02 15:28:22.779064	23	1737	5	2	0008-00003814	8961	2018-02-02	92.80	t		VE	27781	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28194	2018-02-02 17:35:39.607951	23	1739	5	2	0008-00003816	8874	2018-02-02	1276.00	t		VE	27807	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28174	2018-02-02 16:11:49.062221	23	1738	5	2	0008-00003815	8965	2018-02-02	81.00	t		VE	27788	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28197	2018-02-02 18:00:46.573663	23	1740	5	2	0008-00003817	8967	2018-02-02	1160.00	t		VE	27811	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28130	2018-02-02 08:21:51.785977	10	1276	5	2	B005-00000084	3236	2018-02-02	57.50	t		VE	27744	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28148	2018-02-02 10:12:24.944484	18	741	5	1	0004-00000142	3637	2018-02-02	2760.00	t		VE	27762	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28172	2018-02-02 15:56:05.850075	18	743	5	2	0004-00000556	8963	2018-02-02	6440.00	t		VE	27785	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28642	2018-02-08 10:41:47.969013	18	764	5	1	0004-00000143	3637	2018-02-08	0.00	t		VE	27787	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28408	2018-02-06 07:36:48.993758	18	752	5	1	0004-00000143	3637	2018-02-06	0.00	t		VE	27787	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28811	2018-02-09 16:53:25.366572	18	772	5	1	0004-00000143	3637	2018-02-09	0.00	t		VE	27787	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28207	2018-02-03 07:57:01.457428	18	745	5	1	0004-00000143	3637	2018-02-03	0.00	t		VE	27787	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28542	2018-02-07 11:19:42.093472	18	758	5	1	0004-00000143	3637	2018-02-07	0.00	t		VE	27787	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28251	2018-02-03 10:42:56.185214	18	749	5	2	0004-00000558	8968	2018-02-03	0.00	t		VE	27812	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28195	2018-02-02 17:42:23.747424	11	802	5	2	B012-00000056	5105	2018-02-02	1498.50	t		VE	27809	0	71	ADMIN-PC	t	1	NS	0.0000
28196	2018-02-02 17:43:11.897306	11	803	5	2	B012-00000057	6630	2018-02-02	197.00	t		VE	27810	0	71	ADMIN-PC	t	1	NS	0.0000
28176	2018-02-02 16:14:19.860776	24	1807	5	2	0010-00001278	5875	2018-02-02	113.50	t		VE	27790	0	8404	CHOTA-PC	t	3	NS	0.0000
28178	2018-02-02 16:16:14.744143	24	1808	5	2	0010-00001279	8904	2018-02-02	227.00	t		VE	27792	0	8404	CHOTA-PC	t	3	NS	0.0000
28179	2018-02-02 16:18:21.277504	24	1809	5	2	0010-00001280	6485	2018-02-02	295.10	t		VE	27793	0	8404	CHOTA-PC	t	3	NS	0.0000
28180	2018-02-02 16:19:27.224598	24	1810	5	2	0010-00001281	6317	2018-02-02	68.10	t		VE	27794	0	8404	CHOTA-PC	t	3	NS	0.0000
28181	2018-02-02 16:21:23.491536	24	1811	5	2	0010-00001282	7740	2018-02-02	22.70	t		VE	27795	0	8404	CHOTA-PC	t	3	NS	0.0000
28182	2018-02-02 16:22:35.476102	24	1812	5	2	0010-00001283	7532	2018-02-02	90.80	t		VE	27796	0	8404	CHOTA-PC	t	3	NS	0.0000
28183	2018-02-02 16:24:15.666501	24	1813	5	1	0010-00000627	8649	2018-02-02	1135.00	t		VE	27797	0	8404	CHOTA-PC	t	3	NS	0.0000
28128	2018-02-02 08:08:06.130524	7	964	5	2	B007-00000127	8386	2018-02-02	608.00	t		VE	27742	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28114	2018-02-02 06:40:33.164618	13	956	5	2	B011-00000297	191	2018-02-02	148.00	t		VE	27730	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28116	2018-02-02 07:08:17.287852	13	957	5	2	B011-00000298	8943	2018-02-02	56.00	t		VE	27732	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28144	2018-02-02 09:58:06.528527	13	958	5	2	B011-00000299	8366	2018-02-02	224.00	t		VE	27758	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28145	2018-02-02 10:05:41.053335	13	959	5	2	B011-00000300	173	2018-02-02	632.00	t		VE	27759	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28161	2018-02-02 12:41:22.562922	13	961	5	2	B011-00000302	8958	2018-02-02	167.00	t		VE	27774	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28160	2018-02-02 12:36:51.762172	13	960	5	2	B011-00000301	8955	2018-02-02	149.00	t		VE	27773	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28188	2018-02-02 17:01:51.843723	13	963	5	2	B011-00000304	1494	2018-02-02	481.00	t		VE	27802	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28184	2018-02-02 16:27:24.929522	13	962	5	2	B011-00000303	385	2018-02-02	37.00	t		VE	27798	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28125	2018-02-02 07:52:07.82489	5	3299	5	2	B013-00000353	3388	2018-02-02	116.00	t		VE	27739	0	4758	EC-PC	t	1	NS	0.0000
28126	2018-02-02 07:56:00.004656	5	3300	5	1	F013-00000025	8950	2018-02-02	60.50	t		VE	27740	0	4758	EC-PC	t	1	NS	0.0000
28142	2018-02-02 09:34:48.263526	5	768	5	2	0001-00000849	4528	2018-02-02	165.20	t		VE	27756	0	4758	EC-PC	t	3	NS	0.0000
28159	2018-02-02 12:35:53.444692	5	3302	5	2	B013-00000355	8125	2018-02-02	129.00	t		VE	27772	0	4758	EC-PC	t	1	NS	0.0000
28158	2018-02-02 11:35:33.184719	5	3301	5	2	B013-00000354	3567	2018-02-02	464.00	t		VE	27771	0	4758	EC-PC	t	1	NS	0.0000
28171	2018-02-02 15:53:23.264716	5	3303	5	2	B013-00000356	4399	2018-02-02	116.00	t		VE	27784	0	4758	EC-PC	t	1	NS	0.0000
28175	2018-02-02 16:13:37.004286	5	2541	5	2	0002-00001512	4930	2018-02-02	5640.00	t		VE	27789	0	4758	EC-PC	t	2	NS	0.0000
28177	2018-02-02 16:14:40.929542	5	2542	5	2	0002-00001513	4775	2018-02-02	1880.00	t		VE	27791	0	4758	EC-PC	t	2	NS	0.0000
28186	2018-02-02 16:57:55.637715	5	2543	5	2	0002-00001514	4528	2018-02-02	1880.00	t		VE	27800	0	4758	EC-PC	t	2	NS	0.0000
28191	2018-02-02 17:20:33.457982	5	3305	5	2	B013-00000358	2182	2018-02-02	565.00	t		VE	27805	0	4758	EC-PC	t	1	NS	0.0000
28189	2018-02-02 17:05:24.379663	5	3304	5	2	B013-00000357	4543	2018-02-02	376.00	t		VE	27803	0	4758	EC-PC	t	1	NS	0.0000
28254	2018-02-03 10:51:21.658711	5	3311	5	2	B013-00000359	8966	2018-02-03	0.00	t		VE	27808	0	4758	EC-PC	t	1	NS	0.0000
28113	2018-02-02 06:37:14.568039	14	2090	5	2	B010-00000323	8414	2018-02-02	470.00	t		VE	27729	0	69	CHEPEN-PC	t	1	NS	0.0000
28131	2018-02-02 08:43:24.814448	14	2091	5	2	B010-00000324	8895	2018-02-02	73.50	t		VE	27745	0	69	CHEPEN-PC	t	1	NS	0.0000
28150	2018-02-02 10:20:08.442983	14	2094	5	2	B010-00000327	1203	2018-02-02	150.00	t		VE	27763	0	69	CHEPEN-PC	t	1	NS	0.0000
28138	2018-02-02 09:09:54.892224	14	2092	5	2	B010-00000325	968	2018-02-02	244.00	t		VE	27752	0	69	CHEPEN-PC	t	1	NS	0.0000
28139	2018-02-02 09:21:05.182773	14	2093	5	2	B010-00000326	8952	2018-02-02	1800.00	t		VE	27753	0	69	CHEPEN-PC	t	1	NS	0.0000
28162	2018-02-02 12:44:57.049287	14	2095	5	2	B010-00000328	984	2018-02-02	1836.50	t		VE	27775	0	69	CHEPEN-PC	t	1	NS	0.0000
28187	2018-02-02 17:01:21.009254	14	2096	5	2	B010-00000329	7639	2018-02-02	94.00	t		VE	27801	0	69	CHEPEN-PC	t	1	NS	0.0000
28192	2018-02-02 17:24:46.48363	14	2097	5	2	B010-00000330	2409	2018-02-02	226.00	t		VE	27806	0	69	CHEPEN-PC	t	1	NS	0.0000
28134	2018-02-02 08:55:31.034654	6	271	5	2	0003-00000572	5388	2018-02-02	285.00	t		VE	27748	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28154	2018-02-02 10:55:30.232876	6	758	5	2	B014-00000159	6183	2018-02-02	103.50	t		VE	27767	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28157	2018-02-02 11:13:15.504501	6	759	5	2	B014-00000160	8638	2018-02-02	216.00	t		VE	27770	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28170	2018-02-02 15:46:08.900759	6	272	5	2	0003-00000573	5099	2018-02-02	190.00	t		VE	27783	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28185	2018-02-02 16:51:56.335557	6	273	5	2	0003-00000574	5857	2018-02-02	95.00	t		VE	27799	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28190	2018-02-02 17:12:46.32142	6	760	5	2	B014-00000161	1454	2018-02-02	372.50	t		VE	27804	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28112	2018-02-02 06:18:36.21128	15	785	5	2	B009-00000095	90	2018-02-02	678.00	t		VE	27728	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28124	2018-02-02 07:47:24.081914	15	786	5	2	B009-00000096	1480	2018-02-02	150.00	t		VE	27738	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28137	2018-02-02 09:07:41.996149	15	787	5	2	B009-00000097	90	2018-02-02	338.50	t		VE	27751	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28153	2018-02-02 10:51:51.783554	15	788	5	2	B009-00000098	391	2018-02-02	421.00	t		VE	27766	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28169	2018-02-02 15:41:42.751825	15	789	5	2	B009-00000099	90	2018-02-02	122.50	t		VE	27782	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28121	2018-02-02 07:42:14.539312	9	1952	5	2	B006-00000378	408	2018-02-02	1026.00	t		VE	27736	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28118	2018-02-02 07:15:48.931749	9	1951	5	2	B006-00000377	1568	2018-02-02	57.00	t		VE	27733	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28143	2018-02-02 09:51:59.822365	9	1953	5	2	B006-00000379	2049	2018-02-02	304.00	t		VE	27757	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28140	2018-02-02 09:28:51.661589	8	3958	5	2	0012-00003689	3293	2018-02-02	27.20	t		VE	27754	0	66	TUCUME-PC	t	3	NS	0.0000
28120	2018-02-02 07:34:16.331201	8	1569	5	2	B008-00000148	8949	2018-02-02	403.00	t		VE	27735	0	66	TUCUME-PC	t	1	NS	0.0000
28115	2018-02-02 07:06:34.733583	8	1568	5	2	B008-00000147	3256	2018-02-02	96.00	t		VE	27731	0	66	TUCUME-PC	t	1	NS	0.0000
28119	2018-02-02 07:25:57.068374	8	3952	5	2	0012-00003684	3179	2018-02-02	1813.00	t		VE	27734	0	66	TUCUME-PC	t	3	NS	0.0000
28122	2018-02-02 07:42:46.210935	8	3953	5	1	0012-00000298	5493	2018-02-02	2176.00	t		VE	27737	0	66	TUCUME-PC	t	3	NS	0.0000
28129	2018-02-02 08:12:20.954871	8	3955	5	2	0012-00003686	3179	2018-02-02	36.00	t		VE	27743	0	66	TUCUME-PC	t	3	NS	0.0000
28127	2018-02-02 08:08:01.031136	8	3954	5	2	0012-00003685	3230	2018-02-02	263.00	t		VE	27741	0	66	TUCUME-PC	t	3	NS	0.0000
28132	2018-02-02 08:53:30.908689	8	3956	5	2	0012-00003687	3309	2018-02-02	12.00	t		VE	27746	0	66	TUCUME-PC	t	3	NS	0.0000
28133	2018-02-02 08:54:20.049579	8	3957	5	2	0012-00003688	8761	2018-02-02	117.00	t		VE	27747	0	66	TUCUME-PC	t	3	NS	0.0000
28141	2018-02-02 09:31:27.571597	8	3959	5	2	0012-00003690	8953	2018-02-02	1817.00	t		VE	27755	0	66	TUCUME-PC	t	3	NS	0.0000
28165	2018-02-02 14:49:50.811894	8	3962	5	2	0012-00003692	5964	2018-02-02	44.00	t		VE	27778	0	66	TUCUME-PC	t	3	NS	0.0000
28163	2018-02-02 13:18:40.52463	8	3960	5	2	0012-00003691	5963	2018-02-02	70.20	t		VE	27776	0	66	TUCUME-PC	t	3	NS	0.0000
28164	2018-02-02 14:03:45.314093	8	3961	5	1	0012-00000299	6150	2018-02-02	647.50	t		VE	27777	0	66	TUCUME-PC	t	3	NS	0.0000
28167	2018-02-02 15:21:06.474473	8	3963	5	2	0012-00003693	3289	2018-02-02	23.40	t		VE	27780	0	66	TUCUME-PC	t	3	NS	0.0000
28201	2018-02-03 07:09:05.964555	9	1957	5	2	B006-00000383	487	2018-02-03	912.00	t		VE	27815	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28202	2018-02-03 07:10:10.835475	9	1958	5	2	B006-00000384	2193	2018-02-03	114.00	t		VE	27816	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28214	2018-02-03 08:40:13.586422	9	1960	5	2	B006-00000388	8593	2018-02-03	855.00	t		VE	27827	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28220	2018-02-03 08:48:31.363121	9	1962	5	2	B006-00000385	8969	2018-02-03	0.00	t		VE	27819	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28469	2018-02-06 15:09:36.35669	9	1982	5	2	B006-00000386	8970	2018-02-06	0.00	t		VE	27822	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28730	2018-02-09 08:31:04.484476	9	1994	5	2	B006-00000386	8970	2018-02-09	0.00	t		VE	27822	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28211	2018-02-03 08:29:39.289047	9	1959	5	2	B006-00000387	633	2018-02-03	208.00	t		VE	27824	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28216	2018-02-03 08:41:59.379292	9	1961	5	2	B006-00000389	8466	2018-02-03	855.00	t		VE	27829	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28253	2018-02-03 10:43:57.931921	9	1965	5	2	B006-00000392	8982	2018-02-03	75.00	t		VE	27864	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28244	2018-02-03 10:15:27.218458	9	1964	5	2	B006-00000391	2049	2018-02-03	117.00	t		VE	27854	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28235	2018-02-03 09:51:37.66047	9	1963	5	2	B006-00000390	8977	2018-02-03	3068.00	t		VE	27846	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28274	2018-02-03 11:39:58.20169	9	1966	5	2	B006-00000393	633	2018-02-03	59.00	t		VE	27882	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28229	2018-02-03 09:35:01.510941	18	746	5	2	0004-00000559	8974	2018-02-03	930.00	t		VE	27839	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28246	2018-02-03 10:29:54.844222	18	747	5	2	0004-00000560	3753	2018-02-03	94.00	t		VE	27856	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28250	2018-02-03 10:42:30.994909	18	748	5	2	0004-00000561	8981	2018-02-03	188.00	t		VE	27862	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28223	2018-02-03 09:12:45.769037	26	168	5	1	0002-00000729	7673	2018-02-03	105.60	t		VE	27835	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28225	2018-02-03 09:21:02.236503	26	169	5	1	0002-00000730	6472	2018-02-03	52.70	t		VE	27836	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28227	2018-02-03 09:29:49.730338	26	170	5	1	0002-00000731	2298	2018-02-03	106.40	t		VE	27838	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28247	2018-02-03 10:32:40.739594	26	172	5	1	0002-00000733	6472	2018-02-03	370.90	t		VE	27857	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28243	2018-02-03 10:11:25.025624	26	171	5	1	0002-00000732	2298	2018-02-03	53.20	t		VE	27853	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28264	2018-02-03 11:08:26.456869	26	174	5	1	0002-00000735	6472	2018-02-03	42.95	t		VE	27873	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28260	2018-02-03 11:03:46.655607	26	173	5	1	0002-00000734	6472	2018-02-03	94.70	t		VE	27869	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28240	2018-02-03 10:05:10.866193	6	761	5	1	F014-00000012	2497	2018-02-03	1785.00	t		VE	27850	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28282	2018-02-03 12:45:07.097531	6	274	5	2	0003-00000575	5281	2018-02-03	285.00	t		VE	27890	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28277	2018-02-03 11:53:39.359192	6	762	5	2	B014-00000162	5291	2018-02-03	225.00	t		VE	27885	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28278	2018-02-03 11:55:42.595125	6	763	5	2	B014-00000163	5291	2018-02-03	207.00	t		VE	27886	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28263	2018-02-03 11:07:30.018661	24	1814	5	2	0010-00001284	8794	2018-02-03	90.80	t		VE	27872	0	8404	CHOTA-PC	t	3	NS	0.0000
28266	2018-02-03 11:08:53.713895	24	1815	5	2	0010-00001285	8983	2018-02-03	22.70	t		VE	27875	0	8404	CHOTA-PC	t	3	NS	0.0000
28267	2018-02-03 11:10:45.611843	24	1816	5	1	0010-00000628	6312	2018-02-03	3291.50	t		VE	27876	0	8404	CHOTA-PC	t	3	NS	0.0000
28269	2018-02-03 11:13:10.44047	24	1817	5	1	0010-00000629	6371	2018-02-03	522.10	t		VE	27878	0	8404	CHOTA-PC	t	3	NS	0.0000
28215	2018-02-03 08:40:27.823554	23	1743	5	2	0008-00003818	8795	2018-02-03	46.40	t		VE	27828	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28217	2018-02-03 08:42:45.905052	23	1744	5	2	0008-00003819	8972	2018-02-03	92.80	t		VE	27830	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28213	2018-02-03 08:37:59.941231	23	1742	5	1	0008-00001762	8934	2018-02-03	162.00	t		VE	27826	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28262	2018-02-03 11:06:12.407505	23	1747	5	2	0008-00003821	7594	2018-02-03	40.00	t		VE	27871	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28252	2018-02-03 10:43:05.741791	23	1746	5	2	0008-00003820	6806	2018-02-03	25.50	t		VE	27863	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28270	2018-02-03 11:23:39.008509	23	1748	5	2	0008-00003822	8984	2018-02-03	135.00	t		VE	27879	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28200	2018-02-03 06:58:52.91234	13	964	5	2	B011-00000305	1426	2018-02-03	636.00	t		VE	27814	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28234	2018-02-03 09:46:41.916886	13	965	5	2	B011-00000306	200	2018-02-03	37.00	t		VE	27844	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28284	2018-02-03 12:57:49.757953	13	966	5	2	B011-00000307	8987	2018-02-03	1300.00	t		VE	27892	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28231	2018-02-03 09:38:29.622258	7	965	5	2	B007-00000128	2511	2018-02-03	118.00	t		VE	27841	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28457	2018-02-06 12:43:37.97918	5	2561	5	2	0002-00001515	4775	2018-02-06	0.00	t		VE	27834	0	4758	EC-PC	t	2	NS	0.0000
28256	2018-02-03 10:56:33.866499	5	2550	5	2	0002-00001518	4775	2018-02-03	98.00	t		VE	27866	0	4758	EC-PC	t	2	NS	0.0000
28257	2018-02-03 10:57:15.414276	5	2551	5	2	0002-00001519	5749	2018-02-03	98.00	t		VE	27867	0	4758	EC-PC	t	2	NS	0.0000
28268	2018-02-03 11:13:00.818064	5	3312	5	1	F013-00000026	2554	2018-02-03	456.50	t		VE	27877	0	4758	EC-PC	t	1	NS	0.0000
28226	2018-02-03 09:26:54.225755	5	3306	5	2	B013-00000360	4228	2018-02-03	225.50	t		VE	27837	0	4758	EC-PC	t	1	NS	0.0000
28224	2018-02-03 09:13:02.852541	5	2547	5	2	0002-00001515	4775	2018-02-03	0.00	t		VE	27834	0	4758	EC-PC	t	2	NS	0.0000
28228	2018-02-03 09:30:29.178804	5	2548	5	2	0002-00001515	4775	2018-02-03	0.00	t		VE	27834	0	4758	EC-PC	t	2	NS	0.0000
28258	2018-02-03 11:02:29.744041	5	2552	5	2	0002-00001515	4775	2018-02-03	0.00	t		VE	27834	0	4758	EC-PC	t	2	NS	0.0000
28233	2018-02-03 09:45:10.994447	5	3307	5	2	B013-00000361	6291	2018-02-03	113.00	t		VE	27843	0	4758	EC-PC	t	1	NS	0.0000
28245	2018-02-03 10:21:04.244709	5	3308	5	2	B013-00000362	8978	2018-02-03	1572.00	t		VE	27855	0	4758	EC-PC	t	1	NS	0.0000
28237	2018-02-03 10:01:16.533195	5	2549	5	2	0002-00001516	4528	2018-02-03	196.00	t		VE	27848	0	4758	EC-PC	t	2	NS	0.0000
28242	2018-02-03 10:09:39.131654	5	769	5	2	0001-00000850	5749	2018-02-03	73.80	t		VE	27852	0	4758	EC-PC	t	3	NS	0.0000
28248	2018-02-03 10:32:44.993197	5	3309	5	2	B013-00000363	8979	2018-02-03	113.00	t		VE	27858	0	4758	EC-PC	t	1	NS	0.0000
28249	2018-02-03 10:34:11.928864	5	3310	5	2	B013-00000364	8980	2018-02-03	37.50	t		VE	27859	0	4758	EC-PC	t	1	NS	0.0000
28273	2018-02-03 11:33:12.725483	5	2553	5	2	0002-00001517	6264	2018-02-03	0.00	t		VE	27861	0	4758	EC-PC	t	2	NS	0.0000
28272	2018-02-03 11:28:00.307088	5	3313	5	2	B013-00000365	8985	2018-02-03	731.50	t		VE	27881	0	4758	EC-PC	t	1	NS	0.0000
28283	2018-02-03 12:46:10.162459	5	2554	5	2	0002-00001520	5085	2018-02-03	2805.00	t		VE	27891	0	4758	EC-PC	t	2	NS	0.0000
28281	2018-02-03 12:40:54.248668	11	805	5	1	F012-00000095	129	2018-02-03	1760.00	t		VE	27889	0	71	ADMIN-PC	t	1	NS	0.0000
28280	2018-02-03 12:38:27.958423	11	804	5	1	F012-00000094	129	2018-02-03	2131.50	t		VE	27888	0	71	ADMIN-PC	t	1	NS	0.0000
28199	2018-02-03 06:51:04.827082	15	790	5	2	B009-00000100	91	2018-02-03	263.50	t		VE	27813	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28221	2018-02-03 08:49:07.084719	15	791	5	2	B009-00000101	90	2018-02-03	113.00	t		VE	27832	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28279	2018-02-03 12:27:40.648343	15	792	5	2	B009-00000102	622	2018-02-03	765.00	t		VE	27887	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28206	2018-02-03 07:48:39.337716	8	3964	5	2	0012-00003694	5665	2018-02-03	117.00	t		VE	27818	0	66	TUCUME-PC	t	3	NS	0.0000
28208	2018-02-03 08:11:05.513062	8	3965	5	2	0012-00003695	4770	2018-02-03	72.00	t		VE	27820	0	66	TUCUME-PC	t	3	NS	0.0000
28209	2018-02-03 08:16:16.529295	8	3966	5	2	0012-00003696	3512	2018-02-03	24.00	t		VE	27821	0	66	TUCUME-PC	t	3	NS	0.0000
28210	2018-02-03 08:24:09.412386	8	3967	5	2	0012-00003697	7303	2018-02-03	46.80	t		VE	27823	0	66	TUCUME-PC	t	3	NS	0.0000
28212	2018-02-03 08:31:17.071964	8	1570	5	2	B008-00000149	3134	2018-02-03	150.50	t		VE	27825	0	66	TUCUME-PC	t	1	NS	0.0000
28218	2018-02-03 08:44:32.222881	8	1571	5	2	B008-00000150	3134	2018-02-03	76.50	t		VE	27831	0	66	TUCUME-PC	t	1	NS	0.0000
28204	2018-02-03 07:15:18.590326	14	2098	5	2	B010-00000331	973	2018-02-03	113.00	t		VE	27817	0	69	CHEPEN-PC	t	1	NS	0.0000
28222	2018-02-03 09:03:05.369701	14	2099	5	2	B010-00000332	8973	2018-02-03	282.50	t		VE	27833	0	69	CHEPEN-PC	t	1	NS	0.0000
28230	2018-02-03 09:35:59.156128	14	2100	5	2	B010-00000333	8975	2018-02-03	169.00	t		VE	27840	0	69	CHEPEN-PC	t	1	NS	0.0000
28238	2018-02-03 10:03:31.385164	14	2102	5	2	B010-00000335	1094	2018-02-03	0.00	t		VE	27845	0	69	CHEPEN-PC	t	1	NS	0.0000
28241	2018-02-03 10:09:35.547575	14	2103	5	2	B010-00000336	5703	2018-02-03	238.00	t		VE	27851	0	69	CHEPEN-PC	t	1	NS	0.0000
28261	2018-02-03 11:05:39.775456	14	2104	5	2	B010-00000338	223	2018-02-03	325.00	t		VE	27870	0	69	CHEPEN-PC	t	1	NS	0.0000
28497	2018-02-06 17:05:01.80931	14	2117	5	2	B010-00000337	1333	2018-02-06	0.00	t		VE	27860	0	69	CHEPEN-PC	t	1	NS	0.0000
28265	2018-02-03 11:08:41.334865	14	2105	5	2	B010-00000339	223	2018-02-03	44.00	t		VE	27874	0	69	CHEPEN-PC	t	1	NS	0.0000
28390	2018-02-05 16:56:46.567309	24	1825	5	1	0010-00000631	6371	2018-02-05	340.50	t		VE	27995	0	8404	CHOTA-PC	t	3	NS	0.0000
28391	2018-02-05 16:58:15.352756	24	1826	5	1	0010-00000632	8649	2018-02-05	272.40	t		VE	27996	0	8404	CHOTA-PC	t	3	NS	0.0000
28384	2018-02-05 16:49:44.160286	24	1820	5	2	0010-00001286	8484	2018-02-05	113.50	t		VE	27989	0	8404	CHOTA-PC	t	3	NS	0.0000
28385	2018-02-05 16:50:57.166838	24	1821	5	2	0010-00001287	9008	2018-02-05	22.70	t		VE	27990	0	8404	CHOTA-PC	t	3	NS	0.0000
28386	2018-02-05 16:52:30.214532	24	1822	5	2	0010-00001288	9009	2018-02-05	113.50	t		VE	27991	0	8404	CHOTA-PC	t	3	NS	0.0000
28388	2018-02-05 16:53:41.682854	24	1823	5	2	0010-00001289	8983	2018-02-05	68.10	t		VE	27993	0	8404	CHOTA-PC	t	3	NS	0.0000
28389	2018-02-05 16:55:22.493997	24	1824	5	1	0010-00000630	8649	2018-02-05	295.10	t		VE	27994	0	8404	CHOTA-PC	t	3	NS	0.0000
28393	2018-02-05 16:59:48.813616	24	1827	5	1	0010-00000633	6312	2018-02-05	1135.00	t		VE	27998	0	8404	CHOTA-PC	t	3	NS	0.0000
28288	2018-02-05 07:07:11.150964	13	969	5	2	B011-00000310	8738	2018-02-05	1322.00	t		VE	27896	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28285	2018-02-05 06:19:33.836942	13	967	5	2	B011-00000308	173	2018-02-05	666.00	t		VE	27893	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28286	2018-02-05 06:56:40.008413	13	968	5	2	B011-00000309	575	2018-02-05	987.00	t		VE	27894	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28295	2018-02-05 07:26:54.422335	13	970	5	2	B011-00000311	6218	2018-02-05	1110.00	t		VE	27903	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28296	2018-02-05 07:29:31.656759	13	971	5	2	B011-00000312	8595	2018-02-05	409.00	t		VE	27904	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28298	2018-02-05 07:37:33.906143	13	972	5	2	B011-00000313	1426	2018-02-05	2751.00	t		VE	27906	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28303	2018-02-05 08:07:46.406058	13	973	5	2	B011-00000314	8988	2018-02-05	148.00	t		VE	27911	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28305	2018-02-05 08:09:16.332808	13	974	5	2	B011-00000315	1426	2018-02-05	67.00	t		VE	27913	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28313	2018-02-05 08:50:56.805982	13	977	5	2	B011-00000318	1464	2018-02-05	37.00	t		VE	27921	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28401	2018-02-05 17:44:57.117321	13	982	5	2	B011-00000323	9014	2018-02-05	193.00	t		VE	28006	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28319	2018-02-05 09:05:09.115204	10	1279	5	2	B005-00000085	2489	2018-02-05	0.00	t		VE	27910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28302	2018-02-05 07:50:59.801339	10	1277	5	2	B005-00000085	2489	2018-02-05	714.00	t		VE	27910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28323	2018-02-05 09:16:30.387005	10	1280	5	2	B005-00000087	8992	2018-02-05	96.00	t		VE	27930	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28413	2018-02-06 08:30:07.444939	10	1285	5	2	B005-00000088	8909	2018-02-06	0.00	t		VE	27942	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28409	2018-02-06 07:40:30.680552	10	1284	5	2	B005-00000088	8909	2018-02-06	0.00	t		VE	27942	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28377	2018-02-05 16:07:00.950404	10	1281	5	2	B005-00000088	8909	2018-02-05	0.00	t		VE	27942	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28311	2018-02-05 08:33:15.762059	10	1278	5	2	B005-00000086	3236	2018-02-05	57.50	t		VE	27919	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28394	2018-02-05 17:04:48.135384	10	1282	5	2	B005-00000089	1117	2018-02-05	382.50	t		VE	27999	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28317	2018-02-05 09:01:05.590722	6	275	5	2	0003-00000576	6217	2018-02-05	95.00	t		VE	27925	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28326	2018-02-05 09:26:29.846272	6	764	5	2	B014-00000164	1033	2018-02-05	1035.00	t		VE	27933	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28328	2018-02-05 09:35:20.760859	6	765	5	2	B014-00000165	1033	2018-02-05	517.50	t		VE	27935	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28332	2018-02-05 09:41:13.226655	6	766	5	2	B014-00000166	1454	2018-02-05	414.00	t		VE	27939	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28343	2018-02-05 10:24:56.68906	6	767	5	2	B014-00000167	1454	2018-02-05	103.50	t		VE	27952	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28351	2018-02-05 11:42:10.48275	6	276	5	2	0003-00000577	5388	2018-02-05	285.00	t		VE	27960	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28352	2018-02-05 11:43:45.899878	6	277	5	2	0003-00000578	2211	2018-02-05	475.00	t		VE	27961	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28379	2018-02-05 16:13:23.002072	6	278	5	2	0003-00000579	6135	2018-02-05	380.00	t		VE	27985	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28378	2018-02-05 16:07:12.218211	6	768	5	2	B014-00000168	6181	2018-02-05	56.50	t		VE	27984	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28333	2018-02-05 09:48:45.120047	7	966	5	2	B007-00000129	8997	2018-02-05	380.00	t		VE	27940	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28336	2018-02-05 09:57:19.476859	7	967	5	2	B007-00000130	775	2018-02-05	76.00	t		VE	27944	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28365	2018-02-05 14:40:54.752326	7	968	5	2	B007-00000131	831	2018-02-05	134.00	t		VE	27971	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28387	2018-02-05 16:53:36.624058	7	969	5	2	B007-00000132	9010	2018-02-05	76.00	t		VE	27992	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28292	2018-02-05 07:22:51.336342	8	3969	5	2	0012-00003699	4770	2018-02-05	187.20	t		VE	27900	0	66	TUCUME-PC	t	3	NS	0.0000
28289	2018-02-05 07:11:21.42326	8	1578	5	2	B008-00000157	66	2018-02-05	136.00	t		VE	27897	0	66	TUCUME-PC	t	1	NS	0.0000
28294	2018-02-05 07:25:31.865603	8	3970	5	2	0012-00003700	3515	2018-02-05	8.00	t		VE	27902	0	66	TUCUME-PC	t	3	NS	0.0000
28318	2018-02-05 09:02:28.105187	8	3972	5	2	0012-00003701	784	2018-02-05	3113.00	t		VE	27926	0	66	TUCUME-PC	t	3	NS	0.0000
28334	2018-02-05 09:50:35.580056	8	3973	5	2	0012-00003702	3013	2018-02-05	491.40	t		VE	27941	0	66	TUCUME-PC	t	3	NS	0.0000
28339	2018-02-05 10:11:28.802056	8	1579	5	2	B008-00000158	7920	2018-02-05	76.50	t		VE	27948	0	66	TUCUME-PC	t	1	NS	0.0000
28341	2018-02-05 10:16:10.470436	8	3974	5	2	0012-00003703	5665	2018-02-05	93.60	t		VE	27950	0	66	TUCUME-PC	t	3	NS	0.0000
28342	2018-02-05 10:19:05.668233	8	3975	5	2	0012-00003704	5997	2018-02-05	117.00	t		VE	27951	0	66	TUCUME-PC	t	3	NS	0.0000
28347	2018-02-05 10:47:16.880653	8	3976	5	2	0012-00003705	6090	2018-02-05	187.20	t		VE	27956	0	66	TUCUME-PC	t	3	NS	0.0000
28348	2018-02-05 11:19:02.995502	8	1580	5	2	B008-00000159	2953	2018-02-05	424.00	t		VE	27957	0	66	TUCUME-PC	t	1	NS	0.0000
28350	2018-02-05 11:26:47.689097	8	3977	5	2	0012-00003706	3013	2018-02-05	51.80	t		VE	27959	0	66	TUCUME-PC	t	3	NS	0.0000
28354	2018-02-05 12:01:50.172237	8	1581	5	2	B008-00000160	3129	2018-02-05	424.00	t		VE	27963	0	66	TUCUME-PC	t	1	NS	0.0000
28367	2018-02-05 15:14:18.57633	8	3978	5	2	0012-00003707	9004	2018-02-05	578.60	t		VE	27973	0	66	TUCUME-PC	t	3	NS	0.0000
28381	2018-02-05 16:26:57.067143	18	750	5	2	0004-00000562	9007	2018-02-05	3220.00	t		VE	27987	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28400	2018-02-05 17:40:11.429476	18	751	5	2	0004-00000563	9013	2018-02-05	2760.00	t		VE	28005	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28299	2018-02-05 07:46:47.973171	5	3314	5	2	B013-00000366	1756	2018-02-05	519.00	t		VE	27907	0	4758	EC-PC	t	1	NS	0.0000
28306	2018-02-05 08:10:21.109602	5	3315	5	2	B013-00000367	3388	2018-02-05	113.00	t		VE	27914	0	4758	EC-PC	t	1	NS	0.0000
28315	2018-02-05 08:53:36.987275	5	2555	5	1	0002-00000178	7893	2018-02-05	1870.00	t		VE	27923	0	4758	EC-PC	t	2	NS	0.0000
28322	2018-02-05 09:14:53.02446	5	3316	5	2	B013-00000368	37	2018-02-05	169.00	t		VE	27929	0	4758	EC-PC	t	1	NS	0.0000
28327	2018-02-05 09:34:08.712719	5	2556	5	1	0002-00000179	4049	2018-02-05	9300.00	t		VE	27934	0	4758	EC-PC	t	2	NS	0.0000
28331	2018-02-05 09:39:02.75501	5	3317	5	1	F013-00000027	1059	2018-02-05	5500.00	t		VE	27938	0	4758	EC-PC	t	1	NS	0.0000
28344	2018-02-05 10:29:21.396665	5	3318	5	1	F013-00000028	8998	2018-02-05	1210.00	t		VE	27953	0	4758	EC-PC	t	1	NS	0.0000
28338	2018-02-05 10:09:12.287283	5	770	5	2	0001-00000851	7935	2018-02-05	123.00	t		VE	27947	0	4758	EC-PC	t	3	NS	0.0000
28346	2018-02-05 10:36:54.958067	5	771	5	2	0001-00000852	8999	2018-02-05	123.00	t		VE	27955	0	4758	EC-PC	t	3	NS	0.0000
28356	2018-02-05 12:25:26.423037	5	772	5	1	0001-00000537	5666	2018-02-05	369.00	t		VE	27965	0	4758	EC-PC	t	3	NS	0.0000
28373	2018-02-05 16:01:38.398501	5	2557	5	2	0002-00001521	4775	2018-02-05	2790.00	t		VE	27980	0	4758	EC-PC	t	2	NS	0.0000
28375	2018-02-05 16:02:14.671304	5	2558	5	2	0002-00001522	4930	2018-02-05	2790.00	t		VE	27982	0	4758	EC-PC	t	2	NS	0.0000
28300	2018-02-05 07:48:27.523188	9	1967	5	1	F006-00000004	4756	2018-02-05	123.00	t		VE	27908	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28301	2018-02-05 07:49:50.857508	9	1968	5	2	B006-00000394	424	2018-02-05	424.00	t		VE	27909	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28304	2018-02-05 08:09:09.98049	9	1969	5	2	B006-00000395	633	2018-02-05	228.00	t		VE	27912	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28310	2018-02-05 08:31:02.465234	9	1970	5	2	B006-00000396	8355	2018-02-05	76.00	t		VE	27918	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28314	2018-02-05 08:53:14.120352	9	1971	5	2	B006-00000397	2260	2018-02-05	1265.00	t		VE	27922	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28316	2018-02-05 08:59:52.007944	9	1972	5	2	B006-00000398	633	2018-02-05	97.00	t		VE	27924	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28764	2018-02-09 12:05:38.7589	9	2000	5	2	B006-00000399	2110	2018-02-09	0.00	t		VE	27945	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28355	2018-02-05 12:05:03.595055	9	1973	5	2	B006-00000400	1695	2018-02-05	61.50	t		VE	27964	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28361	2018-02-05 12:46:12.349616	9	1974	5	2	B006-00000401	1401	2018-02-05	97.00	t		VE	27970	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28805	2018-02-09 16:38:23.858694	9	2012	5	2	B006-00000402	8459	2018-02-09	0.00	t		VE	27976	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28371	2018-02-05 15:53:35.894685	9	1975	5	2	B006-00000403	9005	2018-02-05	0.00	t		VE	27977	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28358	2018-02-05 12:33:02.376723	11	806	5	2	B012-00000058	9003	2018-02-05	1844.50	t		VE	27967	0	71	ADMIN-PC	t	1	NS	0.0000
28360	2018-02-05 12:36:38.952232	11	808	5	2	B012-00000060	9003	2018-02-05	1473.50	t		VE	27969	0	71	ADMIN-PC	t	1	NS	0.0000
28359	2018-02-05 12:35:42.014955	11	807	5	2	B012-00000059	9003	2018-02-05	2379.00	t		VE	27968	0	71	ADMIN-PC	t	1	NS	0.0000
28372	2018-02-05 15:59:32.580736	11	809	5	2	B012-00000061	9006	2018-02-05	1850.00	t		VE	27979	0	71	ADMIN-PC	t	1	NS	0.0000
28374	2018-02-05 16:01:57.878985	11	810	5	2	B012-00000062	9006	2018-02-05	1938.00	t		VE	27981	0	71	ADMIN-PC	t	1	NS	0.0000
28312	2018-02-05 08:34:11.539218	23	1750	5	2	0008-00003824	7668	2018-02-05	40.00	t		VE	27920	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28307	2018-02-05 08:15:12.303076	23	1749	5	2	0008-00003823	8989	2018-02-05	187.90	t		VE	27915	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28320	2018-02-05 09:05:27.73976	23	1751	5	2	0008-00003825	8990	2018-02-05	182.40	t		VE	27927	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28321	2018-02-05 09:08:41.666019	23	1752	5	2	0008-00003826	8991	2018-02-05	12.30	t		VE	27928	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28324	2018-02-05 09:16:33.103416	23	1753	5	2	0008-00003827	8864	2018-02-05	241.20	t		VE	27931	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28325	2018-02-05 09:18:38.148055	23	1754	5	2	0008-00003828	8993	2018-02-05	116.00	t		VE	27932	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28330	2018-02-05 09:37:20.986905	23	1755	5	2	0008-00003829	8996	2018-02-05	15.00	t		VE	27937	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28335	2018-02-05 09:56:19.685748	23	1756	5	2	0008-00003830	5570	2018-02-05	69.60	t		VE	27943	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28353	2018-02-05 11:43:48.937697	23	1758	5	2	0008-00003832	9001	2018-02-05	1001.00	t		VE	27962	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28349	2018-02-05 11:25:33.368939	23	1757	5	2	0008-00003831	9000	2018-02-05	92.80	t		VE	27958	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28368	2018-02-05 15:21:32.459957	23	1759	5	2	0008-00003833	8993	2018-02-05	46.40	t		VE	27974	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28369	2018-02-05 15:23:22.383563	23	1760	5	2	0008-00003834	6999	2018-02-05	92.80	t		VE	27975	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28397	2018-02-05 17:24:19.411753	23	1762	5	2	0008-00003835	9001	2018-02-05	8.00	t		VE	28002	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28329	2018-02-05 09:35:26.200983	14	2107	5	2	B010-00000341	8995	2018-02-05	297.50	t		VE	27936	0	69	CHEPEN-PC	t	1	NS	0.0000
28366	2018-02-05 15:05:23.864146	14	2108	5	2	B010-00000342	1094	2018-02-05	979.00	t		VE	27972	0	69	CHEPEN-PC	t	1	NS	0.0000
28293	2018-02-05 07:23:03.700553	14	2106	5	2	B010-00000340	8608	2018-02-05	2162.00	t		VE	27901	0	69	CHEPEN-PC	t	1	NS	0.0000
28380	2018-02-05 16:22:39.432158	14	2109	5	2	B010-00000343	4414	2018-02-05	56.50	t		VE	27986	0	69	CHEPEN-PC	t	1	NS	0.0000
28396	2018-02-05 17:18:04.068633	14	2110	5	2	B010-00000344	8791	2018-02-05	176.00	t		VE	28001	0	69	CHEPEN-PC	t	1	NS	0.0000
28432	2018-02-06 10:10:10.530765	6	769	5	2	B014-00000169	1716	2018-02-06	121.00	t		VE	28037	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28435	2018-02-06 10:20:19.719007	6	770	5	2	B014-00000170	1716	2018-02-06	56.50	t		VE	28041	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28460	2018-02-06 12:48:45.525884	6	771	5	2	B014-00000171	5857	2018-02-06	113.00	t		VE	28063	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28463	2018-02-06 13:11:41.478162	6	279	5	2	0003-00000580	5099	2018-02-06	95.00	t		VE	28066	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28483	2018-02-06 16:11:44.367599	6	283	5	2	0003-00000584	5284	2018-02-06	95.00	t		VE	28083	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28475	2018-02-06 15:48:57.047903	6	280	5	2	0003-00000581	1048	2018-02-06	380.00	t		VE	28076	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28476	2018-02-06 15:52:31.482105	6	281	5	2	0003-00000582	1661	2018-02-06	475.00	t		VE	28077	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28478	2018-02-06 16:05:56.340663	6	282	5	2	0003-00000583	8604	2018-02-06	380.00	t		VE	28078	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28493	2018-02-06 16:42:57.954346	6	284	5	2	0003-00000585	8136	2018-02-06	95.00	t		VE	28093	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28501	2018-02-06 18:46:52.961768	25	13	5	1	0007-00000561	2714	2018-02-06	9080.00	t		VE	28100	0	313	NBK-L01-72	t	3	NS	0.0000
28403	2018-02-06 06:48:34.69318	10	1283	5	2	B005-00000090	2352	2018-02-06	498.00	t		VE	28008	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28431	2018-02-06 10:02:43.183676	10	1286	5	2	B005-00000091	9020	2018-02-06	62.00	t		VE	28036	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28526	2018-02-07 09:29:08.748896	10	1291	5	2	B005-00000092	2220	2018-02-07	0.00	t		VE	28075	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28474	2018-02-06 15:42:40.065963	10	1287	5	2	B005-00000092	2220	2018-02-06	1035.00	t		VE	28075	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28449	2018-02-06 12:04:54.463554	8	1583	5	2	B008-00000162	66	2018-02-06	76.50	t		VE	28055	0	66	TUCUME-PC	t	1	NS	0.0000
28465	2018-02-06 14:10:52.671763	8	3982	5	2	0012-00003711	2953	2018-02-06	23.40	t		VE	28067	0	66	TUCUME-PC	t	3	NS	0.0000
28421	2018-02-06 09:06:01.493632	8	1582	5	2	B008-00000161	8675	2018-02-06	75.00	t		VE	28026	0	66	TUCUME-PC	t	1	NS	0.0000
28424	2018-02-06 09:19:58.208402	8	3980	5	2	0012-00003709	4770	2018-02-06	16.00	t		VE	28029	0	66	TUCUME-PC	t	3	NS	0.0000
28423	2018-02-06 09:19:12.325353	8	3979	5	2	0012-00003708	4770	2018-02-06	299.20	t		VE	28028	0	66	TUCUME-PC	t	3	NS	0.0000
28426	2018-02-06 09:21:47.996458	8	3981	5	2	0012-00003710	3179	2018-02-06	12.00	t		VE	28031	0	66	TUCUME-PC	t	3	NS	0.0000
28451	2018-02-06 12:12:52.169875	8	1584	5	2	B008-00000163	66	2018-02-06	76.50	t		VE	28056	0	66	TUCUME-PC	t	1	NS	0.0000
28466	2018-02-06 14:29:05.552193	8	3983	5	2	0012-00003712	3013	2018-02-06	51.80	t		VE	28068	0	66	TUCUME-PC	t	3	NS	0.0000
28489	2018-02-06 16:23:47.806141	8	3984	5	2	0012-00003713	4770	2018-02-06	103.60	t		VE	28089	0	66	TUCUME-PC	t	3	NS	0.0000
28407	2018-02-06 07:22:08.514522	15	798	5	2	B009-00000106	90	2018-02-06	985.50	t		VE	28012	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28448	2018-02-06 12:04:18.121039	15	406	5	2	0006-00000357	5324	2018-02-06	3081.80	t		VE	28054	0	87	PACANGUILLA-PC	t	3	NS	0.0000
28453	2018-02-06 12:17:30.837306	15	799	5	2	B009-00000107	1540	2018-02-06	59.50	t		VE	28058	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28468	2018-02-06 15:09:34.804187	15	800	5	2	B009-00000108	90	2018-02-06	116.00	t		VE	28070	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28473	2018-02-06 15:21:03.785991	15	801	5	2	B009-00000109	93	2018-02-06	59.50	t		VE	28074	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28829	2018-02-10 07:44:41.269616	9	2017	5	2	B006-00000404	1942	2018-02-10	0.00	t		VE	28014	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28436	2018-02-06 10:22:39.021686	9	1977	5	2	B006-00000404	1942	2018-02-06	0.00	t		VE	28014	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28410	2018-02-06 08:14:56.412092	9	1976	5	2	B006-00000404	1942	2018-02-06	0.00	t		VE	28014	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28792	2018-02-09 15:56:54.106462	9	2008	5	2	B006-00000406	633	2018-02-09	0.00	t		VE	28045	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28456	2018-02-06 12:37:34.653564	9	1981	5	2	B006-00000406	633	2018-02-06	0.00	t		VE	28045	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28739	2018-02-09 09:14:14.661502	9	1996	5	2	B006-00000406	633	2018-02-09	0.00	t		VE	28045	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28450	2018-02-06 12:12:42.034718	9	1979	5	2	B006-00000405	9021	2018-02-06	0.00	t		VE	28039	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28447	2018-02-06 12:01:02.378629	9	1978	5	2	B006-00000407	8410	2018-02-06	825.00	t		VE	28053	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28452	2018-02-06 12:16:35.697426	9	1980	5	2	B006-00000408	1568	2018-02-06	118.00	t		VE	28057	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28480	2018-02-06 16:07:29.78293	9	1983	5	2	B006-00000409	9028	2018-02-06	331.50	t		VE	28080	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28830	2018-02-10 07:55:14.56445	9	2018	5	2	B006-00000410	2167	2018-02-10	0.00	t		VE	28097	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28922	2018-02-12 10:55:48.226877	9	2031	5	2	B006-00000410	2167	2018-02-12	0.00	t		VE	28097	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28502	2018-02-07 06:55:43.60883	14	2119	5	2	B010-00000346	6155	2018-02-07	0.00	t		VE	28013	0	69	CHEPEN-PC	t	1	NS	0.0000
28405	2018-02-06 07:02:37.656901	14	2111	5	2	B010-00000345	3286	2018-02-06	528.00	t		VE	28010	0	69	CHEPEN-PC	t	1	NS	0.0000
29357	2018-02-16 15:06:37.848239	14	2185	5	2	B010-00000347	6155	2018-02-16	0.00	t		VE	28017	0	69	CHEPEN-PC	t	1	NS	0.0000
32514	2018-03-26 07:20:25.031609	14	2382	5	2	B010-00000347	6155	2018-03-26	602.50	t		VE	28017	0	69	CHEPEN-PC	t	1	NS	0.0000
28888	2018-02-12 07:21:50.861203	14	2150	5	2	B010-00000347	6155	2018-02-12	0.00	t		VE	28017	0	69	CHEPEN-PC	t	1	NS	0.0000
32515	2018-03-26 07:20:54.84211	14	2383	5	2	B010-00000348	6155	2018-03-26	791.00	t		VE	28018	0	69	CHEPEN-PC	t	1	NS	0.0000
28887	2018-02-12 07:21:15.197949	14	2149	5	2	B010-00000348	6155	2018-02-12	0.00	t		VE	28018	0	69	CHEPEN-PC	t	1	NS	0.0000
28422	2018-02-06 09:18:36.738407	14	2112	5	2	B010-00000349	1462	2018-02-06	4317.50	t		VE	28027	0	69	CHEPEN-PC	t	1	NS	0.0000
28434	2018-02-06 10:17:32.083084	14	2113	5	2	B010-00000350	2506	2018-02-06	1695.00	t		VE	28040	0	69	CHEPEN-PC	t	1	NS	0.0000
28459	2018-02-06 12:45:42.589292	14	2114	5	2	B010-00000351	8929	2018-02-06	75.50	t		VE	28062	0	69	CHEPEN-PC	t	1	NS	0.0000
28461	2018-02-06 12:51:52.841936	14	2115	5	1	F010-00000021	798	2018-02-06	76.00	t		VE	28064	0	69	CHEPEN-PC	t	1	NS	0.0000
28471	2018-02-06 15:12:22.381959	14	2116	5	2	B010-00000352	9026	2018-02-06	56.50	t		VE	28072	0	69	CHEPEN-PC	t	1	NS	0.0000
28499	2018-02-06 17:56:11.204719	14	2118	5	2	B010-00000353	9032	2018-02-06	169.50	t		VE	28099	0	69	CHEPEN-PC	t	1	NS	0.0000
28419	2018-02-06 08:59:54.904395	23	1763	5	2	0008-00003836	8477	2018-02-06	75.00	t		VE	28024	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28420	2018-02-06 09:05:16.021948	23	1764	5	2	0008-00003837	7892	2018-02-06	24.50	t		VE	28025	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28427	2018-02-06 09:33:09.780097	23	1765	5	2	0008-00003838	8562	2018-02-06	232.00	t		VE	28032	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28442	2018-02-06 11:13:47.78584	23	1766	5	2	0008-00003839	9023	2018-02-06	23.20	t		VE	28048	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28454	2018-02-06 12:22:24.546845	23	1767	5	2	0008-00003840	6999	2018-02-06	92.80	t		VE	28059	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28428	2018-02-06 09:34:24.838462	7	970	5	2	B007-00000133	1012	2018-02-06	371.00	t		VE	28033	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28440	2018-02-06 11:05:00.346154	7	971	5	2	B007-00000134	9022	2018-02-06	152.00	t		VE	28046	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28467	2018-02-06 14:51:20.878713	7	972	5	2	B007-00000135	9025	2018-02-06	59.00	t		VE	28069	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28404	2018-02-06 07:02:16.911359	13	983	5	2	B011-00000324	199	2018-02-06	511.00	t		VE	28009	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28406	2018-02-06 07:08:13.164278	13	984	5	2	B011-00000325	9015	2018-02-06	1518.00	t		VE	28011	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28445	2018-02-06 11:37:26.570277	13	986	5	2	B011-00000327	1593	2018-02-06	37.00	t		VE	28051	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28441	2018-02-06 11:13:30.358694	13	985	5	2	B011-00000326	367	2018-02-06	111.00	t		VE	28047	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28458	2018-02-06 12:45:30.858086	13	987	5	2	B011-00000328	8509	2018-02-06	56.00	t		VE	28061	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28470	2018-02-06 15:10:05.439211	13	988	5	2	B011-00000329	9027	2018-02-06	37.00	t		VE	28071	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28491	2018-02-06 16:30:20.018773	13	989	5	2	B011-00000330	5613	2018-02-06	74.00	t		VE	28091	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28490	2018-02-06 16:27:54.064011	26	178	5	1	0002-00000737	7673	2018-02-06	4640.00	t		VE	28090	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28472	2018-02-06 15:17:33.46854	26	177	5	1	0002-00000736	2298	2018-02-06	8830.00	t		VE	28073	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28414	2018-02-06 08:38:49.063945	5	3322	5	2	B013-00000372	1103	2018-02-06	301.00	t		VE	28019	0	4758	EC-PC	t	1	NS	0.0000
28411	2018-02-06 08:15:48.273449	5	3320	5	2	B013-00000370	37	2018-02-06	169.00	t		VE	28015	0	4758	EC-PC	t	1	NS	0.0000
28415	2018-02-06 08:47:01.675431	5	3323	5	2	B013-00000373	9017	2018-02-06	965.50	t		VE	28020	0	4758	EC-PC	t	1	NS	0.0000
28412	2018-02-06 08:21:50.247901	5	3321	5	2	B013-00000371	9016	2018-02-06	496.50	t		VE	28016	0	4758	EC-PC	t	1	NS	0.0000
28417	2018-02-06 08:55:38.407875	5	3324	5	2	B013-00000374	4775	2018-02-06	58.00	t		VE	28022	0	4758	EC-PC	t	1	NS	0.0000
28439	2018-02-06 10:28:58.672146	5	3328	5	2	B013-00000377	3447	2018-02-06	37.50	t		VE	28044	0	4758	EC-PC	t	1	NS	0.0000
28429	2018-02-06 09:54:11.335245	5	3325	5	1	F013-00000029	8998	2018-02-06	907.50	t		VE	28034	0	4758	EC-PC	t	1	NS	0.0000
28437	2018-02-06 10:22:55.553455	5	3326	5	2	B013-00000375	41	2018-02-06	37.50	t		VE	28042	0	4758	EC-PC	t	1	NS	0.0000
28438	2018-02-06 10:27:54.521995	5	3327	5	2	B013-00000376	1103	2018-02-06	309.00	t		VE	28043	0	4758	EC-PC	t	1	NS	0.0000
28443	2018-02-06 11:16:36.518017	5	3329	5	2	B013-00000378	1235	2018-02-06	399.00	t		VE	28049	0	4758	EC-PC	t	1	NS	0.0000
28446	2018-02-06 11:46:41.895218	5	3331	5	2	B013-00000380	4775	2018-02-06	686.00	t		VE	28052	0	4758	EC-PC	t	1	NS	0.0000
28444	2018-02-06 11:26:41.001562	5	3330	5	2	B013-00000379	37	2018-02-06	544.50	t		VE	28050	0	4758	EC-PC	t	1	NS	0.0000
28496	2018-02-06 16:51:02.783592	5	2564	5	2	0002-00001527	4930	2018-02-06	3255.00	t		VE	28096	0	4758	EC-PC	t	2	NS	0.0000
28498	2018-02-06 17:11:43.275566	5	3333	5	2	B013-00000382	1265	2018-02-06	191.00	t		VE	28098	0	4758	EC-PC	t	1	NS	0.0000
28481	2018-02-06 16:08:07.496603	24	1829	5	2	0010-00001291	9029	2018-02-06	113.50	t		VE	28081	0	8404	CHOTA-PC	t	3	NS	0.0000
28482	2018-02-06 16:09:41.559015	24	1830	5	2	0010-00001292	9009	2018-02-06	113.50	t		VE	28082	0	8404	CHOTA-PC	t	3	NS	0.0000
28484	2018-02-06 16:11:56.887347	24	1831	5	2	0010-00001293	8766	2018-02-06	45.40	t		VE	28084	0	8404	CHOTA-PC	t	3	NS	0.0000
28479	2018-02-06 16:06:43.668955	24	1828	5	2	0010-00001290	8737	2018-02-06	181.60	t		VE	28079	0	8404	CHOTA-PC	t	3	NS	0.0000
28486	2018-02-06 16:13:20.432205	24	1832	5	2	0010-00001294	9030	2018-02-06	454.00	t		VE	28086	0	8404	CHOTA-PC	t	3	NS	0.0000
28487	2018-02-06 16:15:37.20234	24	1833	5	1	0010-00000634	7251	2018-02-06	454.00	t		VE	28087	0	8404	CHOTA-PC	t	3	NS	0.0000
28488	2018-02-06 16:18:24.453842	24	1834	5	1	0010-00000635	6371	2018-02-06	1929.50	t		VE	28088	0	8404	CHOTA-PC	t	3	NS	0.0000
28430	2018-02-06 10:01:26.470377	18	753	5	2	0004-00000564	9019	2018-02-06	9200.00	t		VE	28035	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28455	2018-02-06 12:24:40.26785	18	754	5	1	0004-00000144	3757	2018-02-06	376.00	t		VE	28060	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28462	2018-02-06 13:02:56.838944	18	755	5	2	0004-00000565	9024	2018-02-06	1387.50	t		VE	28065	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28492	2018-02-06 16:39:21.707821	18	756	5	2	0004-00000566	9031	2018-02-06	4600.00	t		VE	28092	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28416	2018-02-06 08:54:17.150738	11	811	5	1	F012-00000096	129	2018-02-06	3453.00	t		VE	28021	0	313	ADMIN-PC	t	1	NS	0.0000
28418	2018-02-06 08:57:41.817167	11	812	5	1	F012-00000097	129	2018-02-06	225.00	t		VE	28023	0	313	ADMIN-PC	t	1	NS	0.0000
28425	2018-02-06 09:21:44.673781	11	813	5	2	B012-00000063	9018	2018-02-06	2877.00	t		VE	28030	0	71	ADMIN-PC	t	1	NS	0.0000
28433	2018-02-06 10:12:14.884182	11	814	5	1	F012-00000098	153	2018-02-06	750.00	t		VE	28038	0	71	ADMIN-PC	t	1	NS	0.0000
28525	2018-02-07 09:27:51.720556	10	1290	5	2	B005-00000095	9038	2018-02-07	172.50	t		VE	28124	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28504	2018-02-07 07:27:02.130121	10	1288	5	2	B005-00000093	2352	2018-02-07	191.50	t		VE	28102	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28561	2018-02-07 15:53:12.723611	10	1292	5	2	B005-00000096	9046	2018-02-07	0.00	t		VE	28156	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28509	2018-02-07 08:18:37.684381	10	1289	5	2	B005-00000094	3236	2018-02-07	57.50	t		VE	28107	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28605	2018-02-08 08:22:06.792055	14	2126	5	2	B010-00000354	9043	2018-02-08	0.00	t		VE	28132	0	69	CHEPEN-PC	t	1	NS	0.0000
28559	2018-02-07 15:38:45.527737	14	2120	5	2	B010-00000355	7847	2018-02-07	395.00	t		VE	28159	0	69	CHEPEN-PC	t	1	NS	0.0000
28714	2018-02-09 06:52:10.876221	14	2135	5	2	B010-00000356	973	2018-02-09	0.00	t		VE	28173	0	69	CHEPEN-PC	t	1	NS	0.0000
28701	2018-02-08 16:49:10.962612	14	2134	5	2	B010-00000356	973	2018-02-08	0.00	t		VE	28173	0	69	CHEPEN-PC	t	1	NS	0.0000
28592	2018-02-08 06:44:07.776967	14	2123	5	2	B010-00000356	973	2018-02-08	0.00	t		VE	28173	0	69	CHEPEN-PC	t	1	NS	0.0000
28573	2018-02-07 16:38:07.497394	14	2121	5	2	B010-00000356	973	2018-02-07	0.00	t		VE	28173	0	69	CHEPEN-PC	t	1	NS	0.0000
28590	2018-02-07 17:56:34.938413	14	2122	5	2	B010-00000357	3911	2018-02-07	0.00	t		VE	28195	0	69	CHEPEN-PC	t	1	NS	0.0000
28553	2018-02-07 13:44:46.096739	7	977	5	2	B007-00000140	2405	2018-02-07	76.00	t		VE	28152	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28544	2018-02-07 11:35:53.866429	7	974	5	2	B007-00000137	67	2018-02-07	59.00	t		VE	28142	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28541	2018-02-07 11:15:54.545318	7	973	5	2	B007-00000136	9044	2018-02-07	76.00	t		VE	28140	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28551	2018-02-07 13:41:37.396611	7	975	5	2	B007-00000138	2405	2018-02-07	76.00	t		VE	28150	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28552	2018-02-07 13:43:22.92933	7	976	5	2	B007-00000139	8782	2018-02-07	228.00	t		VE	28151	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28554	2018-02-07 13:50:02.818582	7	978	5	2	B007-00000141	8782	2018-02-07	76.00	t		VE	28153	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28584	2018-02-07 16:52:59.082368	7	979	5	2	B007-00000142	755	2018-02-07	97.00	t		VE	28187	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28510	2018-02-07 08:24:15.916287	11	815	5	2	B012-00000064	9033	2018-02-07	1710.50	t		VE	28108	0	71	ADMIN-PC	t	1	NS	0.0000
28549	2018-02-07 12:31:50.706375	11	816	5	2	B012-00000065	9033	2018-02-07	1298.50	t		VE	28147	0	71	ADMIN-PC	t	1	NS	0.0000
28565	2018-02-07 16:27:01.579814	11	817	5	2	B012-00000066	9033	2018-02-07	896.00	t		VE	28164	0	71	ADMIN-PC	t	1	NS	0.0000
28589	2018-02-07 17:54:25.585724	11	818	5	2	B012-00000067	8666	2018-02-07	224.50	t		VE	28196	0	71	ADMIN-PC	t	1	NS	0.0000
28562	2018-02-07 15:58:41.987511	9	1984	5	2	B006-00000411	8311	2018-02-07	226.00	t		VE	28161	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28634	2018-02-08 10:08:14.529477	9	1985	5	2	B006-00000412	424	2018-02-08	0.00	t		VE	28166	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28503	2018-02-07 07:04:08.514528	8	1585	5	2	B008-00000164	66	2018-02-07	57.50	t		VE	28101	0	66	TUCUME-PC	t	1	NS	0.0000
28516	2018-02-07 08:44:35.078399	8	1587	5	2	B008-00000166	2737	2018-02-07	269.50	t		VE	28114	0	66	TUCUME-PC	t	1	NS	0.0000
28522	2018-02-07 09:14:39.570036	8	1588	5	2	B008-00000167	9037	2018-02-07	5406.00	t		VE	28120	0	66	TUCUME-PC	t	1	NS	0.0000
28529	2018-02-07 09:58:02.231644	8	3985	5	2	0012-00003714	8679	2018-02-07	181.80	t		VE	28127	0	66	TUCUME-PC	t	3	NS	0.0000
28543	2018-02-07 11:30:59.675227	8	3988	5	2	0012-00003717	2953	2018-02-07	23.40	t		VE	28141	0	66	TUCUME-PC	t	3	NS	0.0000
28533	2018-02-07 10:24:37.985824	8	3986	5	2	0012-00003715	8761	2018-02-07	1048.00	t		VE	28131	0	66	TUCUME-PC	t	3	NS	0.0000
28538	2018-02-07 10:49:04.08592	8	3987	5	2	0012-00003716	3179	2018-02-07	1082.00	t		VE	28137	0	66	TUCUME-PC	t	3	NS	0.0000
28555	2018-02-07 15:02:31.955986	8	1589	5	2	B008-00000168	2990	2018-02-07	375.00	t		VE	28154	0	66	TUCUME-PC	t	1	NS	0.0000
28563	2018-02-07 16:15:25.691311	8	3989	5	2	0012-00003718	3155	2018-02-07	70.20	t		VE	28162	0	66	TUCUME-PC	t	3	NS	0.0000
28513	2018-02-07 08:40:25.21717	8	1586	5	2	B008-00000165	9035	2018-02-07	212.00	t		VE	28111	0	66	TUCUME-PC	t	1	NS	0.0000
28517	2018-02-07 08:44:50.055995	18	757	5	2	0004-00000567	9034	2018-02-07	1387.50	t		VE	28115	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28587	2018-02-07 17:14:35.958878	18	759	5	2	0004-00000568	9050	2018-02-07	6440.00	t		VE	28191	0	3491	CONTABILIDAD15	t	2	NS	0.0000
28708	2018-02-08 17:49:31.779451	18	765	5	2	0004-00000569	9051	2018-02-08	0.00	t		VE	28192	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28524	2018-02-07 09:20:59.163794	15	802	5	2	B009-00000110	1476	2018-02-07	1110.00	t		VE	28122	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28557	2018-02-07 15:27:40.994933	15	803	5	2	B009-00000111	1476	2018-02-07	1173.00	t		VE	28157	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28567	2018-02-07 16:31:06.178078	24	1835	5	2	0010-00001295	9009	2018-02-07	113.50	t		VE	28167	0	8404	CHOTA-PC	t	3	NS	0.0000
28568	2018-02-07 16:32:16.4209	24	1836	5	2	0010-00001296	6718	2018-02-07	136.20	t		VE	28168	0	8404	CHOTA-PC	t	3	NS	0.0000
28569	2018-02-07 16:33:11.642722	24	1837	5	2	0010-00001297	8485	2018-02-07	113.50	t		VE	28169	0	8404	CHOTA-PC	t	3	NS	0.0000
28570	2018-02-07 16:34:10.343939	24	1838	5	2	0010-00001298	8483	2018-02-07	340.50	t		VE	28170	0	8404	CHOTA-PC	t	3	NS	0.0000
28571	2018-02-07 16:35:20.940443	24	1839	5	2	0010-00001299	9048	2018-02-07	113.50	t		VE	28171	0	8404	CHOTA-PC	t	3	NS	0.0000
28572	2018-02-07 16:36:15.301053	24	1840	5	2	0010-00001300	8669	2018-02-07	22.70	t		VE	28172	0	8404	CHOTA-PC	t	3	NS	0.0000
28574	2018-02-07 16:39:21.122715	24	1841	5	2	0010-00001301	8793	2018-02-07	136.20	t		VE	28174	0	8404	CHOTA-PC	t	3	NS	0.0000
28575	2018-02-07 16:40:12.940606	24	1842	5	2	0010-00001302	9009	2018-02-07	90.80	t		VE	28175	0	8404	CHOTA-PC	t	3	NS	0.0000
28576	2018-02-07 16:41:01.565403	24	1843	5	2	0010-00001303	8945	2018-02-07	113.50	t		VE	28176	0	8404	CHOTA-PC	t	3	NS	0.0000
28577	2018-02-07 16:42:30.231322	24	1844	5	1	0010-00000636	7251	2018-02-07	227.00	t		VE	28177	0	8404	CHOTA-PC	t	3	NS	0.0000
28578	2018-02-07 16:43:34.965447	24	1845	5	1	0010-00000637	8649	2018-02-07	227.00	t		VE	28178	0	8404	CHOTA-PC	t	3	NS	0.0000
28579	2018-02-07 16:45:00.405094	24	1846	5	1	0010-00000638	8649	2018-02-07	227.00	t		VE	28179	0	8404	CHOTA-PC	t	3	NS	0.0000
28531	2018-02-07 10:13:53.454628	23	1773	5	2	0008-00003844	9042	2018-02-07	2148.20	t		VE	28129	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28560	2018-02-07 15:50:59.703849	23	1775	5	2	0008-00003846	6999	2018-02-07	92.80	t		VE	28160	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28512	2018-02-07 08:38:36.234419	23	1770	5	2	0008-00003841	7594	2018-02-07	56.00	t		VE	28110	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28514	2018-02-07 08:41:56.66169	23	1771	5	2	0008-00003842	8994	2018-02-07	255.00	t		VE	28112	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28521	2018-02-07 09:11:39.76711	23	1772	5	2	0008-00003843	8851	2018-02-07	208.80	t		VE	28119	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28550	2018-02-07 12:59:05.003634	23	1774	5	2	0008-00003845	7892	2018-02-07	224.90	t		VE	28149	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28566	2018-02-07 16:27:29.270175	23	1776	5	2	0008-00003847	9047	2018-02-07	267.40	t		VE	28165	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28586	2018-02-07 17:02:48.043157	23	1777	5	1	0008-00001763	8857	2018-02-07	69.60	t		VE	28190	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28534	2018-02-07 10:28:11.254877	20	3	5	1	F003-00000022	2302	2018-02-07	80.00	t		VE	28133	0	3491	CONTABILIDAD15	t	1	NS	0.0000
28535	2018-02-07 10:31:11.942444	20	4	5	1	F003-00000023	2302	2018-02-07	80.00	t		VE	28134	0	3491	CONTABILIDAD15	t	1	NS	0.0000
28508	2018-02-07 08:08:52.469681	5	3334	5	2	B013-00000383	5008	2018-02-07	112.50	t		VE	28106	0	4758	EC-PC	t	1	NS	0.0000
28520	2018-02-07 09:06:09.670186	5	2566	5	1	0002-00000180	7893	2018-02-07	1860.00	t		VE	28118	0	4758	EC-PC	t	2	NS	0.0000
28515	2018-02-07 08:44:04.859235	5	3335	5	2	B013-00000384	9036	2018-02-07	349.00	t		VE	28113	0	4758	EC-PC	t	1	NS	0.0000
28699	2018-02-08 16:46:18.363105	5	2578	5	2	0002-00001528	4056	2018-02-08	0.00	t		VE	28123	0	4758	EC-PC	t	2	NS	0.0000
28527	2018-02-07 09:40:29.707829	5	2567	5	2	0002-00001529	4930	2018-02-07	4650.00	t		VE	28125	0	4758	EC-PC	t	2	NS	0.0000
28528	2018-02-07 09:43:27.747034	5	3336	5	2	B013-00000385	9039	2018-02-07	1125.00	t		VE	28126	0	4758	EC-PC	t	1	NS	0.0000
28530	2018-02-07 10:00:41.023828	5	3337	5	2	B013-00000386	9040	2018-02-07	1387.50	t		VE	28128	0	4758	EC-PC	t	1	NS	0.0000
28532	2018-02-07 10:22:55.776861	5	3338	5	2	B013-00000387	1368	2018-02-07	58.00	t		VE	28130	0	4758	EC-PC	t	1	NS	0.0000
28545	2018-02-07 11:46:39.795679	5	776	5	2	0001-00000856	9011	2018-02-07	131.50	t		VE	28143	0	4758	EC-PC	t	3	NS	0.0000
28546	2018-02-07 11:53:00.626627	5	777	5	2	0001-00000857	3392	2018-02-07	49.20	t		VE	28144	0	4758	EC-PC	t	3	NS	0.0000
28537	2018-02-07 10:45:49.757837	5	3339	5	2	B013-00000388	9036	2018-02-07	75.00	t		VE	28136	0	4758	EC-PC	t	1	NS	0.0000
28539	2018-02-07 10:49:25.337347	5	3340	5	2	B013-00000389	5616	2018-02-07	435.50	t		VE	28138	0	4758	EC-PC	t	1	NS	0.0000
28540	2018-02-07 11:11:35.467243	5	775	5	2	0001-00000855	4528	2018-02-07	117.00	t		VE	28139	0	4758	EC-PC	t	3	NS	0.0000
28548	2018-02-07 12:21:43.021457	5	3341	5	2	B013-00000390	2169	2018-02-07	187.50	t		VE	28146	0	4758	EC-PC	t	1	NS	0.0000
28616	2018-02-08 09:04:40.616449	5	3349	5	2	B013-00000391	9045	2018-02-08	0.00	t		VE	28148	0	4758	EC-PC	t	1	NS	0.0000
28556	2018-02-07 15:06:15.957055	5	3342	5	2	B013-00000392	4775	2018-02-07	56.50	t		VE	28155	0	4758	EC-PC	t	1	NS	0.0000
28558	2018-02-07 15:28:16.716585	5	778	5	2	0001-00000858	7667	2018-02-07	73.80	t		VE	28158	0	4758	EC-PC	t	3	NS	0.0000
28581	2018-02-07 16:46:03.254245	5	2569	5	2	0002-00001531	4775	2018-02-07	4650.00	t		VE	28181	0	4758	EC-PC	t	2	NS	0.0000
28591	2018-02-07 17:59:57.268183	5	2572	5	2	0002-00001532	4775	2018-02-07	0.00	t		VE	28182	0	4758	EC-PC	t	2	NS	0.0000
28582	2018-02-07 16:47:45.884646	5	2570	5	2	0002-00001532	4775	2018-02-07	0.00	t		VE	28182	0	4758	EC-PC	t	2	NS	0.0000
28703	2018-02-08 16:49:58.21409	5	2579	5	2	0002-00001533	4056	2018-02-08	0.00	t		VE	28183	0	4758	EC-PC	t	2	NS	0.0000
28636	2018-02-08 10:11:19.340395	5	2573	5	2	0002-00001533	4056	2018-02-08	0.00	t		VE	28183	0	4758	EC-PC	t	2	NS	0.0000
28580	2018-02-07 16:45:17.928865	5	2568	5	2	0002-00001530	4930	2018-02-07	3534.00	t		VE	28180	0	4758	EC-PC	t	2	NS	0.0000
28725	2018-02-09 08:26:00.717852	5	2581	5	2	0002-00001534	4775	2018-02-09	0.00	t		VE	28184	0	4758	EC-PC	t	2	NS	0.0000
28707	2018-02-08 17:38:46.026399	5	2580	5	2	0002-00001534	4775	2018-02-08	0.00	t		VE	28184	0	4758	EC-PC	t	2	NS	0.0000
28637	2018-02-08 10:11:47.434083	5	2574	5	2	0002-00001534	4775	2018-02-08	0.00	t		VE	28184	0	4758	EC-PC	t	2	NS	0.0000
28650	2018-02-08 11:50:00.719133	5	2576	5	2	0002-00001534	4775	2018-02-08	0.00	t		VE	28184	0	4758	EC-PC	t	2	NS	0.0000
28507	2018-02-07 07:50:34.160266	6	286	5	2	0003-00000587	5099	2018-02-07	285.00	t		VE	28105	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28519	2018-02-07 09:02:27.652936	6	287	5	2	0003-00000588	5857	2018-02-07	285.00	t		VE	28117	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28547	2018-02-07 12:11:00.230572	6	288	5	2	0003-00000589	6219	2018-02-07	475.00	t		VE	28145	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28564	2018-02-07 16:18:03.307133	6	289	5	2	0003-00000590	6182	2018-02-07	570.00	t		VE	28163	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28635	2018-02-08 10:11:10.482463	14	2128	5	2	B010-00000361	123	2018-02-08	224.00	t		VE	28231	0	69	CHEPEN-PC	t	1	NS	0.0000
28593	2018-02-08 06:58:20.225844	14	2124	5	2	B010-00000358	9054	2018-02-08	445.50	t		VE	28197	0	69	CHEPEN-PC	t	1	NS	0.0000
28599	2018-02-08 07:35:30.979393	14	2125	5	2	B010-00000359	1345	2018-02-08	244.50	t		VE	28203	0	69	CHEPEN-PC	t	1	NS	0.0000
28628	2018-02-08 09:35:20.893246	14	2127	5	2	B010-00000360	9066	2018-02-08	56.50	t		VE	28226	0	69	CHEPEN-PC	t	1	NS	0.0000
28659	2018-02-08 12:25:30.855017	14	2129	5	2	B010-00000362	121	2018-02-08	0.00	t		VE	28232	0	69	CHEPEN-PC	t	1	NS	0.0000
28660	2018-02-08 12:25:40.952411	14	2130	5	2	B010-00000363	121	2018-02-08	0.00	t		VE	28235	0	69	CHEPEN-PC	t	1	NS	0.0000
28734	2018-02-09 08:44:55.326408	14	2138	5	2	B010-00000364	1320	2018-02-09	0.00	t		VE	28237	0	69	CHEPEN-PC	t	1	NS	0.0000
28665	2018-02-08 12:45:08.713427	14	2131	5	2	B010-00000365	1406	2018-02-08	15850.00	t		VE	28255	0	69	CHEPEN-PC	t	1	NS	0.0000
28695	2018-02-08 16:06:49.835856	14	2132	5	2	B010-00000366	1467	2018-02-08	0.00	t		VE	28284	0	69	CHEPEN-PC	t	1	NS	0.0000
28698	2018-02-08 16:33:51.683609	14	2133	5	2	B010-00000367	126	2018-02-08	372.50	t		VE	28288	0	69	CHEPEN-PC	t	1	NS	0.0000
28731	2018-02-09 08:36:57.935678	14	2137	5	2	B010-00000368	8608	2018-02-09	0.00	t		VE	28291	0	69	CHEPEN-PC	t	1	NS	0.0000
28627	2018-02-08 09:30:53.080717	7	980	5	2	B007-00000143	639	2018-02-08	285.00	t		VE	28225	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28655	2018-02-08 12:16:57.749518	7	981	5	2	B007-00000144	697	2018-02-08	304.00	t		VE	28247	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28644	2018-02-08 11:01:55.91259	6	774	5	2	B014-00000174	7884	2018-02-08	464.00	t		VE	28236	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28669	2018-02-08 14:24:31.419198	6	775	5	2	B014-00000175	9072	2018-02-08	38.50	t		VE	28259	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28670	2018-02-08 14:45:53.763291	6	776	5	2	B014-00000176	9073	2018-02-08	59.00	t		VE	28260	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28688	2018-02-08 15:50:03.968226	6	290	5	2	0003-00000591	9079	2018-02-08	96.00	t		VE	28278	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28691	2018-02-08 15:53:51.929202	6	777	5	2	B014-00000177	9080	2018-02-08	56.50	t		VE	28281	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28594	2018-02-08 07:02:48.580374	13	993	5	2	B011-00000333	9015	2018-02-08	444.00	t		VE	28198	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28595	2018-02-08 07:16:08.089924	13	994	5	2	B011-00000334	6257	2018-02-08	407.00	t		VE	28199	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28597	2018-02-08 07:25:04.220219	13	995	5	2	B011-00000335	9055	2018-02-08	520.00	t		VE	28201	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28604	2018-02-08 08:09:31.254176	13	996	5	2	B011-00000336	9057	2018-02-08	371.00	t		VE	28209	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28664	2018-02-08 12:44:59.768808	13	997	5	2	B011-00000337	9071	2018-02-08	260.00	t		VE	28254	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28626	2018-02-08 09:25:54.41888	8	3993	5	2	0012-00003722	3179	2018-02-08	136.00	t		VE	28224	0	66	TUCUME-PC	t	3	NS	0.0000
28596	2018-02-08 07:23:47.961409	8	3990	5	2	0012-00003719	4770	2018-02-08	266.80	t		VE	28200	0	66	TUCUME-PC	t	3	NS	0.0000
28601	2018-02-08 07:47:02.753833	8	3991	5	2	0012-00003720	6076	2018-02-08	23.40	t		VE	28205	0	66	TUCUME-PC	t	3	NS	0.0000
28610	2018-02-08 08:34:02.789217	8	1590	5	2	B008-00000169	9059	2018-02-08	150.00	t		VE	28213	0	66	TUCUME-PC	t	1	NS	0.0000
28614	2018-02-08 09:01:29.117317	8	3992	5	2	0012-00003721	3179	2018-02-08	820.00	t		VE	28217	0	66	TUCUME-PC	t	3	NS	0.0000
28632	2018-02-08 09:52:51.997805	8	3994	5	2	0012-00003723	5754	2018-02-08	212.00	t		VE	28229	0	66	TUCUME-PC	t	3	NS	0.0000
28633	2018-02-08 10:00:15.357838	8	3995	5	2	0012-00003724	2735	2018-02-08	80.00	t		VE	28230	0	66	TUCUME-PC	t	3	NS	0.0000
28645	2018-02-08 11:17:26.091797	8	3996	5	2	0012-00003725	3013	2018-02-08	510.30	t		VE	28238	0	66	TUCUME-PC	t	3	NS	0.0000
28662	2018-02-08 12:39:29.369393	8	1591	5	2	B008-00000170	6011	2018-02-08	490.00	t		VE	28252	0	66	TUCUME-PC	t	1	NS	0.0000
28672	2018-02-08 15:09:57.49173	8	1592	5	2	B008-00000171	2916	2018-02-08	595.00	t		VE	28262	0	66	TUCUME-PC	t	1	NS	0.0000
28673	2018-02-08 15:11:47.647492	8	1593	5	2	B008-00000172	3319	2018-02-08	59.50	t		VE	28263	0	66	TUCUME-PC	t	1	NS	0.0000
28678	2018-02-08 15:27:39.24755	8	3997	5	2	0012-00003726	3512	2018-02-08	60.00	t		VE	28268	0	66	TUCUME-PC	t	3	NS	0.0000
28679	2018-02-08 15:28:37.657274	8	3998	5	2	0012-00003727	2735	2018-02-08	27.20	t		VE	28269	0	66	TUCUME-PC	t	3	NS	0.0000
28690	2018-02-08 15:53:25.832019	8	3999	5	2	0012-00003728	4770	2018-02-08	77.70	t		VE	28280	0	66	TUCUME-PC	t	3	NS	0.0000
28694	2018-02-08 16:06:18.514532	8	4000	5	2	0012-00003729	5997	2018-02-08	468.00	t		VE	28285	0	66	TUCUME-PC	t	3	NS	0.0000
28667	2018-02-08 12:49:01.221027	9	1987	5	2	B006-00000414	695	2018-02-08	76.00	t		VE	28257	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28658	2018-02-08 12:24:13.494458	9	1986	5	2	B006-00000413	9070	2018-02-08	2250.00	t		VE	28250	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28700	2018-02-08 16:48:29.482436	9	1988	5	2	B006-00000415	515	2018-02-08	150.00	t		VE	28289	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28702	2018-02-08 16:49:17.848561	9	1989	5	2	B006-00000416	515	2018-02-08	150.00	t		VE	28290	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28680	2018-02-08 15:41:41.048006	24	1847	5	2	0010-00001304	6849	2018-02-08	113.50	t		VE	28270	0	8404	CHOTA-PC	t	3	NS	0.0000
28681	2018-02-08 15:42:40.174761	24	1848	5	2	0010-00001305	9048	2018-02-08	113.50	t		VE	28271	0	8404	CHOTA-PC	t	3	NS	0.0000
28682	2018-02-08 15:43:29.686715	24	1849	5	2	0010-00001306	8484	2018-02-08	22.70	t		VE	28272	0	8404	CHOTA-PC	t	3	NS	0.0000
28683	2018-02-08 15:45:00.685066	24	1850	5	2	0010-00001307	6560	2018-02-08	227.00	t		VE	28273	0	8404	CHOTA-PC	t	3	NS	0.0000
28684	2018-02-08 15:45:55.852505	24	1851	5	2	0010-00001308	9078	2018-02-08	45.40	t		VE	28274	0	8404	CHOTA-PC	t	3	NS	0.0000
28685	2018-02-08 15:46:49.752404	24	1852	5	2	0010-00001309	9009	2018-02-08	45.40	t		VE	28275	0	8404	CHOTA-PC	t	3	NS	0.0000
28686	2018-02-08 15:48:14.837308	24	1853	5	1	0010-00000639	7016	2018-02-08	227.00	t		VE	28276	0	8404	CHOTA-PC	t	3	NS	0.0000
28687	2018-02-08 15:49:23.343979	24	1854	5	1	0010-00000640	6371	2018-02-08	2270.00	t		VE	28277	0	8404	CHOTA-PC	t	3	NS	0.0000
28689	2018-02-08 15:52:11.00504	24	1855	5	1	0010-00000641	6312	2018-02-08	3291.50	t		VE	28279	0	8404	CHOTA-PC	t	3	NS	0.0000
28692	2018-02-08 15:54:07.398545	24	1856	5	1	0010-00000642	6476	2018-02-08	340.50	t		VE	28282	0	8404	CHOTA-PC	t	3	NS	0.0000
28652	2018-02-08 11:57:23.190226	26	181	5	1	0002-00000740	6472	2018-02-08	850.66	t		VE	28244	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28646	2018-02-08 11:30:23.156568	26	179	5	1	0002-00000738	6472	2018-02-08	432.47	t		VE	28239	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28654	2018-02-08 12:16:13.275973	26	182	5	1	0002-00000741	6472	2018-02-08	282.67	t		VE	28246	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28649	2018-02-08 11:49:20.55077	26	180	5	1	0002-00000739	6472	2018-02-08	774.07	t		VE	28242	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28656	2018-02-08 12:21:11.617651	26	183	5	1	0002-00000742	6472	2018-02-08	476.10	t		VE	28248	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28661	2018-02-08 12:38:15.826719	26	184	5	1	0002-00000743	7673	2018-02-08	750.26	t		VE	28251	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28663	2018-02-08 12:42:17.292824	26	185	5	1	0002-00000744	7673	2018-02-08	536.71	t		VE	28253	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28666	2018-02-08 12:48:30.440262	26	186	5	1	0002-00000745	7673	2018-02-08	2274.13	t		VE	28256	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28668	2018-02-08 12:51:49.913257	26	187	5	1	0002-00000746	7673	2018-02-08	1490.40	t		VE	28258	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28624	2018-02-08 09:18:15.537515	5	784	5	1	0001-00000539	8998	2018-02-08	123.00	t		VE	28223	0	4758	EC-PC	t	3	NS	0.0000
28598	2018-02-08 07:33:38.92874	5	779	5	2	0001-00000859	3890	2018-02-08	393.60	t		VE	28202	0	4758	EC-PC	t	3	NS	0.0000
28612	2018-02-08 08:46:50.437425	5	3346	5	2	B013-00000396	3924	2018-02-08	94.00	t		VE	28215	0	4758	EC-PC	t	1	NS	0.0000
28606	2018-02-08 08:25:53.078537	5	3344	5	2	B013-00000394	9058	2018-02-08	1160.00	t		VE	28210	0	4758	EC-PC	t	1	NS	0.0000
28609	2018-02-08 08:28:44.078211	5	780	5	2	0001-00000860	8368	2018-02-08	23.50	t		VE	28212	0	4758	EC-PC	t	3	NS	0.0000
28611	2018-02-08 08:45:13.146986	5	3345	5	2	B013-00000395	3392	2018-02-08	249.00	t		VE	28214	0	4758	EC-PC	t	1	NS	0.0000
28613	2018-02-08 08:51:34.491629	5	3347	5	2	B013-00000397	9061	2018-02-08	1500.00	t		VE	28216	0	4758	EC-PC	t	1	NS	0.0000
28615	2018-02-08 09:03:54.321602	5	3348	5	2	B013-00000398	9062	2018-02-08	2660.00	t		VE	28218	0	4758	EC-PC	t	1	NS	0.0000
28621	2018-02-08 09:15:33.647605	5	781	5	2	0001-00000861	9063	2018-02-08	49.20	t		VE	28220	0	4758	EC-PC	t	3	NS	0.0000
28619	2018-02-08 09:08:27.914623	5	3350	5	2	B013-00000399	7526	2018-02-08	169.50	t		VE	28219	0	4758	EC-PC	t	1	NS	0.0000
28622	2018-02-08 09:16:20.590421	5	782	5	2	0001-00000862	9064	2018-02-08	210.40	t		VE	28221	0	4758	EC-PC	t	3	NS	0.0000
28623	2018-02-08 09:17:26.536901	5	783	5	1	0001-00000538	9065	2018-02-08	246.00	t		VE	28222	0	4758	EC-PC	t	3	NS	0.0000
28631	2018-02-08 09:52:39.732974	5	785	5	2	0001-00000863	9068	2018-02-08	184.10	t		VE	28228	0	4758	EC-PC	t	3	NS	0.0000
28640	2018-02-08 10:26:26.995846	5	3351	5	2	B013-00000400	7523	2018-02-08	290.00	t		VE	28234	0	4758	EC-PC	t	1	NS	0.0000
28647	2018-02-08 11:45:00.308929	5	3352	5	2	B013-00000401	4783	2018-02-08	2142.50	t		VE	28240	0	4758	EC-PC	t	1	NS	0.0000
28657	2018-02-08 12:22:44.299546	5	3353	5	2	B013-00000402	4775	2018-02-08	1245.00	t		VE	28249	0	4758	EC-PC	t	1	NS	0.0000
28653	2018-02-08 12:01:28.339524	5	786	5	2	0001-00000864	5901	2018-02-08	104.90	t		VE	28245	0	4758	EC-PC	t	3	NS	0.0000
28676	2018-02-08 15:23:55.359348	5	2577	5	2	0002-00001538	9077	2018-02-08	1880.00	t		VE	28266	0	4758	EC-PC	t	2	NS	0.0000
28706	2018-02-08 17:20:51.750712	5	789	5	2	0001-00000867	9082	2018-02-08	4.00	t		VE	28294	0	4758	EC-PC	t	3	NS	0.0000
28620	2018-02-08 09:08:52.82921	10	1297	5	2	B005-00000098	1618	2018-02-08	0.00	t		VE	28206	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28603	2018-02-08 08:01:03.540061	10	1294	5	2	B005-00000098	1618	2018-02-08	0.00	t		VE	28206	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28643	2018-02-08 10:53:05.822337	10	1300	5	2	B005-00000099	9056	2018-02-08	0.00	t		VE	28207	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28629	2018-02-08 09:43:13.490694	10	1298	5	2	B005-00000099	9056	2018-02-08	0.00	t		VE	28207	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28618	2018-02-08 09:07:52.295221	10	1296	5	2	B005-00000097	2489	2018-02-08	0.00	t		VE	28204	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28607	2018-02-08 08:27:36.680845	10	1295	5	2	B005-00000097	2489	2018-02-08	0.00	t		VE	28204	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28600	2018-02-08 07:37:35.620666	10	1293	5	2	B005-00000097	2489	2018-02-08	714.00	t		VE	28204	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28639	2018-02-08 10:26:09.315202	10	1299	5	2	B005-00000100	9069	2018-02-08	883.00	t		VE	28233	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28693	2018-02-08 15:55:02.919333	10	1301	5	2	B005-00000101	3095	2018-02-08	345.00	t		VE	28283	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28608	2018-02-08 08:27:58.048339	23	1778	5	2	0008-00003848	8961	2018-02-08	133.00	t		VE	28211	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28630	2018-02-08 09:46:08.785959	23	1779	5	2	0008-00003849	9067	2018-02-08	116.00	t		VE	28227	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28677	2018-02-08 15:26:15.157724	23	1780	5	2	0008-00003850	9076	2018-02-08	46.40	t		VE	28267	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28648	2018-02-08 11:45:16.505027	15	804	5	2	B009-00000112	90	2018-02-08	890.00	t		VE	28241	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28651	2018-02-08 11:53:57.523727	15	805	5	1	F009-00000007	2294	2018-02-08	1496.00	t		VE	28243	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28722	2018-02-09 07:34:38.204988	5	790	5	2	0001-00000868	3890	2018-02-09	270.60	t		VE	28310	0	4758	EC-PC	t	3	NS	0.0000
28762	2018-02-09 11:56:54.193367	5	3362	5	2	B013-00000406	2596	2018-02-09	0.00	t		VE	28313	0	4758	EC-PC	t	1	NS	0.0000
28737	2018-02-09 09:01:14.173753	5	3357	5	2	B013-00000407	1300	2018-02-09	58.00	t		VE	28319	0	4758	EC-PC	t	1	NS	0.0000
28742	2018-02-09 09:38:34.490387	5	3358	5	2	B013-00000408	31	2018-02-09	188.00	t		VE	28324	0	4758	EC-PC	t	1	NS	0.0000
28744	2018-02-09 09:42:29.923006	5	3359	5	2	B013-00000409	5744	2018-02-09	518.00	t		VE	28326	0	4758	EC-PC	t	1	NS	0.0000
28754	2018-02-09 10:53:25.765407	5	3361	5	2	B013-00000411	616	2018-02-09	737.00	t		VE	28336	0	4758	EC-PC	t	1	NS	0.0000
28747	2018-02-09 10:26:58.708504	5	3360	5	2	B013-00000410	4775	2018-02-09	1245.00	t		VE	28329	0	4758	EC-PC	t	1	NS	0.0000
28750	2018-02-09 10:34:21.02261	5	791	5	2	0001-00000869	3890	2018-02-09	526.00	t		VE	28332	0	4758	EC-PC	t	3	NS	0.0000
28759	2018-02-09 11:43:59.540039	5	792	5	2	0001-00000870	9092	2018-02-09	196.80	t		VE	28340	0	4758	EC-PC	t	3	NS	0.0000
28785	2018-02-09 15:08:09.931832	5	3363	5	2	B013-00000412	2569	2018-02-09	174.00	t		VE	28363	0	4758	EC-PC	t	1	NS	0.0000
28808	2018-02-09 16:42:22.900429	5	2584	5	2	0002-00001541	9077	2018-02-09	2775.00	t		VE	28382	0	4758	EC-PC	t	2	NS	0.0000
28806	2018-02-09 16:40:42.376196	5	2582	5	2	0002-00001539	4930	2018-02-09	3237.50	t		VE	28380	0	4758	EC-PC	t	2	NS	0.0000
28807	2018-02-09 16:41:28.49527	5	2583	5	2	0002-00001540	4775	2018-02-09	3237.50	t		VE	28381	0	4758	EC-PC	t	2	NS	0.0000
28809	2018-02-09 16:44:53.635578	5	2585	5	2	0002-00001542	4776	2018-02-09	2775.00	t		VE	28383	0	4758	EC-PC	t	2	NS	0.0000
28814	2018-02-09 17:10:59.772705	5	3364	5	2	B013-00000413	4775	2018-02-09	1272.50	t		VE	28388	0	4758	EC-PC	t	1	NS	0.0000
28817	2018-02-09 17:30:36.475155	5	3365	5	2	B013-00000414	4775	2018-02-09	75.00	t		VE	28392	0	4758	EC-PC	t	1	NS	0.0000
28818	2018-02-09 17:34:34.218566	5	793	5	2	0001-00000871	9101	2018-02-09	73.80	t		VE	28393	0	4758	EC-PC	t	3	NS	0.0000
28779	2018-02-09 14:29:55.584486	7	982	5	2	B007-00000145	830	2018-02-09	835.00	t		VE	28357	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28801	2018-02-09 16:29:59.411499	7	983	5	2	B007-00000146	2889	2018-02-09	1288.00	t		VE	28375	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28804	2018-02-09 16:34:12.940622	7	984	5	2	B007-00000147	639	2018-02-09	266.00	t		VE	28379	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28719	2018-02-09 07:17:00.303758	11	820	5	2	B012-00000069	9081	2018-02-09	1972.00	t		VE	28307	0	71	ADMIN-PC	t	1	NS	0.0000
28756	2018-02-09 11:01:10.508783	11	822	5	1	F012-00000099	4739	2018-02-09	819.00	t		VE	28337	0	71	ADMIN-PC	t	1	NS	0.0000
28758	2018-02-09 11:31:36.379088	11	823	5	2	B012-00000070	84	2018-02-09	231.00	t		VE	28339	0	71	ADMIN-PC	t	1	NS	0.0000
28780	2018-02-09 14:30:10.293899	8	4009	5	1	0012-00000302	5493	2018-02-09	1416.00	t		VE	28358	0	66	TUCUME-PC	t	3	NS	0.0000
28720	2018-02-09 07:18:10.108462	8	4002	5	2	0012-00003731	3289	2018-02-09	234.00	t		VE	28308	0	66	TUCUME-PC	t	3	NS	0.0000
28721	2018-02-09 07:18:47.386784	8	4003	5	2	0012-00003732	3013	2018-02-09	468.00	t		VE	28309	0	66	TUCUME-PC	t	3	NS	0.0000
28718	2018-02-09 07:12:39.025309	8	4001	5	2	0012-00003730	8679	2018-02-09	1229.60	t		VE	28305	0	66	TUCUME-PC	t	3	NS	0.0000
28738	2018-02-09 09:07:53.181564	8	4004	5	1	0012-00000301	9085	2018-02-09	1999.80	t		VE	28320	0	66	TUCUME-PC	t	3	NS	0.0000
28741	2018-02-09 09:35:19.172094	8	4005	5	2	0012-00003733	3310	2018-02-09	234.00	t		VE	28323	0	66	TUCUME-PC	t	3	NS	0.0000
28743	2018-02-09 09:40:50.193328	8	4006	5	2	0012-00003734	3013	2018-02-09	982.80	t		VE	28325	0	66	TUCUME-PC	t	3	NS	0.0000
28749	2018-02-09 10:32:15.3722	8	4007	5	2	0012-00003735	3230	2018-02-09	166.80	t		VE	28331	0	66	TUCUME-PC	t	3	NS	0.0000
28752	2018-02-09 10:41:13.662902	8	1594	5	2	B008-00000173	9089	2018-02-09	612.00	t		VE	28334	0	66	TUCUME-PC	t	1	NS	0.0000
28766	2018-02-09 12:12:59.841127	8	1595	5	2	B008-00000174	2974	2018-02-09	3852.50	t		VE	28344	0	66	TUCUME-PC	t	1	NS	0.0000
28776	2018-02-09 14:00:22.974235	8	1596	5	2	B008-00000175	3297	2018-02-09	294.00	t		VE	28354	0	66	TUCUME-PC	t	1	NS	0.0000
28778	2018-02-09 14:20:43.727102	8	4008	5	2	0012-00003736	3275	2018-02-09	42.20	t		VE	28356	0	66	TUCUME-PC	t	3	NS	0.0000
28781	2018-02-09 14:49:30.123213	8	4010	5	2	0012-00003737	3256	2018-02-09	518.00	t		VE	28359	0	66	TUCUME-PC	t	3	NS	0.0000
28786	2018-02-09 15:13:53.303911	8	1597	5	2	B008-00000176	2990	2018-02-09	76.50	t		VE	28364	0	66	TUCUME-PC	t	1	NS	0.0000
28740	2018-02-09 09:27:57.291923	23	1782	5	2	0008-00003852	9086	2018-02-09	103.70	t		VE	28322	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28794	2018-02-09 16:08:44.806358	23	1786	5	2	0008-00003856	9023	2018-02-09	27.20	t		VE	28369	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28733	2018-02-09 08:39:52.640687	23	1781	5	2	0008-00003851	6946	2018-02-09	550.60	t		VE	28316	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28761	2018-02-09 11:49:55.300479	23	1784	5	2	0008-00003854	8872	2018-02-09	116.00	t		VE	28342	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28763	2018-02-09 12:03:10.020985	23	1785	5	2	0008-00003855	7594	2018-02-09	40.00	t		VE	28343	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28760	2018-02-09 11:48:07.663973	23	1783	5	2	0008-00003853	6767	2018-02-09	232.00	t		VE	28341	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28787	2018-02-09 15:17:01.109677	15	806	5	2	B009-00000113	5387	2018-02-09	225.00	t		VE	28365	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28813	2018-02-09 17:06:19.158866	24	1862	5	2	0010-00001312	8794	2018-02-09	22.70	t		VE	28387	0	8404	CHOTA-PC	t	3	NS	0.0000
28745	2018-02-09 09:45:41.861326	24	54	5	2	0015-00000054	8809	2018-02-09	89.00	t		VE	28327	0	8404	CHOTA-PC	t	2	NS	0.0000
28796	2018-02-09 16:25:59.660878	24	1857	5	2	0010-00001310	9048	2018-02-09	227.00	t		VE	28370	0	8404	CHOTA-PC	t	3	NS	0.0000
28803	2018-02-09 16:31:12.520006	24	1861	5	1	0010-00000645	6389	2018-02-09	1725.20	t		VE	28377	0	8404	CHOTA-PC	t	3	NS	0.0000
28798	2018-02-09 16:27:15.463051	24	1858	5	2	0010-00001311	6848	2018-02-09	113.50	t		VE	28372	0	8404	CHOTA-PC	t	3	NS	0.0000
28799	2018-02-09 16:28:36.501511	24	1859	5	1	0010-00000643	6371	2018-02-09	454.00	t		VE	28373	0	8404	CHOTA-PC	t	3	NS	0.0000
28800	2018-02-09 16:29:43.22263	24	1860	5	1	0010-00000644	6371	2018-02-09	1271.20	t		VE	28374	0	8404	CHOTA-PC	t	3	NS	0.0000
28723	2018-02-09 07:38:56.70343	14	2136	5	2	B010-00000369	8140	2018-02-09	225.50	t		VE	28311	0	69	CHEPEN-PC	t	1	NS	0.0000
28736	2018-02-09 08:58:10.162912	14	2139	5	2	B010-00000370	7290	2018-02-09	112.50	t		VE	28318	0	69	CHEPEN-PC	t	1	NS	0.0000
28746	2018-02-09 09:53:23.919381	14	2140	5	2	B010-00000371	1203	2018-02-09	1399.50	t		VE	28328	0	69	CHEPEN-PC	t	1	NS	0.0000
28751	2018-02-09 10:35:13.808444	14	2141	5	1	F010-00000022	1128	2018-02-09	562.50	t		VE	28333	0	69	CHEPEN-PC	t	1	NS	0.0000
28775	2018-02-09 12:54:47.797401	14	2142	5	2	B010-00000372	9094	2018-02-09	621.50	t		VE	28353	0	69	CHEPEN-PC	t	1	NS	0.0000
28802	2018-02-09 16:30:47.968805	14	2143	5	2	B010-00000373	223	2018-02-09	195.00	t		VE	28376	0	69	CHEPEN-PC	t	1	NS	0.0000
28825	2018-02-10 07:02:03.58568	14	2145	5	2	B010-00000374	223	2018-02-10	0.00	t		VE	28378	0	69	CHEPEN-PC	t	1	NS	0.0000
28820	2018-02-09 17:56:12.120628	14	2144	5	2	B010-00000375	9099	2018-02-09	0.00	t		VE	28384	0	69	CHEPEN-PC	t	1	NS	0.0000
28728	2018-02-09 08:29:19.834893	9	1992	5	2	B006-00000419	9083	2018-02-09	0.00	t		VE	28302	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28712	2018-02-09 06:39:49.875427	9	1990	5	2	B006-00000417	8262	2018-02-09	228.00	t		VE	28298	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28729	2018-02-09 08:29:31.713239	9	1993	5	2	B006-00000418	2115	2018-02-09	0.00	t		VE	28299	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28727	2018-02-09 08:29:09.637281	9	1991	5	2	B006-00000420	1984	2018-02-09	0.00	t		VE	28306	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28735	2018-02-09 08:49:51.2962	9	1995	5	2	B006-00000421	1695	2018-02-09	228.00	t		VE	28317	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28753	2018-02-09 10:50:28.492894	9	1998	5	2	B006-00000422	9090	2018-02-09	1248.00	t		VE	28335	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28748	2018-02-09 10:30:40.278174	9	1997	5	1	F006-00000005	9087	2018-02-09	5008.00	t		VE	28330	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28757	2018-02-09 11:07:38.25429	9	1999	5	2	B006-00000423	9091	2018-02-09	776.00	t		VE	28338	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28768	2018-02-09 12:23:29.315012	9	2001	5	2	B006-00000424	1401	2018-02-09	114.00	t		VE	28346	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28769	2018-02-09 12:26:10.760708	9	2002	5	2	B006-00000425	9093	2018-02-09	285.00	t		VE	28347	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28771	2018-02-09 12:40:08.415167	9	2003	5	2	B006-00000426	8858	2018-02-09	1503.00	t		VE	28349	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28772	2018-02-09 12:44:26.292129	9	2004	5	2	B006-00000427	667	2018-02-09	177.00	t		VE	28350	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28773	2018-02-09 12:46:48.652832	9	2005	5	2	B006-00000428	667	2018-02-09	76.00	t		VE	28351	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28783	2018-02-09 15:07:58.911856	9	2006	5	2	B006-00000429	9095	2018-02-09	114.00	t		VE	28361	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28812	2018-02-09 16:53:45.313721	9	2013	5	1	F006-00000006	9087	2018-02-09	1911.00	t		VE	28386	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28815	2018-02-09 17:13:14.715701	9	2014	5	2	B006-00000431	9100	2018-02-09	767.00	t		VE	28389	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28816	2018-02-09 17:24:58.140293	9	2015	5	2	B006-00000432	1917	2018-02-09	734.00	t		VE	28390	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28819	2018-02-09 17:45:42.493684	9	2016	5	2	B006-00000433	2093	2018-02-09	0.00	t		VE	28391	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28711	2018-02-09 06:22:02.749617	13	1001	5	2	B011-00000341	8544	2018-02-09	1210.00	t		VE	28297	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28716	2018-02-09 07:04:27.038597	13	1002	5	2	B011-00000342	1616	2018-02-09	1560.00	t		VE	28303	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28717	2018-02-09 07:06:08.167685	13	1003	5	2	B011-00000343	9002	2018-02-09	74.00	t		VE	28304	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28724	2018-02-09 08:01:30.477443	13	1004	5	2	B011-00000344	1107	2018-02-09	279.00	t		VE	28312	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28774	2018-02-09 12:50:28.968427	13	1005	5	2	B011-00000345	8987	2018-02-09	111.00	t		VE	28352	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28822	2018-02-09 18:30:54.731338	25	15	5	1	0007-00000563	2714	2018-02-09	9080.00	t		VE	28394	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28770	2018-02-09 12:30:32.099655	6	778	5	2	B014-00000178	1454	2018-02-09	207.00	t		VE	28348	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28777	2018-02-09 14:02:16.671125	6	291	5	2	0003-00000592	1033	2018-02-09	192.00	t		VE	28355	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28782	2018-02-09 15:04:57.910189	6	779	5	2	B014-00000179	1028	2018-02-09	75.00	t		VE	28360	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28789	2018-02-09 15:32:57.39363	6	292	5	2	0003-00000593	5905	2018-02-09	96.00	t		VE	28367	0	205	SLAMBAYEQUE	t	2	NS	0.0000
28810	2018-02-09 16:48:24.914951	6	780	5	2	B014-00000180	6086	2018-02-09	177.50	t		VE	28385	0	205	SLAMBAYEQUE	t	1	NS	0.0000
28713	2018-02-09 06:50:51.203835	10	1302	5	2	B005-00000102	1603	2018-02-09	115.00	t		VE	28300	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28715	2018-02-09 06:54:21.662553	10	1303	5	2	B005-00000103	2177	2018-02-09	708.50	t		VE	28301	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28732	2018-02-09 08:39:01.801329	10	1304	5	2	B005-00000104	9020	2018-02-09	62.00	t		VE	28315	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28726	2018-02-09 08:27:21.18869	18	766	5	2	0004-00000572	9084	2018-02-09	3290.00	t		VE	28314	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28765	2018-02-09 12:07:24.936306	18	767	5	2	0004-00000573	8551	2018-02-09	0.00	t		VE	28321	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28767	2018-02-09 12:17:27.632405	18	768	5	2	0004-00000574	8981	2018-02-09	192.00	t		VE	28345	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28784	2018-02-09 15:08:08.675337	18	769	5	2	0004-00000575	9096	2018-02-09	4700.00	t		VE	28362	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28788	2018-02-09 15:21:19.998855	18	770	5	2	0004-00000576	9097	2018-02-09	0.00	t		VE	28366	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29029	2018-02-13 11:22:49.804715	18	782	5	2	0004-00000576	9097	2018-02-13	0.00	t		VE	28366	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28790	2018-02-09 15:37:18.635145	18	771	5	2	0004-00000577	9098	2018-02-09	9400.00	t		VE	28368	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28845	2018-02-10 10:00:37.815208	15	807	5	1	F009-00000008	1674	2018-02-10	1568.50	t		VE	28413	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28850	2018-02-10 10:28:21.218655	15	808	5	2	B009-00000114	90	2018-02-10	908.00	t		VE	28418	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28846	2018-02-10 10:00:51.905216	26	188	5	1	0002-00000747	7673	2018-02-10	1377.00	t		VE	28414	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28833	2018-02-10 08:36:57.015239	9	2020	5	2	B006-00000435	8296	2018-02-10	380.00	t		VE	28402	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28823	2018-02-10 06:31:59.742247	13	1006	5	2	B011-00000346	9027	2018-02-10	168.00	t		VE	28395	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28824	2018-02-10 06:33:35.062163	13	1007	5	2	B011-00000347	385	2018-02-10	450.00	t		VE	28396	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28851	2018-02-10 10:48:29.32341	13	1008	5	2	B011-00000348	8803	2018-02-10	952.00	t		VE	28419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28862	2018-02-10 12:03:00.389549	13	1010	5	2	B011-00000350	8803	2018-02-10	300.00	t		VE	28430	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28858	2018-02-10 11:45:07.704086	13	1009	5	2	B011-00000349	8889	2018-02-10	1591.00	t		VE	28425	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28876	2018-02-10 12:35:08.973627	13	1011	5	2	B011-00000351	6257	2018-02-10	554.50	t		VE	28444	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28827	2018-02-10 07:31:07.614084	10	1305	5	2	B005-00000105	1219	2018-02-10	209.50	t		VE	28398	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28878	2018-02-10 12:41:47.932269	10	1306	5	2	B005-00000106	2396	2018-02-10	57.50	t		VE	28446	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28869	2018-02-10 12:12:43.459266	24	1865	5	1	0010-00000647	6389	2018-02-10	22.70	t		VE	28437	0	8404	CHOTA-PC	f	3	NS	0.0000
28864	2018-02-10 12:04:56.904527	24	1863	5	2	0010-00001313	8766	2018-02-10	113.50	t		VE	28432	0	8404	CHOTA-PC	t	3	NS	0.0000
28866	2018-02-10 12:06:52.211002	24	1864	5	1	0010-00000646	8649	2018-02-10	544.80	t		VE	28433	0	8404	CHOTA-PC	t	3	NS	0.0000
28871	2018-02-10 12:13:39.015952	24	1866	5	1	0010-00000648	6389	2018-02-10	227.00	t		VE	28439	0	8404	CHOTA-PC	t	3	NS	0.0000
28837	2018-02-10 09:22:48.817891	7	985	5	2	B007-00000148	9104	2018-02-10	190.00	t		VE	28407	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28835	2018-02-10 09:17:40.054937	23	1787	5	2	0008-00003857	8130	2018-02-10	3.10	t		VE	28405	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28836	2018-02-10 09:20:57.446699	23	1788	5	2	0008-00003858	6760	2018-02-10	116.00	t		VE	28406	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28854	2018-02-10 11:05:27.788268	23	1790	5	2	0008-00003859	5570	2018-02-10	69.60	t		VE	28422	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28859	2018-02-10 11:52:52.980842	23	1791	5	2	0008-00003860	9106	2018-02-10	1713.00	t		VE	28426	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28860	2018-02-10 11:58:22.595529	23	1792	5	2	0008-00003861	9106	2018-02-10	210.10	t		VE	28428	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28874	2018-02-10 12:27:14.374338	23	1793	5	1	0008-00001764	5612	2018-02-10	493.20	t		VE	28442	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28832	2018-02-10 08:16:48.107301	9	2019	5	2	B006-00000434	487	2018-02-10	38.00	t		VE	28401	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28834	2018-02-10 08:38:51.437879	9	2021	5	2	B006-00000436	1070	2018-02-10	59.00	t		VE	28403	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28852	2018-02-10 10:51:44.24784	9	2022	5	2	B006-00000437	1070	2018-02-10	177.00	t		VE	28420	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28994	2018-02-13 08:27:41.059802	9	2041	5	2	B006-00000438	9107	2018-02-13	406.00	t		VE	28434	0	633	CONTASTAANA-PC	t	1	NS	0.0000
35353	2018-05-04 10:34:10.22908	9	2725	5	2	B006-00000438	9107	2018-02-14	472.00	t		VE	28434	0	1	CONTROL02	t	1	NS	0.0000
28873	2018-02-10 12:16:08.505998	9	2024	5	2	B006-00000439	487	2018-02-10	1750.00	t		VE	28441	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28863	2018-02-10 12:04:55.040013	5	795	5	1	0001-00000540	8998	2018-02-10	492.00	t		VE	28431	0	4758	EC-PC	t	3	NS	0.0000
28867	2018-02-10 12:11:48.496755	5	2587	5	2	0002-00001543	4930	2018-02-10	3330.00	t		VE	28435	0	4758	EC-PC	t	2	NS	0.0000
28855	2018-02-10 11:31:51.684273	14	2147	5	2	B010-00000377	2506	2018-02-10	565.00	t		VE	28423	0	69	CHEPEN-PC	t	1	NS	0.0000
28865	2018-02-10 12:05:55.347052	14	2148	5	2	B010-00000378	296	2018-02-10	0.00	t		VE	28427	0	69	CHEPEN-PC	t	1	NS	0.0000
28872	2018-02-10 12:14:37.167053	5	3370	5	2	B013-00000418	5442	2018-02-10	169.50	t		VE	28440	0	4758	EC-PC	t	1	NS	0.0000
29273	2018-02-15 17:15:12.417953	5	2616	5	2	0002-00001547	4776	2018-02-15	0.00	t		VE	28449	0	4758	EC-PC	t	2	NS	0.0000
28828	2018-02-10 07:40:46.799986	5	3366	5	1	F013-00000030	9102	2018-02-10	363.00	t		VE	28399	0	4758	EC-PC	t	1	NS	0.0000
28838	2018-02-10 09:23:08.638815	5	794	5	2	0001-00000872	9103	2018-02-10	73.80	t		VE	28408	0	4758	EC-PC	t	3	NS	0.0000
28842	2018-02-10 09:40:26.158826	5	3367	5	2	B013-00000415	3924	2018-02-10	328.50	t		VE	28411	0	4758	EC-PC	t	1	NS	0.0000
28843	2018-02-10 09:42:37.000039	5	3368	5	2	B013-00000416	3391	2018-02-10	282.50	t		VE	28412	0	4758	EC-PC	t	1	NS	0.0000
28853	2018-02-10 11:03:50.611548	5	3369	5	2	B013-00000417	8522	2018-02-10	292.00	t		VE	28421	0	4758	EC-PC	t	1	NS	0.0000
28868	2018-02-10 12:12:23.62723	5	2588	5	2	0002-00001544	4775	2018-02-10	2312.50	t		VE	28436	0	4758	EC-PC	t	2	NS	0.0000
28870	2018-02-10 12:13:10.588764	5	2589	5	2	0002-00001545	4776	2018-02-10	2312.50	t		VE	28438	0	4758	EC-PC	t	2	NS	0.0000
28875	2018-02-10 12:34:50.881505	5	3371	5	2	B013-00000419	8875	2018-02-10	58.00	t		VE	28443	0	4758	EC-PC	t	1	NS	0.0000
28880	2018-02-10 12:52:06.565468	5	2590	5	2	0002-00001546	4930	2018-02-10	1850.00	t		VE	28448	0	4758	EC-PC	t	2	NS	0.0000
28879	2018-02-10 12:45:59.309425	5	3372	5	2	B013-00000420	2563	2018-02-10	541.50	t		VE	28447	0	4758	EC-PC	t	1	NS	0.0000
28831	2018-02-10 08:14:00.542347	8	4012	5	1	0012-00000303	5493	2018-02-10	1625.00	t		VE	28400	0	66	TUCUME-PC	t	3	NS	0.0000
28826	2018-02-10 07:22:43.121962	8	4011	5	2	0012-00003738	8724	2018-02-10	437.00	t		VE	28397	0	66	TUCUME-PC	t	3	NS	0.0000
28847	2018-02-10 10:12:20.384678	8	4013	5	2	0012-00003739	3289	2018-02-10	1295.00	t		VE	28415	0	66	TUCUME-PC	t	3	NS	0.0000
28849	2018-02-10 10:25:19.092483	8	4014	5	1	0012-00000304	5493	2018-02-10	550.00	t		VE	28417	0	66	TUCUME-PC	t	3	NS	0.0000
28857	2018-02-10 11:44:30.9843	8	4015	5	2	0012-00003740	8804	2018-02-10	234.00	t		VE	28424	0	66	TUCUME-PC	t	3	NS	0.0000
28890	2018-02-12 07:29:31.349102	14	2151	5	2	B010-00000379	6155	2018-02-12	294.00	t		VE	28456	0	69	CHEPEN-PC	t	1	NS	0.0000
28892	2018-02-12 07:36:53.163507	14	2152	5	2	B010-00000380	1423	2018-02-12	375.50	t		VE	28459	0	69	CHEPEN-PC	t	1	NS	0.0000
28911	2018-02-12 09:24:06.886266	14	2153	5	2	B010-00000381	984	2018-02-12	1777.00	t		VE	28478	0	69	CHEPEN-PC	t	1	NS	0.0000
28929	2018-02-12 11:51:17.636433	14	2154	5	2	B010-00000382	9120	2018-02-12	294.00	t		VE	28497	0	69	CHEPEN-PC	t	1	NS	0.0000
28956	2018-02-12 16:28:29.135656	14	2156	5	2	B010-00000383	9124	2018-02-12	75.00	t		VE	28520	0	69	CHEPEN-PC	t	1	NS	0.0000
28958	2018-02-12 16:40:03.80811	14	2157	5	2	B010-00000384	9126	2018-02-12	2373.00	t		VE	28522	0	69	CHEPEN-PC	t	1	NS	0.0000
28967	2018-02-12 17:54:19.311477	14	2158	5	2	B010-00000385	9134	2018-02-12	964.00	t		VE	28537	0	69	CHEPEN-PC	t	1	NS	0.0000
28961	2018-02-12 17:06:44.654171	23	1800	5	2	0008-00003868	8423	2018-02-12	1215.00	t		VE	28530	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28903	2018-02-12 08:27:42.632789	23	1798	5	2	0008-00003866	9110	2018-02-12	27.20	t		VE	28469	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28898	2018-02-12 08:14:30.565919	23	1794	5	2	0008-00003862	5357	2018-02-12	23.20	t		VE	28464	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28900	2018-02-12 08:16:30.308493	23	1795	5	2	0008-00003863	8961	2018-02-12	92.80	t		VE	28466	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28902	2018-02-12 08:22:50.693425	23	1797	5	2	0008-00003865	9109	2018-02-12	116.00	t		VE	28468	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28909	2018-02-12 09:14:12.399492	23	1799	5	2	0008-00003867	9113	2018-02-12	69.60	t		VE	28475	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28968	2018-02-12 18:02:11.395947	11	827	5	2	B012-00000073	2016	2018-02-12	842.00	t		VE	28538	0	71	ADMIN-PC	t	1	NS	0.0000
28951	2018-02-12 16:00:21.191343	11	826	5	2	B012-00000072	9081	2018-02-12	1697.00	t		VE	28517	0	71	ADMIN-PC	t	1	NS	0.0000
28952	2018-02-12 16:04:13.198265	15	809	5	1	F009-00000009	2294	2018-02-12	1370.00	t		VE	28518	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28901	2018-02-12 08:19:18.468929	23	1796	5	2	0008-00003864	5357	2018-02-12	4.00	t		VE	28467	0	3561	JDCORNEJO-PC	f	3	NS	0.0000
28882	2018-02-12 06:14:03.147719	13	1012	5	2	B011-00000352	8889	2018-02-12	259.00	t		VE	28450	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28883	2018-02-12 06:28:02.206502	13	1013	5	2	B011-00000353	9108	2018-02-12	1009.50	t		VE	28451	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28896	2018-02-12 07:55:59.897607	13	1015	5	2	B011-00000355	8955	2018-02-12	148.00	t		VE	28462	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28897	2018-02-12 08:10:35.338656	13	1016	5	2	B011-00000356	8475	2018-02-12	296.00	t		VE	28463	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28893	2018-02-12 07:37:29.715274	13	1014	5	2	B011-00000354	1494	2018-02-12	56.00	t		VE	28460	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28905	2018-02-12 08:42:13.125536	13	1017	5	2	B011-00000357	9111	2018-02-12	851.00	t		VE	28471	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28917	2018-02-12 10:21:00.146754	13	1018	5	2	B011-00000358	6575	2018-02-12	322.00	t		VE	28484	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28947	2018-02-12 15:21:08.826246	13	1019	5	2	B011-00000359	8940	2018-02-12	112.00	t		VE	28514	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28965	2018-02-12 17:34:18.978658	13	1020	5	2	B011-00000360	811	2018-02-12	56.00	t		VE	28535	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28885	2018-02-12 07:18:06.470999	9	2025	5	2	B006-00000440	8525	2018-02-12	76.00	t		VE	28453	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29127	2018-02-14 11:02:05.472096	9	2056	5	1	F006-00000007	9087	2018-02-14	0.00	t		VE	28457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29019	2018-02-13 10:30:31.815399	9	2042	5	1	F006-00000007	9087	2018-02-13	0.00	t		VE	28457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28978	2018-02-13 07:00:36.872467	9	2037	5	1	F006-00000007	9087	2018-02-13	0.00	t		VE	28457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28921	2018-02-12 10:55:37.92807	9	2030	5	1	F006-00000007	9087	2018-02-12	0.00	t		VE	28457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29240	2018-02-15 12:48:14.196501	9	2062	5	1	F006-00000007	9087	2018-02-15	0.00	t		VE	28457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28894	2018-02-12 07:40:20.2143	9	2026	5	1	F006-00000007	9087	2018-02-12	0.00	t		VE	28457	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28907	2018-02-12 09:05:20.883314	9	2027	5	2	B006-00000441	5006	2018-02-12	1900.00	t		VE	28473	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28930	2018-02-12 11:56:40.227224	9	2034	5	2	B006-00000442	1234	2018-02-12	38.00	t		VE	28476	0	633	CONTASTAANA-PC	t	1	NS	0.0000
35351	2018-05-04 10:24:29.677226	9	2724	5	2	B006-00000442	1234	2018-02-14	177.00	t		VE	28476	0	1	CONTROL02	t	1	NS	0.0000
28928	2018-02-12 11:47:50.816979	9	2033	5	2	B006-00000446	9119	2018-02-12	76.00	t		VE	28496	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28918	2018-02-12 10:46:15.356524	9	2028	5	2	B006-00000443	9116	2018-02-12	152.00	t		VE	28486	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28926	2018-02-12 11:26:26.841016	9	2032	5	2	B006-00000444	9116	2018-02-12	114.00	t		VE	28493	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28977	2018-02-13 06:58:11.029987	9	2036	5	2	B006-00000445	9095	2018-02-13	0.00	t		VE	28494	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28989	2018-02-13 07:47:37.091592	9	2040	5	2	B006-00000445	9095	2018-02-13	0.00	t		VE	28494	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29379	2018-02-16 16:50:56.426027	9	2074	5	2	B006-00000445	9095	2018-02-16	0.00	t		VE	28494	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29396	2018-02-17 06:45:20.346384	9	2076	5	2	B006-00000445	9095	2018-02-17	0.00	t		VE	28494	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29400	2018-02-17 07:28:54.681713	9	2078	5	2	B006-00000445	9095	2018-02-17	0.00	t		VE	28494	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28950	2018-02-12 15:57:25.40355	9	2035	5	2	B006-00000447	1509	2018-02-12	456.00	t		VE	28516	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28925	2018-02-12 11:22:45.956786	10	1308	5	2	B005-00000109	9115	2018-02-12	0.00	t		VE	28487	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29115	2018-02-14 10:04:50.691354	10	1322	5	2	B005-00000110	813	2018-02-14	0.00	t		VE	28489	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29108	2018-02-14 08:53:43.357546	10	1321	5	2	B005-00000111	813	2018-02-14	0.00	t		VE	28490	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28954	2018-02-12 16:11:03.788664	10	1311	5	2	B005-00000112	9118	2018-02-12	0.00	t		VE	28495	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28927	2018-02-12 11:40:28.213575	10	1309	5	2	B005-00000112	9118	2018-02-12	230.00	t		VE	28495	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28953	2018-02-12 16:10:46.7523	10	1310	5	2	B005-00000108	2349	2018-02-12	0.00	t		VE	28485	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28884	2018-02-12 06:55:01.601306	10	1307	5	2	B005-00000107	2177	2018-02-12	402.50	t		VE	28452	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28975	2018-02-13 06:56:47.67036	10	1312	5	2	B005-00000113	1657	2018-02-13	0.00	t		VE	28531	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28944	2018-02-12 14:55:43.348306	24	1870	5	2	0010-00001315	9123	2018-02-12	90.80	t		VE	28511	0	8404	CHOTA-PC	t	3	NS	0.0000
28941	2018-02-12 14:50:44.583148	24	1867	5	1	0010-00000649	8649	2018-02-12	1702.50	t		VE	28508	0	8404	CHOTA-PC	t	3	NS	0.0000
28942	2018-02-12 14:52:17.171428	24	1868	5	1	0010-00000650	6312	2018-02-12	5107.50	t		VE	28509	0	8404	CHOTA-PC	t	3	NS	0.0000
28943	2018-02-12 14:54:26.171276	24	1869	5	2	0010-00001314	6849	2018-02-12	340.50	t		VE	28510	0	8404	CHOTA-PC	t	3	NS	0.0000
28945	2018-02-12 14:56:41.972307	24	1871	5	2	0010-00001316	6849	2018-02-12	113.50	t		VE	28512	0	8404	CHOTA-PC	t	3	NS	0.0000
28946	2018-02-12 14:58:21.229202	24	1872	5	2	0010-00001317	6747	2018-02-12	113.50	t		VE	28513	0	8404	CHOTA-PC	t	3	NS	0.0000
28955	2018-02-12 16:26:03.982938	24	1873	5	2	0010-00001318	9048	2018-02-12	340.50	t		VE	28519	0	8404	CHOTA-PC	t	3	NS	0.0000
28957	2018-02-12 16:31:17.414072	24	1874	5	2	0010-00001319	9125	2018-02-12	113.50	t		VE	28521	0	8404	CHOTA-PC	t	3	NS	0.0000
28962	2018-02-12 17:13:50.177619	5	2594	5	2	0002-00001551	4930	2018-02-12	3700.00	t		VE	28532	0	4758	EC-PC	t	2	NS	0.0000
28886	2018-02-12 07:20:05.629564	5	796	5	2	0001-00000873	4775	2018-02-12	24.60	t		VE	28454	0	4758	EC-PC	t	3	NS	0.0000
28906	2018-02-12 09:04:52.30444	5	3373	5	2	B013-00000421	9112	2018-02-12	2285.00	t		VE	28472	0	4758	EC-PC	t	1	NS	0.0000
28912	2018-02-12 09:26:25.857826	5	2591	5	2	0002-00001548	4930	2018-02-12	3700.00	t		VE	28479	0	4758	EC-PC	t	2	NS	0.0000
28923	2018-02-12 11:12:42.313011	5	2592	5	2	0002-00001549	4775	2018-02-12	3700.00	t		VE	28491	0	4758	EC-PC	t	2	NS	0.0000
28936	2018-02-12 12:28:42.945676	5	3377	5	2	B013-00000424	3442	2018-02-12	58.00	t		VE	28503	0	4758	EC-PC	t	1	NS	0.0000
28931	2018-02-12 12:08:36.77854	5	3374	5	2	B013-00000422	3919	2018-02-12	169.50	t		VE	28498	0	4758	EC-PC	t	1	NS	0.0000
28932	2018-02-12 12:11:44.403499	5	3375	5	1	F013-00000031	2574	2018-02-12	734.50	t		VE	28499	0	4758	EC-PC	t	1	NS	0.0000
28939	2018-02-12 12:50:21.12845	5	3380	5	2	B013-00000427	9122	2018-02-12	580.00	t		VE	28506	0	4758	EC-PC	t	1	NS	0.0000
28933	2018-02-12 12:13:25.417002	5	3376	5	2	B013-00000423	1223	2018-02-12	183.50	t		VE	28500	0	4758	EC-PC	t	1	NS	0.0000
28934	2018-02-12 12:23:38.390265	5	2593	5	2	0002-00001550	4776	2018-02-12	5180.00	t		VE	28501	0	4758	EC-PC	t	2	NS	0.0000
28935	2018-02-12 12:27:54.769556	5	797	5	2	0001-00000874	3442	2018-02-12	123.00	t		VE	28502	0	4758	EC-PC	t	3	NS	0.0000
28937	2018-02-12 12:35:44.862928	5	3378	5	2	B013-00000425	37	2018-02-12	222.00	t		VE	28504	0	4758	EC-PC	t	1	NS	0.0000
28938	2018-02-12 12:47:24.1193	5	3379	5	2	B013-00000426	9121	2018-02-12	772.50	t		VE	28505	0	4758	EC-PC	t	1	NS	0.0000
28949	2018-02-12 15:44:03.367848	5	3381	5	2	B013-00000428	3538	2018-02-12	74.00	t		VE	28515	0	4758	EC-PC	t	1	NS	0.0000
28963	2018-02-12 17:14:21.345902	5	2595	5	2	0002-00001552	4776	2018-02-12	3792.50	t		VE	28533	0	4758	EC-PC	t	2	NS	0.0000
28964	2018-02-12 17:31:03.654808	5	2596	5	2	0002-00001553	4775	2018-02-12	2775.00	t		VE	28534	0	4758	EC-PC	t	2	NS	0.0000
28966	2018-02-12 17:37:14.510899	5	3382	5	2	B013-00000429	8136	2018-02-12	307.50	t		VE	28536	0	4758	EC-PC	t	1	NS	0.0000
28969	2018-02-12 18:03:42.583636	5	2597	5	2	0002-00001554	4775	2018-02-12	3700.00	t		VE	28539	0	4758	EC-PC	t	2	NS	0.0000
28908	2018-02-12 09:05:45.374768	8	4017	5	1	0012-00000305	5493	2018-02-12	2046.00	t		VE	28474	0	66	TUCUME-PC	t	3	NS	0.0000
28995	2018-02-13 08:28:19.253707	23	1801	5	2	0008-00003869	5570	2018-02-13	46.40	t		VE	28560	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29010	2018-02-13 09:31:05.323206	23	1806	5	2	0008-00003874	7594	2018-02-13	207.50	t		VE	28577	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29077	2018-02-13 18:05:25.150263	23	1812	5	1	0008-00001766	5493	2018-02-13	2937.60	t		VE	28636	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29003	2018-02-13 08:56:19.642211	23	1802	5	2	0008-00003870	6946	2018-02-13	177.40	t		VE	28569	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29004	2018-02-13 09:02:00.97017	23	1803	5	2	0008-00003871	8747	2018-02-13	462.00	t		VE	28571	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29006	2018-02-13 09:10:42.705052	23	1804	5	2	0008-00003872	8913	2018-02-13	1275.00	t		VE	28573	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29008	2018-02-13 09:14:08.288736	23	1805	5	2	0008-00003873	9042	2018-02-13	40.00	t		VE	28575	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29040	2018-02-13 12:20:18.638234	23	1811	5	1	0008-00001765	6623	2018-02-13	80.00	t		VE	28595	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29031	2018-02-13 11:24:25.769784	23	1809	5	2	0008-00003876	9106	2018-02-13	1190.70	t		VE	28590	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29018	2018-02-13 10:24:46.44805	23	1808	5	2	0008-00003875	9141	2018-02-13	9.30	t		VE	28585	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29033	2018-02-13 11:33:29.542686	23	1810	5	2	0008-00003877	9106	2018-02-13	164.00	t		VE	28592	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
28970	2018-02-13 06:34:06.591927	15	810	5	2	B009-00000115	90	2018-02-13	886.00	t		VE	28540	0	87	PACANGUILLA-PC	t	1	NS	0.0000
28985	2018-02-13 07:29:12.839104	15	407	5	2	0006-00000358	5324	2018-02-13	2410.60	t		VE	28552	0	87	PACANGUILLA-PC	t	3	NS	0.0000
28996	2018-02-13 08:33:35.27767	15	811	5	1	F009-00000010	1674	2018-02-13	1634.00	t		VE	28561	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29009	2018-02-13 09:18:39.564642	15	812	5	2	B009-00000116	5459	2018-02-13	207.00	t		VE	28576	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29015	2018-02-13 09:42:14.107749	15	813	5	2	B009-00000117	1261	2018-02-13	745.00	t		VE	28582	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29020	2018-02-13 10:35:57.195549	15	814	5	2	B009-00000118	9143	2018-02-13	938.50	t		VE	28586	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29052	2018-02-13 15:41:16.175921	15	815	5	2	B009-00000119	9153	2018-02-13	2520.00	t		VE	28610	0	3491	CONTABILIDAD15	t	1	NS	0.0000
29014	2018-02-13 09:39:49.191308	18	774	5	2	0004-00000585	9139	2018-02-13	2820.00	t		VE	28581	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29305	2018-02-16 09:31:11.301218	18	792	5	2	0004-00000586	9142	2018-02-16	0.00	t		VE	28587	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29059	2018-02-13 16:23:24.826577	18	783	5	2	0004-00000587	9154	2018-02-13	1880.00	t		VE	28618	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29060	2018-02-13 16:25:38.171218	18	784	5	2	0004-00000588	9155	2018-02-13	2350.00	t		VE	28619	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
28993	2018-02-13 08:16:44.23403	5	798	5	2	0001-00000875	9011	2018-02-13	604.00	t		VE	28559	0	4758	EC-PC	t	3	NS	0.0000
29005	2018-02-13 09:04:57.574812	5	3383	5	2	B013-00000430	619	2018-02-13	6375.00	t		VE	28572	0	4758	EC-PC	t	1	NS	0.0000
29007	2018-02-13 09:12:48.098198	5	3384	5	2	B013-00000431	1103	2018-02-13	187.50	t		VE	28574	0	4758	EC-PC	t	1	NS	0.0000
29045	2018-02-13 15:07:37.418825	5	799	5	2	0001-00000876	9075	2018-02-13	24.60	t		VE	28602	0	4758	EC-PC	t	3	NS	0.0000
29042	2018-02-13 12:45:00.902157	5	3385	5	2	B013-00000432	7526	2018-02-13	395.50	t		VE	28597	0	4758	EC-PC	t	1	NS	0.0000
29047	2018-02-13 15:17:18.585817	5	800	5	2	0001-00000877	13	2018-02-13	104.00	t		VE	28605	0	4758	EC-PC	t	3	NS	0.0000
29056	2018-02-13 15:58:30.653205	5	2599	5	2	0002-00001555	4775	2018-02-13	2405.00	t		VE	28614	0	4758	EC-PC	t	2	NS	0.0000
29057	2018-02-13 15:59:53.606008	5	2600	5	2	0002-00001556	4930	2018-02-13	2960.00	t		VE	28615	0	4758	EC-PC	t	2	NS	0.0000
29058	2018-02-13 16:01:08.417185	5	2601	5	2	0002-00001557	4776	2018-02-13	2775.00	t		VE	28616	0	4758	EC-PC	t	2	NS	0.0000
29110	2018-02-14 09:01:32.783954	5	2604	5	2	0002-00001558	4930	2018-02-14	0.00	t		VE	28617	0	4758	EC-PC	t	2	NS	0.0000
29170	2018-02-14 17:00:32.649893	5	2608	5	2	0002-00001558	4930	2018-02-14	0.00	t		VE	28617	0	4758	EC-PC	t	2	NS	0.0000
29174	2018-02-14 17:22:16.367732	5	2609	5	2	0002-00001558	4930	2018-02-14	0.00	t		VE	28617	0	4758	EC-PC	t	2	NS	0.0000
29061	2018-02-13 16:28:59.896557	5	2602	5	2	0002-00001559	4776	2018-02-13	1850.00	t		VE	28620	0	4758	EC-PC	t	2	NS	0.0000
29067	2018-02-13 17:16:18.09068	5	3386	5	2	B013-00000433	37	2018-02-13	148.00	t		VE	28625	0	4758	EC-PC	t	1	NS	0.0000
29074	2018-02-13 17:26:23.666862	5	3388	5	2	B013-00000435	9157	2018-02-13	112.50	t		VE	28632	0	4758	EC-PC	t	1	NS	0.0000
29073	2018-02-13 17:22:22.677859	5	3387	5	2	B013-00000434	1265	2018-02-13	786.00	t		VE	28631	0	4758	EC-PC	t	1	NS	0.0000
29075	2018-02-13 17:51:29.234913	5	2603	5	2	0002-00001560	4775	2018-02-13	2775.00	t		VE	28634	0	4758	EC-PC	t	2	NS	0.0000
29032	2018-02-13 11:24:32.788375	6	786	5	2	B014-00000186	350	2018-02-13	378.00	t		VE	28591	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29053	2018-02-13 15:46:42.698227	6	295	5	2	0003-00000596	206	2018-02-13	190.00	t		VE	28612	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30002	2018-02-23 18:13:11.165179	25	18	5	1	0007-00000564	2714	2018-02-23	0.00	t		VE	28635	0	313	NBK-L01-72	t	3	NS	0.0000
28992	2018-02-13 08:14:31.882536	8	1601	5	2	B008-00000180	3168	2018-02-13	76.50	t		VE	28558	0	66	TUCUME-PC	t	1	NS	0.0000
28976	2018-02-13 06:57:44.758409	8	1600	5	2	B008-00000179	8512	2018-02-13	476.00	t		VE	28545	0	66	TUCUME-PC	t	1	NS	0.0000
28980	2018-02-13 07:06:21.076672	8	4023	5	2	0012-00003746	9135	2018-02-13	5032.60	t		VE	28547	0	66	TUCUME-PC	t	3	NS	0.0000
28971	2018-02-13 06:47:44.334518	13	1021	5	2	B011-00000361	811	2018-02-13	56.00	t		VE	28541	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29066	2018-02-13 17:12:00.25113	13	1023	5	2	B011-00000363	5613	2018-02-13	74.00	t		VE	28624	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29065	2018-02-13 17:08:18.253604	13	1022	5	2	B011-00000362	1872	2018-02-13	336.00	t		VE	28623	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
28982	2018-02-13 07:18:21.206601	9	2038	5	2	B006-00000448	2193	2018-02-13	114.00	t		VE	28549	0	633	CONTASTAANA-PC	t	1	NS	0.0000
28983	2018-02-13 07:27:05.631595	9	2039	5	2	B006-00000449	9136	2018-02-13	235.00	t		VE	28550	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29035	2018-02-13 11:44:44.130302	9	2044	5	2	B006-00000451	9145	2018-02-13	0.00	t		VE	28589	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29028	2018-02-13 10:53:38.723616	9	2043	5	2	B006-00000450	8154	2018-02-13	375.00	t		VE	28588	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29041	2018-02-13 12:42:30.92245	9	2046	5	2	B006-00000453	9148	2018-02-13	769.00	t		VE	28596	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29129	2018-02-14 11:20:59.906077	9	2057	5	2	B006-00000452	9147	2018-02-14	0.00	t		VE	28594	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29039	2018-02-13 12:04:55.701163	9	2045	5	2	B006-00000452	9147	2018-02-13	0.00	t		VE	28594	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29085	2018-02-14 07:05:05.434213	9	2051	5	2	B006-00000455	9149	2018-02-14	0.00	t		VE	28599	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29084	2018-02-14 07:04:59.778874	9	2050	5	2	B006-00000454	9149	2018-02-14	0.00	t		VE	28598	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29043	2018-02-13 13:28:38.887712	9	2047	5	1	F006-00000008	9150	2018-02-13	2475.00	t		VE	28600	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29063	2018-02-13 16:39:16.32976	9	2048	5	2	B006-00000456	9151	2018-02-13	0.00	t		VE	28604	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29068	2018-02-13 17:19:40.492603	24	1875	5	2	0010-00001320	9156	2018-02-13	454.00	t		VE	28626	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29069	2018-02-13 17:20:12.388001	24	1876	5	2	0010-00001321	7163	2018-02-13	113.50	t		VE	28627	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29070	2018-02-13 17:20:40.69979	24	1877	5	2	0010-00001322	8625	2018-02-13	45.40	t		VE	28628	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29071	2018-02-13 17:21:11.352911	24	1878	5	2	0010-00001323	6848	2018-02-13	45.40	t		VE	28629	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29072	2018-02-13 17:21:53.876961	24	1879	5	1	0010-00000651	6389	2018-02-13	1225.80	t		VE	28630	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29017	2018-02-13 10:16:14.467508	26	189	5	1	0002-00000748	7673	2018-02-13	3480.00	t		VE	28584	0	3491	CONTABILIDAD15	t	3	NS	0.0000
28972	2018-02-13 06:48:54.324402	14	2159	5	2	B010-00000386	223	2018-02-13	86.00	t		VE	28542	0	69	CHEPEN-PC	t	1	NS	0.0000
28990	2018-02-13 08:00:47.843314	14	2160	5	2	B010-00000387	9137	2018-02-13	165.00	t		VE	28556	0	69	CHEPEN-PC	t	1	NS	0.0000
28998	2018-02-13 08:46:21.454456	14	2161	5	2	B010-00000388	9137	2018-02-13	165.00	t		VE	28563	0	69	CHEPEN-PC	t	1	NS	0.0000
29030	2018-02-13 11:24:14.617141	14	2162	5	2	B010-00000389	9140	2018-02-13	0.00	t		VE	28583	0	69	CHEPEN-PC	t	1	NS	0.0000
29046	2018-02-13 15:09:30.037147	14	2163	5	2	B010-00000390	4414	2018-02-13	56.50	t		VE	28603	0	69	CHEPEN-PC	t	1	NS	0.0000
29062	2018-02-13 16:34:41.421069	14	2164	5	2	B010-00000391	2042	2018-02-13	430.50	t		VE	28621	0	69	CHEPEN-PC	t	1	NS	0.0000
28987	2018-02-13 07:33:35.132423	10	1313	5	2	B005-00000114	1117	2018-02-13	402.50	t		VE	28554	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28991	2018-02-13 08:10:57.219155	10	1314	5	1	F005-00000005	3028	2018-02-13	306.50	t		VE	28557	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29013	2018-02-13 09:38:36.111472	10	1315	5	2	B005-00000115	3238	2018-02-13	191.50	t		VE	28580	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29089	2018-02-14 07:18:50.002889	10	1319	5	2	B005-00000116	5210	2018-02-14	0.00	t		VE	28611	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29055	2018-02-13 15:52:47.401418	10	1316	5	2	B005-00000117	765	2018-02-13	613.00	t		VE	28613	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
28997	2018-02-13 08:34:03.500592	7	988	5	2	B007-00000151	8481	2018-02-13	399.00	t		VE	28562	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29011	2018-02-13 09:33:48.708755	7	989	5	2	B007-00000152	697	2018-02-13	354.00	t		VE	28578	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29034	2018-02-13 11:39:57.085121	7	990	5	2	B007-00000153	9146	2018-02-13	228.00	t		VE	28593	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29064	2018-02-13 16:41:50.015974	7	991	5	2	B007-00000154	699	2018-02-13	76.00	t		VE	28622	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
28973	2018-02-13 06:48:58.187034	11	828	5	2	B012-00000074	79	2018-02-13	328.00	t		VE	28543	0	71	ADMIN-PC	t	1	NS	0.0000
28974	2018-02-13 06:51:38.51553	11	829	5	2	B012-00000075	9018	2018-02-13	1500.00	t		VE	28544	0	71	ADMIN-PC	t	1	NS	0.0000
28979	2018-02-13 07:04:58.315053	11	830	5	2	B012-00000076	9081	2018-02-13	103.00	t		VE	28546	0	71	ADMIN-PC	t	1	NS	0.0000
29048	2018-02-13 15:26:54.385933	11	831	5	2	B012-00000077	9152	2018-02-13	3560.00	t		VE	28606	0	71	ADMIN-PC	t	1	NS	0.0000
29096	2018-02-14 08:01:59.607489	7	993	5	2	B007-00000156	8750	2018-02-14	152.00	t		VE	28652	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29082	2018-02-14 07:01:29.620984	7	992	5	2	B007-00000155	9159	2018-02-14	953.00	t		VE	28642	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29111	2018-02-14 09:10:22.131448	23	1813	5	2	0008-00003878	7594	2018-02-14	153.00	t		VE	28666	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29112	2018-02-14 09:15:59.044635	23	1814	5	2	0008-00003879	8961	2018-02-14	162.40	t		VE	28667	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29122	2018-02-14 10:50:26.601562	23	1815	5	2	0008-00003880	8951	2018-02-14	330.00	t		VE	28676	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29124	2018-02-14 10:56:15.808122	23	1816	5	2	0008-00003881	9169	2018-02-14	120.00	t		VE	28679	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29131	2018-02-14 11:36:08.277503	23	1817	5	1	0008-00001767	6877	2018-02-14	164.00	t		VE	28685	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29164	2018-02-14 16:43:44.641542	23	1818	5	2	0008-00003882	8961	2018-02-14	23.20	t		VE	28715	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29173	2018-02-14 17:13:20.989813	23	1819	5	2	0008-00003883	6762	2018-02-14	81.00	t		VE	28723	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29126	2018-02-14 11:01:46.590983	9	2055	5	1	F006-00000009	9087	2018-02-14	0.00	t		VE	28641	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29083	2018-02-14 07:04:22.45183	9	2049	5	1	F006-00000009	9087	2018-02-14	0.00	t		VE	28641	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29097	2018-02-14 08:02:28.526141	9	2052	5	2	B006-00000457	9162	2018-02-14	171.00	t		VE	28653	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29106	2018-02-14 08:44:49.655999	9	2053	5	2	B006-00000458	9166	2018-02-14	114.00	t		VE	28663	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29121	2018-02-14 10:45:45.11015	9	2054	5	2	B006-00000459	8680	2018-02-14	228.00	t		VE	28675	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29133	2018-02-14 11:47:29.686178	18	786	5	2	0004-00000589	9163	2018-02-14	0.00	t		VE	28654	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29137	2018-02-14 11:49:34.719326	18	789	5	2	0004-00000592	9173	2018-02-14	950.00	t		VE	28688	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29101	2018-02-14 08:25:20.190921	15	408	5	1	0006-00000099	8775	2018-02-14	290.00	t		VE	28658	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29139	2018-02-14 12:03:07.151128	6	787	5	2	B014-00000187	1454	2018-02-14	206.50	t		VE	28690	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29152	2018-02-14 15:22:18.822805	6	788	5	2	B014-00000188	7889	2018-02-14	72.00	t		VE	28701	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29155	2018-02-14 15:55:38.853447	6	296	5	2	0003-00000597	1585	2018-02-14	285.00	t		VE	28705	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29104	2018-02-14 08:41:32.327885	5	801	5	2	0001-00000878	5684	2018-02-14	341.90	t		VE	28661	0	4758	EC-PC	t	3	NS	0.0000
29105	2018-02-14 08:43:49.157873	5	802	5	2	0001-00000879	5684	2018-02-14	263.00	t		VE	28662	0	4758	EC-PC	t	3	NS	0.0000
29102	2018-02-14 08:26:23.513247	5	3389	5	2	B013-00000436	9165	2018-02-14	170.50	t		VE	28659	0	4758	EC-PC	t	1	NS	0.0000
29113	2018-02-14 09:18:31.095743	5	803	5	2	0001-00000880	5749	2018-02-14	49.20	t		VE	28668	0	4758	EC-PC	t	3	NS	0.0000
29117	2018-02-14 10:32:02.467021	5	3390	5	2	B013-00000437	1022	2018-02-14	334.50	t		VE	28671	0	4758	EC-PC	t	1	NS	0.0000
29118	2018-02-14 10:34:02.781742	5	2605	5	2	0002-00001561	4930	2018-02-14	4625.00	t		VE	28672	0	4758	EC-PC	t	2	NS	0.0000
29119	2018-02-14 10:39:54.743727	5	3391	5	2	B013-00000438	558	2018-02-14	113.00	t		VE	28673	0	4758	EC-PC	t	1	NS	0.0000
29120	2018-02-14 10:42:07.646306	5	3392	5	2	B013-00000439	1022	2018-02-14	74.00	t		VE	28674	0	4758	EC-PC	t	1	NS	0.0000
29123	2018-02-14 10:53:01.354811	5	804	5	2	0001-00000881	9167	2018-02-14	24.60	t		VE	28677	0	4758	EC-PC	t	3	NS	0.0000
29125	2018-02-14 10:58:35.77894	5	805	5	2	0001-00000882	3388	2018-02-14	105.20	t		VE	28680	0	4758	EC-PC	t	3	NS	0.0000
29130	2018-02-14 11:28:41.086293	5	3393	5	2	B013-00000440	5428	2018-02-14	696.00	t		VE	28684	0	4758	EC-PC	t	1	NS	0.0000
29142	2018-02-14 12:16:34.026787	5	3394	5	2	B013-00000441	5078	2018-02-14	0.00	t		VE	28686	0	4758	EC-PC	t	1	NS	0.0000
29151	2018-02-14 15:09:43.076117	5	3395	5	2	B013-00000442	5291	2018-02-14	1438.00	t		VE	28700	0	4758	EC-PC	t	1	NS	0.0000
29157	2018-02-14 16:18:42.322828	5	3396	5	2	B013-00000443	5291	2018-02-14	92.50	t		VE	28708	0	4758	EC-PC	t	1	NS	0.0000
29158	2018-02-14 16:36:28.365742	5	2606	5	2	0002-00001562	4775	2018-02-14	1850.00	t		VE	28709	0	4758	EC-PC	t	2	NS	0.0000
29159	2018-02-14 16:37:18.391231	5	2607	5	2	0002-00001563	4776	2018-02-14	2312.50	t		VE	28710	0	4758	EC-PC	t	2	NS	0.0000
29176	2018-02-14 17:31:54.081774	5	3397	5	2	B013-00000444	9180	2018-02-14	398.00	t		VE	28725	0	4758	EC-PC	t	1	NS	0.0000
29128	2018-02-14 11:17:56.824585	20	5	5	1	F003-00000024	2302	2018-02-14	80.00	t		VE	28683	0	3491	CONTABILIDAD15	t	1	NS	0.0000
29079	2018-02-14 06:41:53.646524	14	2165	5	2	B010-00000392	244	2018-02-14	59.50	t		VE	28638	0	69	CHEPEN-PC	t	1	NS	0.0000
29095	2018-02-14 07:44:06.255689	14	2166	5	2	B010-00000393	1302	2018-02-14	59.50	t		VE	28651	0	69	CHEPEN-PC	t	1	NS	0.0000
29172	2018-02-14 17:04:47.849032	14	2167	5	2	B010-00000394	159	2018-02-14	0.00	t		VE	28703	0	69	CHEPEN-PC	t	1	NS	0.0000
29181	2018-02-15 06:46:33.959927	14	2169	5	2	B010-00000395	119	2018-02-15	0.00	t		VE	28706	0	69	CHEPEN-PC	t	1	NS	0.0000
29175	2018-02-14 17:29:50.185368	14	2168	5	2	B010-00000396	973	2018-02-14	723.00	t		VE	28724	0	69	CHEPEN-PC	t	1	NS	0.0000
29160	2018-02-14 16:41:12.805188	24	1880	5	2	0010-00001324	8618	2018-02-14	90.80	t		VE	28711	0	8404	CHOTA-PC	t	3	NS	0.0000
29161	2018-02-14 16:42:00.464536	24	1881	5	2	0010-00001325	6331	2018-02-14	113.50	t		VE	28712	0	8404	CHOTA-PC	t	3	NS	0.0000
29162	2018-02-14 16:42:55.836175	24	1882	5	2	0010-00001326	6560	2018-02-14	181.60	t		VE	28713	0	8404	CHOTA-PC	t	3	NS	0.0000
29163	2018-02-14 16:43:44.327181	24	1883	5	2	0010-00001327	6747	2018-02-14	90.80	t		VE	28714	0	8404	CHOTA-PC	t	3	NS	0.0000
29165	2018-02-14 16:44:54.300078	24	1884	5	2	0010-00001328	9176	2018-02-14	113.50	t		VE	28716	0	8404	CHOTA-PC	t	3	NS	0.0000
29166	2018-02-14 16:46:06.688943	24	1885	5	1	0010-00000652	6476	2018-02-14	113.50	t		VE	28717	0	8404	CHOTA-PC	t	3	NS	0.0000
29167	2018-02-14 16:47:52.42711	24	1886	5	1	0010-00000653	6740	2018-02-14	454.00	t		VE	28718	0	8404	CHOTA-PC	t	3	NS	0.0000
30037	2018-02-24 09:56:47.952873	24	1918	5	1	0010-00000654	8364	2018-02-24	0.00	t		VE	28721	0	313	NBK-L01-72	t	3	NS	0.0000
29080	2018-02-14 06:44:47.869879	11	832	5	2	B012-00000078	9033	2018-02-14	2652.50	t		VE	28639	0	71	ADMIN-PC	t	1	NS	0.0000
29156	2018-02-14 16:16:38.898455	11	833	5	2	B012-00000079	84	2018-02-14	913.00	t		VE	28707	0	71	ADMIN-PC	t	1	NS	0.0000
29081	2018-02-14 06:56:41.648222	10	1317	5	2	B005-00000118	2177	2018-02-14	440.50	t		VE	28640	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29086	2018-02-14 07:11:35.995261	10	1318	5	2	B005-00000119	2788	2018-02-14	172.50	t		VE	28643	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29099	2018-02-14 08:20:09.39542	10	1320	5	2	B005-00000120	9164	2018-02-14	994.00	t		VE	28656	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29145	2018-02-14 12:46:54.187517	10	1324	5	2	B005-00000121	781	2018-02-14	0.00	t		VE	28692	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29141	2018-02-14 12:15:16.154448	10	1323	5	2	B005-00000121	781	2018-02-14	575.00	t		VE	28692	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29148	2018-02-14 13:45:57.713743	10	1325	5	2	B005-00000122	68	2018-02-14	106.00	t		VE	28697	0	313	NBK-L01-72	t	1	NS	0.0000
30418	2018-03-01 10:30:23.904715	10	1384	5	2	B005-00000123	2220	2018-03-01	0.00	t		VE	28726	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30083	2018-02-26 07:23:09.606943	10	1363	5	2	B005-00000123	2220	2018-02-26	0.00	t		VE	28726	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30586	2018-03-03 07:33:08.620092	10	1395	5	2	B005-00000123	2220	2018-03-03	0.00	t		VE	28726	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30183	2018-02-27 08:03:53.151921	10	1375	5	2	B005-00000123	2220	2018-02-27	0.00	t		VE	28726	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29177	2018-02-14 18:09:36.772154	10	1326	5	2	B005-00000124	2220	2018-02-14	689.00	t		VE	28727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29481	2018-02-19 07:01:07.704827	10	1340	5	2	B005-00000124	2220	2018-02-19	0.00	t		VE	28727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30419	2018-03-01 10:30:42.35012	10	1385	5	2	B005-00000124	2220	2018-03-01	0.00	t		VE	28727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30082	2018-02-26 07:22:54.914342	10	1362	5	2	B005-00000124	2220	2018-02-26	0.00	t		VE	28727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29603	2018-02-20 07:14:53.734468	10	1343	5	2	B005-00000124	2220	2018-02-20	0.00	t		VE	28727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30182	2018-02-27 08:03:35.536505	10	1374	5	2	B005-00000124	2220	2018-02-27	0.00	t		VE	28727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29103	2018-02-14 08:37:07.18158	8	4044	5	1	0012-00000308	5493	2018-02-14	1404.00	t		VE	28660	0	66	TUCUME-PC	t	3	NS	0.0000
29098	2018-02-14 08:15:45.766356	8	4043	5	2	0012-00003765	5821	2018-02-14	280.80	t		VE	28655	0	66	TUCUME-PC	t	3	NS	0.0000
29088	2018-02-14 07:16:53.332797	8	1604	5	2	B008-00000182	9160	2018-02-14	381.00	t		VE	28645	0	66	TUCUME-PC	t	1	NS	0.0000
29090	2018-02-14 07:28:56.349028	8	4038	5	1	0012-00000307	6150	2018-02-14	129.50	t		VE	28646	0	66	TUCUME-PC	t	3	NS	0.0000
29091	2018-02-14 07:33:49.60094	8	4039	5	2	0012-00003761	8679	2018-02-14	63.60	t		VE	28647	0	66	TUCUME-PC	t	3	NS	0.0000
29092	2018-02-14 07:34:59.154344	8	4040	5	2	0012-00003762	8678	2018-02-14	702.00	t		VE	28648	0	66	TUCUME-PC	t	3	NS	0.0000
29093	2018-02-14 07:39:01.833406	8	4041	5	2	0012-00003763	9161	2018-02-14	187.20	t		VE	28649	0	66	TUCUME-PC	t	3	NS	0.0000
29094	2018-02-14 07:40:39.518601	8	4042	5	2	0012-00003764	9161	2018-02-14	20.00	t		VE	28650	0	66	TUCUME-PC	t	3	NS	0.0000
29100	2018-02-14 08:21:05.956124	8	1605	5	2	B008-00000183	66	2018-02-14	272.00	t		VE	28657	0	66	TUCUME-PC	t	1	NS	0.0000
29107	2018-02-14 08:52:32.095277	8	4045	5	1	0012-00000309	5493	2018-02-14	1680.00	t		VE	28664	0	66	TUCUME-PC	t	3	NS	0.0000
29109	2018-02-14 08:57:23.663949	8	4046	5	2	0012-00003766	8675	2018-02-14	70.20	t		VE	28665	0	66	TUCUME-PC	t	3	NS	0.0000
29215	2018-02-15 10:15:25.817121	8	4068	5	2	0012-00003767	9172	2018-02-15	0.00	t		VE	28687	0	66	TUCUME-PC	t	3	NS	0.0000
29136	2018-02-14 11:48:44.879747	8	4047	5	2	0012-00003767	9172	2018-02-14	1846.00	t		VE	28687	0	66	TUCUME-PC	t	3	NS	0.0000
29138	2018-02-14 11:50:26.787005	8	4048	5	2	0012-00003768	3275	2018-02-14	52.60	t		VE	28689	0	66	TUCUME-PC	t	3	NS	0.0000
29147	2018-02-14 12:50:33.17294	8	4051	5	2	0012-00003771	3013	2018-02-14	48.60	t		VE	28696	0	66	TUCUME-PC	t	3	NS	0.0000
29140	2018-02-14 12:04:36.096038	8	4049	5	2	0012-00003769	3161	2018-02-14	25.90	t		VE	28691	0	66	TUCUME-PC	t	3	NS	0.0000
29143	2018-02-14 12:24:02.617631	8	4050	5	2	0012-00003770	2953	2018-02-14	8.00	t		VE	28693	0	66	TUCUME-PC	t	3	NS	0.0000
29149	2018-02-14 14:30:08.889169	8	1606	5	2	B008-00000184	3066	2018-02-14	75.00	t		VE	28698	0	66	TUCUME-PC	t	1	NS	0.0000
29150	2018-02-14 15:07:52.060893	8	4052	5	1	0012-00000310	6150	2018-02-14	3367.00	t		VE	28699	0	66	TUCUME-PC	t	3	NS	0.0000
29153	2018-02-14 15:24:42.356678	8	4053	5	2	0012-00003772	3032	2018-02-14	117.00	t		VE	28702	0	66	TUCUME-PC	t	3	NS	0.0000
29154	2018-02-14 15:52:43.485528	8	4054	5	2	0012-00003773	9175	2018-02-14	1048.20	t		VE	28704	0	66	TUCUME-PC	t	3	NS	0.0000
29216	2018-02-15 10:15:50.422556	8	4069	5	2	0012-00003773	9175	2018-02-15	0.00	t		VE	28704	0	66	TUCUME-PC	t	3	NS	0.0000
29168	2018-02-14 16:52:18.942568	8	1607	5	2	B008-00000185	9177	2018-02-14	191.50	t		VE	28719	0	66	TUCUME-PC	t	1	NS	0.0000
29087	2018-02-14 07:16:41.8551	13	1025	5	2	B011-00000365	191	2018-02-14	922.00	t		VE	28644	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29144	2018-02-14 12:34:00.334219	13	1028	5	2	B011-00000368	9174	2018-02-14	584.00	t		VE	28694	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29078	2018-02-14 06:41:14.09419	13	1024	5	2	B011-00000364	192	2018-02-14	370.00	t		VE	28637	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29114	2018-02-14 09:53:37.952211	13	1026	5	2	B011-00000366	6323	2018-02-14	892.00	t		VE	28669	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29116	2018-02-14 10:14:25.268113	13	1027	5	2	B011-00000367	1464	2018-02-14	54.50	t		VE	28670	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29171	2018-02-14 17:02:26.415245	13	1030	5	2	B011-00000370	9179	2018-02-14	958.50	t		VE	28722	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29169	2018-02-14 16:57:10.633481	13	1029	5	2	B011-00000369	9178	2018-02-14	183.00	t		VE	28720	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29258	2018-02-15 16:16:50.759247	5	2613	5	2	0002-00001570	4775	2018-02-15	1850.00	t		VE	28811	0	4758	EC-PC	t	2	NS	0.0000
29259	2018-02-15 16:19:34.713929	5	2614	5	2	0002-00001571	4776	2018-02-15	2775.00	t		VE	28812	0	4758	EC-PC	t	2	NS	0.0000
29204	2018-02-15 09:34:43.920426	5	3398	5	2	B013-00000445	7275	2018-02-15	830.50	t		VE	28755	0	4758	EC-PC	t	1	NS	0.0000
29206	2018-02-15 09:37:21.139954	5	806	5	2	0001-00000883	9011	2018-02-15	184.10	t		VE	28757	0	4758	EC-PC	t	3	NS	0.0000
29213	2018-02-15 10:13:08.242887	5	2610	5	2	0002-00001564	4775	2018-02-15	3700.00	t		VE	28763	0	4758	EC-PC	t	2	NS	0.0000
29214	2018-02-15 10:13:39.487134	5	2611	5	2	0002-00001565	4930	2018-02-15	2775.00	t		VE	28764	0	4758	EC-PC	t	2	NS	0.0000
29312	2018-02-16 09:38:09.263272	5	2624	5	2	0002-00001566	4056	2018-02-16	0.00	t		VE	28765	0	4758	EC-PC	t	2	NS	0.0000
30067	2018-02-24 12:42:31.804945	5	2669	5	1	0002-00000182	5853	2018-02-24	0.00	t		VE	28783	0	4758	EC-PC	t	2	NS	0.0000
29223	2018-02-15 10:44:45.868705	5	807	5	2	0001-00000884	4775	2018-02-15	263.00	t		VE	28771	0	4758	EC-PC	t	3	NS	0.0000
29224	2018-02-15 10:46:07.548034	5	808	5	2	0001-00000885	1183	2018-02-15	98.40	t		VE	28772	0	4758	EC-PC	t	3	NS	0.0000
29226	2018-02-15 10:58:04.925555	5	2612	5	2	0002-00001567	4776	2018-02-15	2312.50	t		VE	28775	0	4758	EC-PC	t	2	NS	0.0000
29274	2018-02-15 17:16:32.001753	5	2617	5	2	0002-00001568	4930	2018-02-15	0.00	t		VE	28776	0	4758	EC-PC	t	2	NS	0.0000
29415	2018-02-17 09:37:57.115245	5	2638	5	2	0002-00001568	4930	2018-02-17	0.00	t		VE	28776	0	4758	EC-PC	t	2	NS	0.0000
29872	2018-02-22 17:11:30.206969	5	2666	5	2	0002-00001569	4776	2018-02-22	0.00	t		VE	28777	0	4758	EC-PC	t	2	NS	0.0000
29512	2018-02-19 08:57:46.469253	5	2647	5	2	0002-00001569	4776	2018-02-19	0.00	t		VE	28777	0	4758	EC-PC	t	2	NS	0.0000
29228	2018-02-15 11:14:15.36591	5	809	5	2	0001-00000886	9190	2018-02-15	369.00	t		VE	28779	0	4758	EC-PC	t	3	NS	0.0000
29414	2018-02-17 09:32:35.801818	5	2637	5	1	0002-00000181	5854	2018-02-17	0.00	t		VE	28782	0	4758	EC-PC	t	2	NS	0.0000
29474	2018-02-17 13:30:55.25804	5	2644	5	1	0002-00000181	5854	2018-02-17	0.00	t		VE	28782	0	4758	EC-PC	t	2	NS	0.0000
29233	2018-02-15 11:45:58.316466	5	810	5	2	0001-00000887	6165	2018-02-15	410.00	t		VE	28785	0	4758	EC-PC	t	3	NS	0.0000
29234	2018-02-15 12:17:17.110819	5	3399	5	2	B013-00000446	1262	2018-02-15	113.00	t		VE	28786	0	4758	EC-PC	t	1	NS	0.0000
29235	2018-02-15 12:22:40.461728	5	3400	5	2	B013-00000447	362	2018-02-15	113.00	t		VE	28787	0	4758	EC-PC	t	1	NS	0.0000
29239	2018-02-15 12:47:51.573733	5	3401	5	2	B013-00000448	4399	2018-02-15	56.50	t		VE	28791	0	4758	EC-PC	t	1	NS	0.0000
29201	2018-02-15 09:12:53.959599	23	1820	5	2	0008-00003884	8747	2018-02-15	207.20	t		VE	28752	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29203	2018-02-15 09:31:33.734502	23	1821	5	2	0008-00003885	5570	2018-02-15	23.20	t		VE	28754	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29211	2018-02-15 09:51:19.020183	23	1822	5	2	0008-00003886	8993	2018-02-15	69.60	t		VE	28762	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29218	2018-02-15 10:20:57.982907	23	1824	5	2	0008-00003887	6794	2018-02-15	34.90	t		VE	28767	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29229	2018-02-15 11:18:38.798295	23	1825	5	1	0008-00001768	6901	2018-02-15	169.80	t		VE	28780	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29230	2018-02-15 11:20:43.764247	23	1826	5	2	0008-00003888	7594	2018-02-15	153.00	t		VE	28781	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29275	2018-02-15 17:23:08.276613	23	1827	5	2	0008-00003889	8961	2018-02-15	23.20	t		VE	28826	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29219	2018-02-15 10:23:56.407646	26	190	5	1	0002-00000749	7673	2018-02-15	2461.00	t		VE	28768	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29220	2018-02-15 10:26:33.886093	26	191	5	1	0002-00000750	2298	2018-02-15	1323.43	t		VE	28769	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29917	2018-02-23 09:56:08.020624	26	195	5	1	E001-00000006	8740	2018-02-22	0.00	t		VE	28806	0	1	NBK-L01-72	t	3	NS	0.0000
29243	2018-02-15 14:47:46.660924	6	297	5	2	0003-00000598	6219	2018-02-15	285.00	t		VE	28795	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29272	2018-02-15 17:12:44.759566	6	789	5	1	F014-00000013	57	2018-02-15	517.50	t		VE	28824	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29205	2018-02-15 09:37:17.835202	15	409	5	2	0006-00000359	5324	2018-02-15	1381.60	t		VE	28756	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29221	2018-02-15 10:35:52.135369	15	816	5	2	B009-00000120	134	2018-02-15	353.00	t		VE	28770	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29252	2018-02-15 15:34:44.767755	15	817	5	2	B009-00000121	90	2018-02-15	884.50	t		VE	28804	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29253	2018-02-15 15:37:43.816753	15	818	5	2	B009-00000122	8188	2018-02-15	5157.50	t		VE	28805	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29326	2018-02-16 10:12:50.482826	8	4078	5	2	0012-00003794	8814	2018-02-16	291.60	t		VE	28871	0	66	TUCUME-PC	t	3	NS	0.0000
29256	2018-02-15 15:58:23.015284	15	410	5	1	0006-00000100	8775	2018-02-15	1183.20	t		VE	28809	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29179	2018-02-15 06:34:52.182222	9	2058	5	2	B006-00000460	9181	2018-02-15	0.00	t		VE	28728	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29480	2018-02-19 06:54:24.117889	9	2082	5	2	B006-00000461	9181	2018-02-19	0.00	t		VE	28730	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29479	2018-02-19 06:54:00.254556	9	2081	5	2	B006-00000462	8494	2018-02-19	0.00	t		VE	28741	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29191	2018-02-15 08:07:02.222119	9	2059	5	2	B006-00000463	9184	2018-02-15	380.00	t		VE	28742	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29222	2018-02-15 10:41:46.429949	9	2060	5	2	B006-00000464	9189	2018-02-15	0.00	t		VE	28766	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29842	2018-02-22 11:14:51.79027	9	2125	5	1	F006-00000010	9087	2018-02-22	0.00	t		VE	28793	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29336	2018-02-16 11:22:24.398833	9	2071	5	1	F006-00000010	9087	2018-02-16	0.00	t		VE	28793	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29245	2018-02-15 15:07:59.69533	9	2063	5	1	F006-00000010	9087	2018-02-15	0.00	t		VE	28793	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29237	2018-02-15 12:36:05.506305	9	2061	5	2	B006-00000465	8885	2018-02-15	228.00	t		VE	28789	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29324	2018-02-16 10:12:03.839179	9	2068	5	2	B006-00000466	5006	2018-02-16	0.00	t		VE	28801	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29540	2018-02-19 11:33:20.14051	9	2088	5	2	B006-00000466	5006	2018-02-19	0.00	t		VE	28801	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29250	2018-02-15 15:19:02.694552	9	2064	5	2	B006-00000467	9192	2018-02-15	38.00	t		VE	28802	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29267	2018-02-15 17:01:25.064765	9	2065	5	2	B006-00000468	394	2018-02-15	548.00	t		VE	28820	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29190	2018-02-15 07:50:36.345672	14	2170	5	2	B010-00000397	1302	2018-02-15	76.00	t		VE	28740	0	69	CHEPEN-PC	t	1	NS	0.0000
29208	2018-02-15 09:42:44.552165	14	2171	5	2	B010-00000398	219	2018-02-15	190.00	t		VE	28759	0	69	CHEPEN-PC	t	1	NS	0.0000
29232	2018-02-15 11:36:57.407366	14	2172	5	2	B010-00000399	223	2018-02-15	0.00	t		VE	28774	0	69	CHEPEN-PC	t	1	NS	0.0000
29246	2018-02-15 15:08:43.646519	14	2173	5	2	B010-00000400	257	2018-02-15	596.00	t		VE	28797	0	69	CHEPEN-PC	t	1	NS	0.0000
29248	2018-02-15 15:13:47.107129	14	2174	5	2	B010-00000401	127	2018-02-15	460.00	t		VE	28799	0	69	CHEPEN-PC	t	1	NS	0.0000
29271	2018-02-15 17:06:06.271421	14	2175	5	2	B010-00000402	1406	2018-02-15	113.00	t		VE	28823	0	69	CHEPEN-PC	t	1	NS	0.0000
29279	2018-02-16 06:44:01.681623	14	2178	5	2	B010-00000403	1094	2018-02-16	0.00	t		VE	28825	0	69	CHEPEN-PC	t	1	NS	0.0000
29276	2018-02-15 17:31:16.060535	14	2176	5	2	B010-00000404	234	2018-02-15	197.00	t		VE	28827	0	69	CHEPEN-PC	t	1	NS	0.0000
29182	2018-02-15 07:39:26.85891	8	1608	5	2	B008-00000186	9182	2018-02-15	249.00	t		VE	28732	0	66	TUCUME-PC	t	1	NS	0.0000
29185	2018-02-15 07:46:05.788657	8	4055	5	2	0012-00003774	8441	2018-02-15	234.00	t		VE	28735	0	66	TUCUME-PC	t	3	NS	0.0000
29186	2018-02-15 07:46:47.740451	8	4056	5	2	0012-00003775	8415	2018-02-15	103.60	t		VE	28736	0	66	TUCUME-PC	t	3	NS	0.0000
29187	2018-02-15 07:47:27.018412	8	4057	5	2	0012-00003776	2935	2018-02-15	51.80	t		VE	28737	0	66	TUCUME-PC	t	3	NS	0.0000
29188	2018-02-15 07:48:08.330084	8	4058	5	2	0012-00003777	5665	2018-02-15	351.00	t		VE	28738	0	66	TUCUME-PC	t	3	NS	0.0000
29202	2018-02-15 09:17:04.100652	8	4066	5	2	0012-00003785	8745	2018-02-15	18.00	t		VE	28753	0	66	TUCUME-PC	t	3	NS	0.0000
29194	2018-02-15 08:42:48.353371	8	4059	5	2	0012-00003778	9186	2018-02-15	46.80	t		VE	28745	0	66	TUCUME-PC	t	3	NS	0.0000
29195	2018-02-15 08:44:23.754063	8	4060	5	2	0012-00003779	3179	2018-02-15	240.00	t		VE	28746	0	66	TUCUME-PC	t	3	NS	0.0000
29217	2018-02-15 10:16:09.370094	8	4070	5	2	0012-00003779	3179	2018-02-15	0.00	t		VE	28746	0	66	TUCUME-PC	t	3	NS	0.0000
29196	2018-02-15 08:46:40.129365	8	4061	5	2	0012-00003780	3179	2018-02-15	28.00	t		VE	28747	0	66	TUCUME-PC	t	3	NS	0.0000
29197	2018-02-15 08:50:14.252901	8	4062	5	2	0012-00003781	8804	2018-02-15	12.00	t		VE	28748	0	66	TUCUME-PC	t	3	NS	0.0000
29198	2018-02-15 08:58:32.00675	8	4063	5	2	0012-00003782	3013	2018-02-15	315.90	t		VE	28749	0	66	TUCUME-PC	t	3	NS	0.0000
29199	2018-02-15 09:01:26.127354	8	4064	5	2	0012-00003783	3179	2018-02-15	33.00	t		VE	28750	0	66	TUCUME-PC	t	3	NS	0.0000
29200	2018-02-15 09:05:12.465087	8	4065	5	2	0012-00003784	2244	2018-02-15	468.00	t		VE	28751	0	66	TUCUME-PC	t	3	NS	0.0000
29210	2018-02-15 09:49:44.77722	8	4067	5	2	0012-00003786	6035	2018-02-15	93.60	t		VE	28761	0	66	TUCUME-PC	t	3	NS	0.0000
29238	2018-02-15 12:45:04.269374	8	4071	5	2	0012-00003787	3289	2018-02-15	2856.00	t		VE	28790	0	66	TUCUME-PC	t	3	NS	0.0000
29242	2018-02-15 14:34:37.70151	8	1609	5	2	B008-00000187	3159	2018-02-15	76.50	t		VE	28794	0	66	TUCUME-PC	t	1	NS	0.0000
29247	2018-02-15 15:09:39.127069	8	4072	5	2	0012-00003788	3223	2018-02-15	1904.00	t		VE	28798	0	66	TUCUME-PC	t	3	NS	0.0000
29257	2018-02-15 16:07:18.572313	8	1611	5	2	B008-00000189	8415	2018-02-15	119.00	t		VE	28810	0	66	TUCUME-PC	t	1	NS	0.0000
29255	2018-02-15 15:57:56.117849	8	1610	5	2	B008-00000188	9193	2018-02-15	119.00	t		VE	28808	0	66	TUCUME-PC	t	1	NS	0.0000
29249	2018-02-15 15:13:53.312769	7	994	5	2	B007-00000157	742	2018-02-15	1180.00	t		VE	28800	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29180	2018-02-15 06:43:58.876207	13	1031	5	2	B011-00000371	9111	2018-02-15	1103.50	t		VE	28731	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29184	2018-02-15 07:45:23.356578	13	1032	5	2	B011-00000372	1759	2018-02-15	117.00	t		VE	28734	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29189	2018-02-15 07:48:39.232071	13	1033	5	2	B011-00000373	9179	2018-02-15	74.00	t		VE	28739	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29192	2018-02-15 08:10:03.08105	13	1034	5	2	B011-00000374	200	2018-02-15	35.50	t		VE	28743	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29209	2018-02-15 09:46:46.525748	13	1035	5	2	B011-00000375	9188	2018-02-15	56.00	t		VE	28760	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29225	2018-02-15 10:48:12.878789	13	1036	5	2	B011-00000376	173	2018-02-15	887.50	t		VE	28773	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29227	2018-02-15 11:04:54.731572	13	1037	5	2	B011-00000377	9174	2018-02-15	106.50	t		VE	28778	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29241	2018-02-15 12:59:56.484373	13	1038	5	2	B011-00000378	1464	2018-02-15	168.00	t		VE	28792	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29254	2018-02-15 15:43:24.344734	13	1039	5	2	B011-00000379	322	2018-02-15	319.50	t		VE	28807	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29265	2018-02-15 16:57:39.878027	13	1040	5	2	B011-00000380	173	2018-02-15	248.50	t		VE	28818	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29374	2018-02-16 15:59:55.531704	8	4089	5	2	0012-00003803	3179	2018-02-16	86.20	t		VE	28917	0	66	TUCUME-PC	t	3	NS	0.0000
29283	2018-02-16 07:23:39.317668	8	4073	5	2	0012-00003789	2935	2018-02-16	93.60	t		VE	28833	0	66	TUCUME-PC	t	3	NS	0.0000
29284	2018-02-16 07:25:29.514218	8	4074	5	2	0012-00003790	3013	2018-02-16	585.00	t		VE	28834	0	66	TUCUME-PC	t	3	NS	0.0000
29287	2018-02-16 08:04:16.31606	8	4075	5	2	0012-00003791	9161	2018-02-16	190.00	t		VE	28837	0	66	TUCUME-PC	t	3	NS	0.0000
29301	2018-02-16 09:03:11.060063	8	4076	5	2	0012-00003792	3289	2018-02-16	574.00	t		VE	28852	0	66	TUCUME-PC	t	3	NS	0.0000
29309	2018-02-16 09:33:57.788132	8	4077	5	2	0012-00003793	3230	2018-02-16	24.30	t		VE	28858	0	66	TUCUME-PC	t	3	NS	0.0000
29342	2018-02-16 12:07:28.496054	8	4082	5	2	0012-00003798	3013	2018-02-16	170.10	t		VE	28888	0	66	TUCUME-PC	t	3	NS	0.0000
29329	2018-02-16 10:28:12.707955	8	4079	5	2	0012-00003795	6035	2018-02-16	22.00	t		VE	28875	0	66	TUCUME-PC	t	3	NS	0.0000
29331	2018-02-16 10:53:32.841676	8	4080	5	2	0012-00003796	5477	2018-02-16	331.50	t		VE	28877	0	66	TUCUME-PC	t	3	NS	0.0000
29332	2018-02-16 10:54:07.645393	8	4081	5	2	0012-00003797	5477	2018-02-16	46.80	t		VE	28878	0	66	TUCUME-PC	t	3	NS	0.0000
29347	2018-02-16 12:30:58.024411	8	4083	5	1	0012-00000311	9085	2018-02-16	1999.80	t		VE	28893	0	66	TUCUME-PC	t	3	NS	0.0000
29369	2018-02-16 15:38:34.222134	8	4087	5	1	0012-00000312	5493	2018-02-16	2150.00	t		VE	28913	0	66	TUCUME-PC	t	3	NS	0.0000
29358	2018-02-16 15:10:58.60908	8	4084	5	2	0012-00003799	9207	2018-02-16	765.00	t		VE	28902	0	66	TUCUME-PC	t	3	NS	0.0000
29359	2018-02-16 15:11:40.766914	8	4085	5	2	0012-00003800	9207	2018-02-16	16.00	t		VE	28903	0	66	TUCUME-PC	t	3	NS	0.0000
29360	2018-02-16 15:13:10.385302	8	4086	5	2	0012-00003801	9208	2018-02-16	936.00	t		VE	28904	0	66	TUCUME-PC	t	3	NS	0.0000
29362	2018-02-16 15:18:21.26639	8	1612	5	2	B008-00000190	8652	2018-02-16	153.50	t		VE	28906	0	66	TUCUME-PC	t	1	NS	0.0000
29371	2018-02-16 15:45:13.12494	8	1613	5	2	B008-00000191	3423	2018-02-16	115.50	t		VE	28915	0	66	TUCUME-PC	t	1	NS	0.0000
29372	2018-02-16 15:50:08.470738	8	4088	5	2	0012-00003802	3512	2018-02-16	1170.00	t		VE	28916	0	66	TUCUME-PC	t	3	NS	0.0000
29290	2018-02-16 08:16:53.424583	6	790	5	2	B014-00000189	1454	2018-02-16	360.00	t		VE	28842	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29314	2018-02-16 09:43:01.973239	6	791	5	1	F014-00000014	1060	2018-02-16	2922.50	t		VE	28862	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29322	2018-02-16 09:59:03.034099	6	792	5	2	B014-00000190	206	2018-02-16	360.00	t		VE	28869	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29337	2018-02-16 11:22:37.721478	6	298	5	2	0003-00000599	1585	2018-02-16	190.00	t		VE	28882	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29366	2018-02-16 15:26:29.959539	6	793	5	2	B014-00000191	5277	2018-02-16	175.50	t		VE	28910	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29380	2018-02-16 17:03:37.051749	6	299	5	2	0003-00000600	5281	2018-02-16	190.00	t		VE	28924	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29282	2018-02-16 07:13:11.021173	9	2066	5	2	B006-00000469	8635	2018-02-16	456.00	t		VE	28832	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29325	2018-02-16 10:12:21.032919	9	2069	5	2	B006-00000470	499	2018-02-16	0.00	t		VE	28838	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29294	2018-02-16 08:29:26.575866	9	2067	5	2	B006-00000471	408	2018-02-16	760.00	t		VE	28846	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29327	2018-02-16 10:24:29.611503	9	2070	5	2	B006-00000472	9199	2018-02-16	76.00	t		VE	28872	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30532	2018-03-02 11:47:25.831687	9	2196	5	2	B006-00000473	9200	2018-03-02	0.00	t		VE	28873	0	66	CONTASTAANA-PC	t	1	NS	0.0000
29707	2018-02-21 06:37:20.252301	9	2108	5	2	B006-00000474	8532	2018-02-21	0.00	t		VE	28886	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29341	2018-02-16 11:53:42.263679	9	2072	5	2	B006-00000475	8262	2018-02-16	76.00	t		VE	28887	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29361	2018-02-16 15:15:17.285823	9	2073	5	2	B006-00000476	1984	2018-02-16	380.00	t		VE	28905	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29306	2018-02-16 09:31:34.598515	7	995	5	2	B007-00000158	2097	2018-02-16	3710.00	t		VE	28855	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29320	2018-02-16 09:51:17.987648	7	996	5	2	B007-00000159	8469	2018-02-16	405.00	t		VE	28867	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29335	2018-02-16 11:19:14.863432	7	997	5	1	F007-00000001	9201	2018-02-16	61.50	t		VE	28881	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29352	2018-02-16 13:17:06.096716	7	998	5	2	B007-00000160	9205	2018-02-16	76.00	t		VE	28898	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29353	2018-02-16 14:17:11.294387	7	999	5	2	B007-00000161	9206	2018-02-16	190.00	t		VE	28899	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29288	2018-02-16 08:07:04.320965	15	819	5	2	B009-00000123	91	2018-02-16	768.00	t		VE	28839	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29292	2018-02-16 08:22:49.266742	15	411	5	2	0006-00000360	5325	2018-02-16	640.80	t		VE	28844	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29370	2018-02-16 15:40:31.166918	15	412	5	2	0006-00000361	5324	2018-02-16	249.40	t		VE	28914	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29385	2018-02-16 17:32:59.783176	15	820	5	2	B009-00000124	9215	2018-02-16	727.00	t		VE	28928	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29388	2018-02-16 17:39:36.143225	15	821	5	2	B009-00000125	9215	2018-02-16	278.00	t		VE	28931	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29319	2018-02-16 09:50:10.133289	26	192	5	1	0002-00000751	7673	2018-02-16	3480.00	t		VE	28866	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29376	2018-02-16 16:22:58.964394	25	16	5	1	0007-00000565	2714	2018-02-16	9080.00	t		VE	28920	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29386	2018-02-16 17:36:15.241802	24	1894	5	2	0010-00001332	6747	2018-02-16	113.50	t		VE	28929	0	8404	CHOTA-PC	t	3	NS	0.0000
29387	2018-02-16 17:37:40.128269	24	1895	5	2	0010-00001333	8766	2018-02-16	90.80	t		VE	28930	0	8404	CHOTA-PC	t	3	NS	0.0000
29438	2018-02-17 11:48:11.750051	23	278	5	2	0001-00001059	8756	2018-02-16	4117.50	t		VE	28976	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29444	2018-02-17 12:00:48.166091	23	283	5	2	0001-00001064	9224	2018-02-16	3660.00	t		VE	28982	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29393	2018-02-16 22:06:04.153329	23	277	5	2	0001-00001058	313	2018-02-16	65880.00	t		VE	28938	0	313	NBK-L01-72	f	2	NS	0.0000
29439	2018-02-17 11:51:24.246791	23	279	5	2	0001-00001060	8343	2018-02-16	4575.00	t		VE	28977	0	3491	CONTABILIDAD15	f	2	NS	0.0000
29456	2018-02-17 12:15:04.866405	23	290	5	2	0001-00001071	8177	2018-02-16	4300.50	t		VE	28994	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29458	2018-02-17 12:17:18.809272	23	291	5	2	0001-00001072	9230	2018-02-16	5032.50	t		VE	28996	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29303	2018-02-16 09:20:08.527604	23	1828	5	2	0008-00003890	8872	2018-02-16	232.00	t		VE	28854	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29310	2018-02-16 09:34:42.842921	23	1829	5	2	0008-00003891	9196	2018-02-16	138.50	t		VE	28859	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29315	2018-02-16 09:43:02.917673	23	1830	5	2	0008-00003892	5570	2018-02-16	23.20	t		VE	28863	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29321	2018-02-16 09:52:32.955086	23	1832	5	2	0008-00003893	9198	2018-02-16	20.00	t		VE	28868	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29323	2018-02-16 10:08:59.731607	23	1833	5	2	0008-00003894	8423	2018-02-16	312.60	t		VE	28870	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29328	2018-02-16 10:27:38.287874	23	1834	5	1	0008-00001769	6779	2018-02-16	487.00	t		VE	28874	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29338	2018-02-16 11:23:14.931123	23	1835	5	2	0008-00003895	6906	2018-02-16	161.00	t		VE	28883	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29365	2018-02-16 15:25:53.822449	23	1836	5	2	0008-00003896	6906	2018-02-16	12.40	t		VE	28909	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29367	2018-02-16 15:28:38.248819	23	1837	5	2	0008-00003897	9210	2018-02-16	189.80	t		VE	28911	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29368	2018-02-16 15:31:24.835814	23	1838	5	2	0008-00003898	9198	2018-02-16	178.50	t		VE	28912	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29377	2018-02-16 16:32:57.590692	23	1839	5	2	0008-00003899	9109	2018-02-16	23.20	t		VE	28921	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29378	2018-02-16 16:35:38.838615	23	1840	5	2	0008-00003900	9213	2018-02-16	24.00	t		VE	28922	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29440	2018-02-17 11:52:28.891314	23	280	5	2	0001-00001061	8165	2018-02-16	5490.00	t		VE	28978	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29442	2018-02-17 11:55:10.464141	23	281	5	2	0001-00001062	8530	2018-02-16	4483.50	t		VE	28980	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29443	2018-02-17 11:58:41.987451	23	282	5	2	0001-00001063	8343	2018-02-16	4575.00	t		VE	28981	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29445	2018-02-17 12:02:34.3607	23	284	5	2	0001-00001065	8144	2018-02-16	4300.50	t		VE	28983	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29447	2018-02-17 12:04:38.552509	23	285	5	2	0001-00001066	9226	2018-02-16	5032.50	t		VE	28985	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29448	2018-02-17 12:06:46.073562	23	286	5	2	0001-00001067	9227	2018-02-16	3934.50	t		VE	28986	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29449	2018-02-17 12:09:08.022175	23	287	5	2	0001-00001068	8123	2018-02-16	4209.00	t		VE	28987	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29451	2018-02-17 12:11:38.122526	23	288	5	2	0001-00001069	9228	2018-02-16	3111.00	t		VE	28989	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29280	2018-02-16 06:54:37.82812	11	837	5	2	B012-00000083	9194	2018-02-16	1469.50	t		VE	28830	0	71	ADMIN-PC	t	1	NS	0.0000
29285	2018-02-16 07:30:46.225165	11	839	5	2	B012-00000085	5093	2018-02-16	197.00	t		VE	28835	0	71	ADMIN-PC	t	1	NS	0.0000
29281	2018-02-16 06:57:10.799296	11	838	5	2	B012-00000084	9194	2018-02-16	448.00	t		VE	28831	0	71	ADMIN-PC	t	1	NS	0.0000
29394	2018-02-17 06:38:38.404492	14	2189	5	2	B010-00000405	1135	2018-02-17	0.00	t		VE	28829	0	69	CHEPEN-PC	t	1	NS	0.0000
29278	2018-02-16 06:42:27.574624	14	2177	5	2	B010-00000405	1135	2018-02-16	0.00	t		VE	28829	0	69	CHEPEN-PC	t	1	NS	0.0000
29286	2018-02-16 07:32:12.281738	14	2179	5	2	B010-00000406	8140	2018-02-16	533.50	t		VE	28836	0	69	CHEPEN-PC	t	1	NS	0.0000
29356	2018-02-16 15:05:49.315858	14	2184	5	2	B010-00000407	6155	2018-02-16	0.00	t		VE	28841	0	69	CHEPEN-PC	t	1	NS	0.0000
29308	2018-02-16 09:33:26.299207	14	2180	5	2	B010-00000408	1203	2018-02-16	1149.50	t		VE	28857	0	69	CHEPEN-PC	t	1	NS	0.0000
29340	2018-02-16 11:33:21.537923	14	2182	5	2	B010-00000409	9202	2018-02-16	282.50	t		VE	28885	0	69	CHEPEN-PC	t	1	NS	0.0000
29334	2018-02-16 11:09:29.535375	14	2181	5	1	F010-00000023	1518	2018-02-16	1470.00	t		VE	28880	0	69	CHEPEN-PC	t	1	NS	0.0000
29355	2018-02-16 15:03:53.602517	14	2183	5	2	B010-00000410	8717	2018-02-16	127.50	t		VE	28901	0	69	CHEPEN-PC	t	1	NS	0.0000
29382	2018-02-16 17:11:57.666468	14	2187	5	2	B010-00000412	9214	2018-02-16	0.00	t		VE	28923	0	69	CHEPEN-PC	t	1	NS	0.0000
29364	2018-02-16 15:24:49.033847	14	2186	5	2	B010-00000411	978	2018-02-16	106.50	t		VE	28908	0	69	CHEPEN-PC	t	1	NS	0.0000
29384	2018-02-16 17:16:43.158	14	2188	5	2	B010-00000413	6352	2018-02-16	1420.00	t		VE	28927	0	69	CHEPEN-PC	t	1	NS	0.0000
29302	2018-02-16 09:18:39.560014	13	1041	5	2	B011-00000381	8987	2018-02-16	1464.00	t		VE	28853	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29390	2018-02-16 17:43:56.389135	13	1042	5	2	B011-00000382	9217	2018-02-16	461.50	t		VE	28933	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29307	2018-02-16 09:32:19.371953	18	793	5	2	0004-00000595	3720	2018-02-16	1692.00	t		VE	28856	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29363	2018-02-16 15:22:00.838709	18	794	5	2	0004-00000596	9209	2018-02-16	2350.00	t		VE	28907	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29316	2018-02-16 09:44:15.294834	5	3405	5	2	B013-00000452	31	2018-02-16	277.50	t		VE	28864	0	4758	EC-PC	t	1	NS	0.0000
29351	2018-02-16 13:11:25.947558	5	2630	5	2	0002-00001581	4930	2018-02-16	4625.00	t		VE	28897	0	4758	EC-PC	t	2	NS	0.0000
29295	2018-02-16 08:31:23.388327	5	2618	5	2	0002-00001572	9195	2018-02-16	0.00	t		VE	28847	0	4758	EC-PC	t	2	NS	0.0000
29297	2018-02-16 08:37:45.769249	5	2620	5	2	0002-00001572	9195	2018-02-16	0.00	t		VE	28847	0	4758	EC-PC	t	2	NS	0.0000
29304	2018-02-16 09:27:12.242106	5	2622	5	2	0002-00001572	9195	2018-02-16	0.00	t		VE	28847	0	4758	EC-PC	t	2	NS	0.0000
29296	2018-02-16 08:36:37.72971	5	2619	5	2	0002-00001573	3388	2018-02-16	97.00	t		VE	28848	0	4758	EC-PC	t	2	NS	0.0000
29298	2018-02-16 08:53:47.898038	5	811	5	2	0001-00000888	9011	2018-02-16	52.60	t		VE	28849	0	4758	EC-PC	t	3	NS	0.0000
29291	2018-02-16 08:20:21.777942	5	3403	5	2	B013-00000450	3388	2018-02-16	113.00	t		VE	28843	0	4758	EC-PC	t	1	NS	0.0000
29299	2018-02-16 08:56:20.031066	5	812	5	2	0001-00000889	3442	2018-02-16	123.00	t		VE	28850	0	4758	EC-PC	t	3	NS	0.0000
29293	2018-02-16 08:24:26.16379	5	3404	5	2	B013-00000451	3538	2018-02-16	148.00	t		VE	28845	0	4758	EC-PC	t	1	NS	0.0000
29300	2018-02-16 09:01:22.199803	5	2621	5	2	0002-00001574	4775	2018-02-16	1302.00	t		VE	28851	0	4758	EC-PC	t	2	NS	0.0000
29311	2018-02-16 09:35:47.27661	5	2623	5	2	0002-00001575	5030	2018-02-16	930.00	t		VE	28860	0	4758	EC-PC	t	2	NS	0.0000
29318	2018-02-16 09:46:04.498214	5	2625	5	2	0002-00001576	4054	2018-02-16	291.00	t		VE	28865	0	4758	EC-PC	t	2	NS	0.0000
29333	2018-02-16 11:05:30.740867	5	3407	5	2	B013-00000454	8465	2018-02-16	108.00	t		VE	28879	0	4758	EC-PC	t	1	NS	0.0000
29330	2018-02-16 10:45:47.187962	5	3406	5	2	B013-00000453	8125	2018-02-16	1135.50	t		VE	28876	0	4758	EC-PC	t	1	NS	0.0000
29343	2018-02-16 12:07:40.451521	5	813	5	2	0001-00000890	9011	2018-02-16	26.30	t		VE	28889	0	4758	EC-PC	t	3	NS	0.0000
29339	2018-02-16 11:24:59.553139	5	3408	5	2	B013-00000455	1103	2018-02-16	360.00	t		VE	28884	0	4758	EC-PC	t	1	NS	0.0000
29406	2018-02-17 08:30:00.361397	23	1841	5	2	0008-00003901	9198	2018-02-17	190.50	t		VE	28948	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29426	2018-02-17 10:49:00.536519	23	1842	5	2	0008-00003902	8951	2018-02-17	46.40	t		VE	28963	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29432	2018-02-17 11:05:25.635878	23	1843	5	2	0008-00003903	9221	2018-02-17	280.50	t		VE	28969	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29434	2018-02-17 11:11:16.883242	23	1844	5	2	0008-00003904	9221	2018-02-17	27.20	t		VE	28971	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29436	2018-02-17 11:34:54.907466	23	1845	5	2	0008-00003905	9223	2018-02-17	75.00	t		VE	28973	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29446	2018-02-17 12:02:40.472709	23	1846	5	2	0008-00003906	9225	2018-02-17	382.50	t		VE	28984	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29457	2018-02-17 12:16:12.3616	23	1847	5	2	0008-00003907	6906	2018-02-17	116.00	t		VE	28995	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29462	2018-02-17 12:31:03.166398	23	1848	5	2	0008-00003908	6831	2018-02-17	37.40	t		VE	29001	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29404	2018-02-17 07:58:00.264885	10	1335	5	2	B005-00000133	3254	2018-02-17	594.50	t		VE	28946	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29407	2018-02-17 08:37:10.325057	10	1336	5	2	B005-00000134	2396	2018-02-17	57.50	t		VE	28949	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29419	2018-02-17 09:48:40.30037	10	1338	5	2	B005-00000135	2236	2018-02-17	0.00	t		VE	28952	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29410	2018-02-17 08:51:40.365912	10	1337	5	2	B005-00000135	2236	2018-02-17	345.00	t		VE	28952	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29399	2018-02-17 07:09:39.129221	10	1334	5	2	B005-00000132	2177	2018-02-17	440.50	t		VE	28942	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29441	2018-02-17 11:54:12.746466	10	1339	5	2	B005-00000136	2415	2018-02-17	57.50	t		VE	28979	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29463	2018-02-17 12:35:14.88827	18	795	5	2	0004-00000597	9232	2018-02-17	2350.00	t		VE	29002	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29464	2018-02-17 12:35:59.361917	18	796	5	2	0004-00000598	9233	2018-02-17	1880.00	t		VE	29003	0	3491	CONTABILIDAD15	t	2	NS	0.0000
29450	2018-02-17 12:09:48.466646	24	55	5	2	0015-00000055	8483	2018-02-17	89.00	t		VE	28988	0	8404	CHOTA-PC	t	2	NS	0.0000
29453	2018-02-17 12:12:18.964972	24	1896	5	2	0010-00001334	8483	2018-02-17	908.00	t		VE	28991	0	8404	CHOTA-PC	t	3	NS	0.0000
29455	2018-02-17 12:13:41.011759	24	1897	5	2	0010-00001335	6331	2018-02-17	113.50	t		VE	28993	0	8404	CHOTA-PC	t	3	NS	0.0000
29409	2018-02-17 08:46:02.712755	14	2190	5	2	B010-00000414	3911	2018-02-17	142.00	t		VE	28951	0	69	CHEPEN-PC	t	1	NS	0.0000
29421	2018-02-17 10:06:14.99002	14	2191	5	2	B010-00000415	7639	2018-02-17	71.00	t		VE	28958	0	69	CHEPEN-PC	t	1	NS	0.0000
29843	2018-02-22 11:15:22.68129	9	2126	5	1	F006-00000011	9087	2018-02-22	0.00	t		VE	28939	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29395	2018-02-17 06:41:29.939852	9	2075	5	1	F006-00000011	9087	2018-02-17	565.00	t		VE	28939	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29934	2018-02-23 11:57:32.808039	9	2139	5	1	F006-00000011	9087	2018-02-23	0.00	t		VE	28939	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29398	2018-02-17 07:08:32.925139	9	2077	5	2	B006-00000477	9218	2018-02-17	339.50	t		VE	28941	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29498	2018-02-19 07:37:30.580718	9	2087	5	2	B006-00000478	9222	2018-02-19	0.00	t		VE	28972	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29435	2018-02-17 11:32:58.95235	9	2079	5	2	B006-00000478	9222	2018-02-17	770.00	t		VE	28972	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29496	2018-02-19 07:36:57.685801	9	2086	5	2	B006-00000479	8332	2018-02-19	0.00	t		VE	28974	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29411	2018-02-17 09:23:41.803272	5	815	5	2	0001-00000892	2032	2018-02-17	131.50	t		VE	28953	0	4758	EC-PC	t	3	NS	0.0000
29420	2018-02-17 09:51:36.205502	5	2639	5	2	0002-00001587	4775	2018-02-17	2775.00	t		VE	28957	0	4758	EC-PC	t	2	NS	0.0000
29425	2018-02-17 10:45:46.48937	5	3413	5	2	B013-00000459	9219	2018-02-17	54.00	t		VE	28962	0	4758	EC-PC	t	1	NS	0.0000
29429	2018-02-17 10:53:45.343509	5	3414	5	2	B013-00000460	3541	2018-02-17	36.00	t		VE	28966	0	4758	EC-PC	t	1	NS	0.0000
29430	2018-02-17 10:57:52.801258	5	3415	5	2	B013-00000461	7526	2018-02-17	113.00	t		VE	28967	0	4758	EC-PC	t	1	NS	0.0000
29433	2018-02-17 11:07:22.883926	5	2640	5	2	0002-00001588	4775	2018-02-17	5520.00	t		VE	28970	0	4758	EC-PC	t	2	NS	0.0000
29437	2018-02-17 11:42:28.042965	5	2641	5	2	0002-00001589	4930	2018-02-17	4600.00	t		VE	28975	0	4758	EC-PC	t	2	NS	0.0000
29452	2018-02-17 12:12:11.888748	5	3416	5	1	F013-00000033	383	2018-02-17	972.00	t		VE	28990	0	4758	EC-PC	t	1	NS	0.0000
29475	2018-02-17 13:32:00.743427	5	2645	5	2	0002-00001590	4930	2018-02-17	0.00	t		VE	28998	0	4758	EC-PC	t	2	NS	0.0000
29704	2018-02-20 17:30:13.332596	5	2658	5	2	0002-00001590	4930	2018-02-20	0.00	t		VE	28998	0	4758	EC-PC	t	2	NS	0.0000
29466	2018-02-17 12:37:28.267746	5	3417	5	2	B013-00000462	2563	2018-02-17	190.50	t		VE	29005	0	4758	EC-PC	t	1	NS	0.0000
29469	2018-02-17 12:52:10.118889	5	3418	5	2	B013-00000463	9234	2018-02-17	580.00	t		VE	29007	0	4758	EC-PC	t	1	NS	0.0000
29471	2018-02-17 13:00:15.864153	5	2642	5	2	0002-00001591	4775	2018-02-17	2760.00	t		VE	29009	0	4758	EC-PC	t	2	NS	0.0000
29473	2018-02-17 13:14:21.238381	5	2643	5	2	0002-00001592	4776	2018-02-17	2760.00	t		VE	29011	0	4758	EC-PC	t	2	NS	0.0000
29468	2018-02-17 12:42:44.70527	26	193	5	1	0002-00000752	7673	2018-02-17	3480.00	t		VE	29006	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29405	2018-02-17 08:20:33.785302	6	795	5	2	B014-00000192	62	2018-02-17	540.00	t		VE	28947	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29417	2018-02-17 09:41:08.63204	6	300	5	2	0003-00000601	6217	2018-02-17	95.00	t		VE	28955	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29461	2018-02-17 12:29:28.45394	6	796	5	2	B014-00000193	9231	2018-02-17	167.00	t		VE	29000	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29465	2018-02-17 12:36:09.133027	6	797	5	2	B014-00000194	7884	2018-02-17	538.00	t		VE	29004	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29470	2018-02-17 12:52:38.775395	6	301	5	2	0003-00000602	7899	2018-02-17	95.00	t		VE	29008	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29472	2018-02-17 13:07:29.847541	6	798	5	1	F014-00000015	57	2018-02-17	828.00	t		VE	29010	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29428	2018-02-17 10:52:55.643846	15	822	5	2	B009-00000126	90	2018-02-17	1526.50	t		VE	28965	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29431	2018-02-17 11:02:37.913933	15	823	5	2	B009-00000127	91	2018-02-17	557.50	t		VE	28968	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29476	2018-02-19 06:41:55.538617	13	1045	5	2	B011-00000385	8427	2018-02-19	1065.00	t		VE	29012	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29478	2018-02-19 06:53:02.186543	13	1046	5	2	B011-00000386	200	2018-02-19	177.50	t		VE	29014	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29497	2018-02-19 07:37:18.608382	13	1047	5	2	B011-00000387	9236	2018-02-19	620.00	t		VE	29028	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29499	2018-02-19 07:45:30.058424	13	1048	5	2	B011-00000388	3565	2018-02-19	690.00	t		VE	29029	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29586	2018-02-19 17:17:52.131574	5	3427	5	2	B013-00000472	9272	2018-02-19	58.00	t		VE	29122	0	4758	EC-PC	t	1	NS	0.0000
29519	2018-02-19 09:46:57.982752	15	824	5	2	B009-00000128	9243	2018-02-19	961.50	t		VE	29048	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29525	2018-02-19 10:34:43.046075	15	825	5	2	B009-00000129	90	2018-02-19	1060.00	t		VE	29054	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29594	2018-02-19 18:04:28.376997	15	826	5	2	B009-00000130	8188	2018-02-19	172.00	t		VE	29129	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29509	2018-02-19 08:43:52.912723	5	2646	5	2	0002-00001593	4930	2018-02-19	0.00	t		VE	29038	0	4758	EC-PC	f	2	NS	0.0000
29511	2018-02-19 08:54:21.26216	5	816	5	2	0001-00000893	3392	2018-02-19	24.60	t		VE	29041	0	4758	EC-PC	t	3	NS	0.0000
29516	2018-02-19 09:27:06.101933	5	817	5	2	0001-00000894	3890	2018-02-19	147.60	t		VE	29045	0	4758	EC-PC	t	3	NS	0.0000
29522	2018-02-19 10:20:54.995935	5	3419	5	2	B013-00000464	6136	2018-02-19	242.00	t		VE	29051	0	4758	EC-PC	t	1	NS	0.0000
29521	2018-02-19 10:14:31.243524	5	2648	5	1	0002-00000185	4048	2018-02-19	1840.00	t		VE	29050	0	4758	EC-PC	t	2	NS	0.0000
29526	2018-02-19 10:37:22.554189	5	2649	5	2	0002-00001594	4775	2018-02-19	3036.00	t		VE	29055	0	4758	EC-PC	t	2	NS	0.0000
29527	2018-02-19 10:37:52.139093	5	2650	5	2	0002-00001595	4775	2018-02-19	3036.00	t		VE	29056	0	4758	EC-PC	t	2	NS	0.0000
29528	2018-02-19 10:40:03.621358	5	3420	5	2	B013-00000465	3389	2018-02-19	224.00	t		VE	29057	0	4758	EC-PC	t	1	NS	0.0000
29529	2018-02-19 10:45:26.69646	5	2651	5	2	0002-00001596	4930	2018-02-19	2760.00	t		VE	29058	0	4758	EC-PC	t	2	NS	0.0000
29535	2018-02-19 11:12:18.453976	5	3421	5	2	B013-00000466	35	2018-02-19	750.00	t		VE	29064	0	4758	EC-PC	t	1	NS	0.0000
29537	2018-02-19 11:14:56.54899	5	3422	5	2	B013-00000467	4228	2018-02-19	396.00	t		VE	29066	0	4758	EC-PC	t	1	NS	0.0000
29538	2018-02-19 11:16:16.103723	5	3423	5	2	B013-00000468	4775	2018-02-19	605.00	t		VE	29068	0	4758	EC-PC	t	1	NS	0.0000
29546	2018-02-19 12:06:52.965259	5	2652	5	2	0002-00001597	4775	2018-02-19	3680.00	t		VE	29074	0	4758	EC-PC	t	2	NS	0.0000
29551	2018-02-19 12:36:19.869871	5	3424	5	2	B013-00000469	9252	2018-02-19	232.00	t		VE	29080	0	4758	EC-PC	t	1	NS	0.0000
29568	2018-02-19 15:23:22.979392	5	3425	5	2	B013-00000470	3922	2018-02-19	555.00	t		VE	29094	0	4758	EC-PC	t	1	NS	0.0000
29578	2018-02-19 16:17:14.513919	5	2653	5	2	0002-00001598	4775	2018-02-19	3680.00	t		VE	29104	0	4758	EC-PC	t	2	NS	0.0000
29579	2018-02-19 16:24:47.898466	5	2654	5	2	0002-00001599	4776	2018-02-19	4140.00	t		VE	29106	0	4758	EC-PC	t	2	NS	0.0000
29580	2018-02-19 16:30:32.665857	5	818	5	2	0001-00000895	4399	2018-02-19	123.00	t		VE	29109	0	4758	EC-PC	t	3	NS	0.0000
29582	2018-02-19 16:43:44.235123	5	2655	5	2	0002-00001600	4776	2018-02-19	5520.00	t		VE	29115	0	4758	EC-PC	t	2	NS	0.0000
29584	2018-02-19 17:02:07.763429	5	3426	5	2	B013-00000471	1214	2018-02-19	56.50	t		VE	29120	0	4758	EC-PC	t	1	NS	0.0000
29588	2018-02-19 17:29:43.132501	5	3428	5	2	B013-00000473	2518	2018-02-19	750.00	t		VE	29124	0	4758	EC-PC	t	1	NS	0.0000
29590	2018-02-19 17:36:19.636237	5	3429	5	2	B013-00000474	2221	2018-02-19	415.00	t		VE	29125	0	4758	EC-PC	t	1	NS	0.0000
29591	2018-02-19 17:42:46.643214	5	2656	5	2	0002-00001601	4775	2018-02-19	1840.00	t		VE	29126	0	4758	EC-PC	t	2	NS	0.0000
29595	2018-02-19 18:27:24.469327	5	2657	5	2	0002-00001602	4930	2018-02-19	6370.00	t		VE	29130	0	4758	EC-PC	t	2	NS	0.0000
30077	2018-02-24 13:29:23.816851	5	2672	5	2	0002-00001603	4930	2018-02-24	0.00	t		VE	29131	0	4758	EC-PC	t	2	NS	0.0000
29858	2018-02-22 14:16:02.837593	5	2664	5	2	0002-00001603	4930	2018-02-22	0.00	t		VE	29131	0	4758	EC-PC	t	2	NS	0.0000
29483	2018-02-19 07:12:37.788058	14	2192	5	2	B010-00000416	7145	2018-02-19	1455.50	t		VE	29016	0	69	CHEPEN-PC	t	1	NS	0.0000
29486	2018-02-19 07:18:09.834521	14	2193	5	2	B010-00000417	329	2018-02-19	1226.50	t		VE	29020	0	69	CHEPEN-PC	t	1	NS	0.0000
29488	2018-02-19 07:20:51.257333	14	2194	5	2	B010-00000418	8612	2018-02-19	3955.00	t		VE	29022	0	69	CHEPEN-PC	t	1	NS	0.0000
29489	2018-02-19 07:21:50.59699	14	2195	5	2	B010-00000419	9235	2018-02-19	2015.00	t		VE	29023	0	69	CHEPEN-PC	t	1	NS	0.0000
29490	2018-02-19 07:23:30.431253	14	2196	5	2	B010-00000420	9235	2018-02-19	2235.00	t		VE	29024	0	69	CHEPEN-PC	t	1	NS	0.0000
29520	2018-02-19 09:52:49.463155	14	2197	5	2	B010-00000421	973	2018-02-19	35.50	t		VE	29049	0	69	CHEPEN-PC	t	1	NS	0.0000
29599	2018-02-20 06:49:40.136058	14	2204	5	2	B010-00000422	119	2018-02-20	0.00	t		VE	29069	0	69	CHEPEN-PC	t	1	NS	0.0000
29589	2018-02-19 17:31:33.144719	14	2201	5	2	B010-00000423	4424	2018-02-19	0.00	t		VE	29078	0	69	CHEPEN-PC	t	1	NS	0.0000
29563	2018-02-19 15:03:05.248391	14	2198	5	2	B010-00000424	9256	2018-02-19	56.50	t		VE	29091	0	69	CHEPEN-PC	t	1	NS	0.0000
29567	2018-02-19 15:20:28.583555	14	2199	5	2	B010-00000425	123	2018-02-19	219.50	t		VE	29093	0	69	CHEPEN-PC	t	1	NS	0.0000
29656	2018-02-20 11:17:45.409695	14	2211	5	2	B010-00000426	906	2018-02-20	0.00	t		VE	29117	0	69	CHEPEN-PC	t	1	NS	0.0000
29585	2018-02-19 17:10:12.975548	14	2200	5	2	B010-00000427	1333	2018-02-19	1695.00	t		VE	29121	0	69	CHEPEN-PC	t	1	NS	0.0000
29593	2018-02-19 17:54:44.766153	14	2202	5	2	B010-00000428	8791	2018-02-19	576.50	t		VE	29128	0	69	CHEPEN-PC	t	1	NS	0.0000
29477	2018-02-19 06:44:25.93815	9	2080	5	2	B006-00000480	8494	2018-02-19	1552.00	t		VE	29013	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29495	2018-02-19 07:36:46.931819	9	2085	5	2	B006-00000481	2282	2018-02-19	0.00	t		VE	29015	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29482	2018-02-19 07:08:12.013197	9	2083	5	2	B006-00000481	2282	2018-02-19	220.00	t		VE	29015	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29564	2018-02-19 15:08:36.816731	9	2094	5	2	B006-00000482	4377	2018-02-19	0.00	t		VE	29018	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29541	2018-02-19 11:33:40.984664	9	2089	5	2	B006-00000482	4377	2018-02-19	0.00	t		VE	29018	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29493	2018-02-19 07:36:10.861084	9	2084	5	2	B006-00000483	2267	2018-02-19	0.00	t		VE	29026	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29543	2018-02-19 11:55:14.428517	9	2090	5	2	B006-00000484	9248	2018-02-19	190.00	t		VE	29071	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29549	2018-02-19 12:34:31.618492	9	2091	5	2	B006-00000485	9005	2018-02-19	380.00	t		VE	29077	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29555	2018-02-19 12:47:49.407864	9	2092	5	2	B006-00000486	8711	2018-02-19	244.50	t		VE	29084	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29556	2018-02-19 12:54:39.085079	9	2093	5	2	B006-00000487	9149	2018-02-19	144.00	t		VE	29085	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29550	2018-02-19 12:36:16.73039	7	1003	5	2	B007-00000165	9253	2018-02-19	565.00	t		VE	29079	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29569	2018-02-19 15:28:12.355439	7	1004	5	2	B007-00000166	9258	2018-02-19	38.00	t		VE	29095	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29501	2018-02-19 07:52:01.24917	7	1000	5	2	B007-00000162	679	2018-02-19	513.00	t		VE	29031	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29502	2018-02-19 08:06:05.043507	7	1001	5	2	B007-00000163	2511	2018-02-19	236.00	t		VE	29032	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29518	2018-02-19 09:44:41.953379	7	1002	5	2	B007-00000164	9242	2018-02-19	152.00	t		VE	29047	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29581	2018-02-19 16:34:55.610638	7	1005	5	2	B007-00000167	9267	2018-02-19	152.00	t		VE	29111	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29484	2018-02-19 07:13:23.063037	8	4097	5	2	0012-00003809	5887	2018-02-19	255.00	t		VE	29017	0	66	TUCUME-PC	t	3	NS	0.0000
29487	2018-02-19 07:19:31.924229	8	4099	5	2	0012-00003811	3201	2018-02-19	8.00	t		VE	29021	0	66	TUCUME-PC	t	3	NS	0.0000
29485	2018-02-19 07:16:41.016792	8	4098	5	2	0012-00003810	5887	2018-02-19	28.00	t		VE	29019	0	66	TUCUME-PC	t	3	NS	0.0000
29492	2018-02-19 07:31:23.787198	8	4101	5	2	0012-00003812	3179	2018-02-19	271.80	t		VE	29025	0	66	TUCUME-PC	t	3	NS	0.0000
29494	2018-02-19 07:36:11.290486	8	1615	5	2	B008-00000193	66	2018-02-19	98.00	t		VE	29027	0	66	TUCUME-PC	t	1	NS	0.0000
29510	2018-02-19 08:53:23.615022	8	4102	5	1	0012-00000315	9240	2018-02-19	1295.00	t		VE	29040	0	66	TUCUME-PC	t	3	NS	0.0000
29503	2018-02-19 08:07:22.310647	8	1616	5	2	B008-00000194	2895	2018-02-19	153.00	t		VE	29033	0	66	TUCUME-PC	t	1	NS	0.0000
29514	2018-02-19 09:18:37.680392	8	1617	5	2	B008-00000195	3091	2018-02-19	1190.00	t		VE	29043	0	66	TUCUME-PC	t	1	NS	0.0000
29524	2018-02-19 10:28:03.520214	8	1618	5	2	B008-00000196	3221	2018-02-19	305.00	t		VE	29053	0	66	TUCUME-PC	t	1	NS	0.0000
29530	2018-02-19 10:45:35.073104	8	1619	5	2	B008-00000197	9245	2018-02-19	499.00	t		VE	29059	0	66	TUCUME-PC	t	1	NS	0.0000
29532	2018-02-19 11:04:54.650956	8	4103	5	2	0012-00003813	3013	2018-02-19	2448.00	t		VE	29061	0	66	TUCUME-PC	t	3	NS	0.0000
29533	2018-02-19 11:09:15.01367	8	4104	5	2	0012-00003814	3179	2018-02-19	332.00	t		VE	29062	0	66	TUCUME-PC	t	3	NS	0.0000
29536	2018-02-19 11:13:09.424271	8	4105	5	2	0012-00003815	3013	2018-02-19	54.00	t		VE	29065	0	66	TUCUME-PC	t	3	NS	0.0000
29544	2018-02-19 12:00:09.249611	8	1620	5	2	B008-00000198	9249	2018-02-19	178.50	t		VE	29072	0	66	TUCUME-PC	t	1	NS	0.0000
29547	2018-02-19 12:23:38.406769	8	1621	5	2	B008-00000199	9250	2018-02-19	96.00	t		VE	29075	0	66	TUCUME-PC	t	1	NS	0.0000
29548	2018-02-19 12:25:35.052903	8	1622	5	2	B008-00000200	66	2018-02-19	119.00	t		VE	29076	0	66	TUCUME-PC	t	1	NS	0.0000
29562	2018-02-19 14:58:47.634123	8	1624	5	2	B008-00000202	9255	2018-02-19	269.00	t		VE	29090	0	66	TUCUME-PC	t	1	NS	0.0000
29554	2018-02-19 12:38:36.265026	8	1623	5	2	B008-00000201	2786	2018-02-19	669.50	t		VE	29083	0	66	TUCUME-PC	t	1	NS	0.0000
29570	2018-02-19 15:29:04.118175	8	4106	5	1	0012-00000316	5493	2018-02-19	5028.00	t		VE	29096	0	66	TUCUME-PC	t	3	NS	0.0000
29571	2018-02-19 15:37:11.101583	8	1625	5	2	B008-00000203	9259	2018-02-19	921.00	t		VE	29097	0	66	TUCUME-PC	t	1	NS	0.0000
29560	2018-02-19 14:40:38.045628	24	1900	5	2	0010-00001338	8904	2018-02-19	227.00	t		VE	29089	0	8404	CHOTA-PC	t	3	NS	0.0000
29558	2018-02-19 14:38:22.166865	24	1898	5	2	0010-00001336	8945	2018-02-19	340.50	t		VE	29087	0	8404	CHOTA-PC	t	3	NS	0.0000
29559	2018-02-19 14:39:24.952334	24	1899	5	2	0010-00001337	9254	2018-02-19	68.10	t		VE	29088	0	8404	CHOTA-PC	t	3	NS	0.0000
29534	2018-02-19 11:11:43.323884	18	797	5	2	0004-00000599	9246	2018-02-19	2350.00	t		VE	29063	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29566	2018-02-19 15:17:47.741732	18	799	5	2	0004-00000600	9247	2018-02-19	0.00	t		VE	29067	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29565	2018-02-19 15:17:20.352753	18	798	5	2	0004-00000601	9257	2018-02-19	3999.00	t		VE	29092	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29630	2018-02-20 09:16:31.072663	18	805	5	2	0004-00000606	9266	2018-02-20	0.00	t		VE	29112	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29629	2018-02-20 09:15:44.031005	18	804	5	2	0004-00000607	9268	2018-02-20	0.00	t		VE	29113	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29628	2018-02-20 09:14:42.34832	18	803	5	2	0004-00000608	9269	2018-02-20	0.00	t		VE	29114	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29634	2018-02-20 09:20:50.135902	18	809	5	2	0004-00000602	9262	2018-02-20	0.00	t		VE	29105	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29633	2018-02-20 09:19:45.104284	18	808	5	2	0004-00000603	9263	2018-02-20	0.00	t		VE	29107	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29632	2018-02-20 09:18:51.158632	18	807	5	2	0004-00000604	9264	2018-02-20	0.00	t		VE	29108	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29631	2018-02-20 09:17:40.320843	18	806	5	2	0004-00000605	9265	2018-02-20	0.00	t		VE	29110	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29627	2018-02-20 09:14:21.727001	18	802	5	2	0004-00000609	9270	2018-02-20	0.00	t		VE	29116	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29626	2018-02-20 09:14:08.070118	18	801	5	2	0004-00000610	9271	2018-02-20	0.00	t		VE	29118	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29587	2018-02-19 17:21:32.430626	18	800	5	2	0004-00000611	3740	2018-02-19	1860.00	t		VE	29123	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29508	2018-02-19 08:42:25.201728	23	1852	5	2	0008-00003911	9239	2018-02-19	227.40	t		VE	29039	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29504	2018-02-19 08:10:44.365443	23	1850	5	2	0008-00003909	6906	2018-02-19	116.00	t		VE	29034	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29506	2018-02-19 08:28:41.099784	23	1851	5	2	0008-00003910	9238	2018-02-19	684.00	t		VE	29036	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29523	2018-02-19 10:23:00.696579	23	1853	5	2	0008-00003912	9169	2018-02-19	60.00	t		VE	29052	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29552	2018-02-19 12:36:55.576014	23	1855	5	2	0008-00003913	9251	2018-02-19	23.20	t		VE	29081	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29553	2018-02-19 12:38:19.435059	23	1856	5	2	0008-00003914	6835	2018-02-19	232.00	t		VE	29082	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29574	2018-02-19 15:51:15.106254	23	1857	5	2	0008-00003915	6906	2018-02-19	23.20	t		VE	29100	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29576	2018-02-19 16:08:11.362363	10	1342	5	2	B005-00000138	9261	2018-02-19	1072.50	t		VE	29102	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29545	2018-02-19 12:06:32.788151	10	1341	5	2	B005-00000137	5053	2018-02-19	57.50	t		VE	29073	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29505	2018-02-19 08:18:31.140425	20	6	5	1	F003-00000025	2302	2018-02-19	120.00	t		VE	29035	0	3491	CONTABILIDAD15	t	1	NS	0.0000
29517	2018-02-19 09:32:05.174334	6	802	5	2	B014-00000198	6183	2018-02-19	282.50	t		VE	29046	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29513	2018-02-19 09:01:38.184928	6	800	5	2	B014-00000196	9241	2018-02-19	925.00	t		VE	29042	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29515	2018-02-19 09:19:49.786133	6	801	5	2	B014-00000197	8523	2018-02-19	300.00	t		VE	29044	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29507	2018-02-19 08:41:01.143857	6	799	5	2	B014-00000195	8710	2018-02-19	172.00	t		VE	29037	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29557	2018-02-19 13:04:49.449931	6	803	5	2	B014-00000199	5277	2018-02-19	246.50	t		VE	29086	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29577	2018-02-19 16:14:20.083464	6	806	5	2	B014-00000201	7884	2018-02-19	432.00	t		VE	29103	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29621	2018-02-20 08:58:57.998189	9	2100	5	2	B006-00000493	532	2018-02-20	236.00	t		VE	29154	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29644	2018-02-20 10:20:37.34108	9	2101	5	2	B006-00000494	9281	2018-02-20	354.00	t		VE	29168	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29677	2018-02-20 14:33:02.845167	9	2103	5	2	B006-00000497	9290	2018-02-20	177.00	t		VE	29201	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29606	2018-02-20 07:47:17.343147	9	2099	5	2	B006-00000492	1942	2018-02-20	190.00	t		VE	29140	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29600	2018-02-20 06:58:13.468716	9	2096	5	2	B006-00000489	9181	2018-02-20	59.00	t		VE	29135	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29596	2018-02-20 06:34:38.80312	9	2095	5	2	B006-00000488	2115	2018-02-20	1298.00	t		VE	29132	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29602	2018-02-20 07:07:34.908243	9	2097	5	2	B006-00000490	408	2018-02-20	2280.00	t		VE	29137	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29604	2018-02-20 07:21:40.059106	9	2098	5	2	B006-00000491	506	2018-02-20	566.00	t		VE	29138	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29713	2018-02-21 07:30:13.658831	9	2110	5	2	B006-00000495	5006	2018-02-21	0.00	t		VE	29180	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29658	2018-02-20 11:21:47.667287	9	2102	5	2	B006-00000496	7840	2018-02-20	2738.00	t		VE	29182	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29681	2018-02-20 15:12:28.899023	9	2104	5	2	B006-00000498	9292	2018-02-20	76.00	t		VE	29205	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29684	2018-02-20 15:20:22.966815	9	2105	5	2	B006-00000499	9294	2018-02-20	57.00	t		VE	29208	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29714	2018-02-21 07:30:29.441422	9	2111	5	2	B006-00000500	1992	2018-02-21	0.00	t		VE	29213	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29689	2018-02-20 16:02:26.914301	9	2106	5	2	B006-00000500	1992	2018-02-20	59.00	t		VE	29213	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29715	2018-02-21 07:31:03.663903	9	2112	5	2	B006-00000501	1685	2018-02-21	0.00	t		VE	29215	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29691	2018-02-20 16:20:08.906713	9	2107	5	2	B006-00000501	1685	2018-02-20	211.00	t		VE	29215	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29680	2018-02-20 15:10:56.674459	8	4115	5	2	0012-00003823	3275	2018-02-20	117.00	t		VE	29204	0	66	TUCUME-PC	t	3	NS	0.0000
29605	2018-02-20 07:44:09.092227	8	4107	5	2	0012-00003816	3230	2018-02-20	706.00	t		VE	29139	0	66	TUCUME-PC	t	3	NS	0.0000
29608	2018-02-20 07:52:07.657111	8	4108	5	2	0012-00003817	8761	2018-02-20	393.80	t		VE	29142	0	66	TUCUME-PC	t	3	NS	0.0000
29613	2018-02-20 08:27:07.772275	8	4109	5	2	0012-00003818	3201	2018-02-20	349.60	t		VE	29147	0	66	TUCUME-PC	t	3	NS	0.0000
29617	2018-02-20 08:45:14.864767	8	4110	5	2	0012-00003819	2961	2018-02-20	1185.00	t		VE	29151	0	66	TUCUME-PC	t	3	NS	0.0000
29643	2018-02-20 10:00:24.734095	8	1628	5	2	B008-00000206	9279	2018-02-20	1190.00	t		VE	29167	0	66	TUCUME-PC	t	1	NS	0.0000
29638	2018-02-20 09:36:08.718555	8	1626	5	2	B008-00000204	9278	2018-02-20	315.00	t		VE	29162	0	66	TUCUME-PC	t	1	NS	0.0000
29640	2018-02-20 09:51:41.64836	8	1627	5	2	B008-00000205	9278	2018-02-20	153.00	t		VE	29164	0	66	TUCUME-PC	t	1	NS	0.0000
29645	2018-02-20 10:24:41.828273	8	4111	5	2	0012-00003820	7920	2018-02-20	234.00	t		VE	29169	0	66	TUCUME-PC	t	3	NS	0.0000
29650	2018-02-20 10:50:23.783614	6	808	5	2	B014-00000203	64	2018-02-20	360.00	t		VE	29174	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29664	2018-02-20 12:12:56.123133	6	302	5	2	0003-00000603	6217	2018-02-20	285.00	t		VE	29188	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29666	2018-02-20 12:15:14.299113	6	303	5	2	0003-00000604	5099	2018-02-20	190.00	t		VE	29190	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29696	2018-02-20 16:48:37.927712	6	809	5	2	B014-00000204	7884	2018-02-20	296.00	t		VE	29220	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29701	2018-02-20 17:05:32.484734	6	810	5	2	B014-00000205	7889	2018-02-20	60.50	t		VE	29225	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29702	2018-02-20 17:07:23.311974	6	304	5	2	0003-00000605	1661	2018-02-20	95.00	t		VE	29226	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29655	2018-02-20 11:16:41.679013	10	1345	5	2	B005-00000140	3000	2018-02-20	383.00	t		VE	29179	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29700	2018-02-20 17:05:04.914599	10	1346	5	2	B005-00000141	9185	2018-02-20	172.50	t		VE	29224	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29642	2018-02-20 09:59:45.578445	10	1344	5	2	B005-00000139	2448	2018-02-20	77.00	t		VE	29166	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29612	2018-02-20 08:17:45.351021	5	3430	5	2	B013-00000475	4783	2018-02-20	499.50	t		VE	29146	0	4758	EC-PC	t	1	NS	0.0000
29615	2018-02-20 08:35:28.661321	5	3431	5	2	B013-00000476	4228	2018-02-20	255.00	t		VE	29149	0	4758	EC-PC	t	1	NS	0.0000
29616	2018-02-20 08:43:59.267929	5	3432	5	2	B013-00000477	1205	2018-02-20	678.00	t		VE	29150	0	4758	EC-PC	t	1	NS	0.0000
29625	2018-02-20 09:12:46.60209	5	3433	5	2	B013-00000478	5894	2018-02-20	148.00	t		VE	29158	0	4758	EC-PC	t	1	NS	0.0000
29636	2018-02-20 09:26:04.242973	5	3434	5	2	B013-00000479	4775	2018-02-20	113.00	t		VE	29160	0	4758	EC-PC	t	1	NS	0.0000
29637	2018-02-20 09:30:53.666017	5	819	5	2	0001-00000896	9277	2018-02-20	394.50	t		VE	29161	0	4758	EC-PC	t	3	NS	0.0000
29639	2018-02-20 09:43:11.388632	5	820	5	2	0001-00000897	9277	2018-02-20	106.50	t		VE	29163	0	4758	EC-PC	t	3	NS	0.0000
29647	2018-02-20 10:30:38.652056	5	821	5	2	0001-00000898	4930	2018-02-20	263.00	t		VE	29171	0	4758	EC-PC	t	3	NS	0.0000
29646	2018-02-20 10:28:10.801992	5	3435	5	2	B013-00000480	4228	2018-02-20	456.00	t		VE	29170	0	4758	EC-PC	t	1	NS	0.0000
29657	2018-02-20 11:18:28.490557	5	3436	5	2	B013-00000481	4775	2018-02-20	121.00	t		VE	29181	0	4758	EC-PC	t	1	NS	0.0000
29667	2018-02-20 12:17:39.472301	5	3437	5	2	B013-00000482	9285	2018-02-20	464.00	t		VE	29191	0	4758	EC-PC	t	1	NS	0.0000
29670	2018-02-20 12:27:48.452517	5	3438	5	2	B013-00000483	9112	2018-02-20	296.00	t		VE	29194	0	4758	EC-PC	t	1	NS	0.0000
29693	2018-02-20 16:35:54.516905	5	3439	5	2	B013-00000484	4775	2018-02-20	471.00	t		VE	29217	0	4758	EC-PC	t	1	NS	0.0000
29694	2018-02-20 16:43:11.284827	5	3440	5	2	B013-00000485	4543	2018-02-20	226.00	t		VE	29218	0	4758	EC-PC	t	1	NS	0.0000
29695	2018-02-20 16:45:48.150208	5	3441	5	1	F013-00000034	383	2018-02-20	668.00	t		VE	29219	0	4758	EC-PC	t	1	NS	0.0000
29703	2018-02-20 17:21:51.990645	5	822	5	2	0001-00000899	3924	2018-02-20	24.60	t		VE	29227	0	4758	EC-PC	t	3	NS	0.0000
29705	2018-02-20 17:52:54.244319	5	2659	5	2	0002-00001604	4775	2018-02-20	15732.00	t		VE	29229	0	4758	EC-PC	t	2	NS	0.0000
29610	2018-02-20 08:08:03.844666	14	2205	5	2	B010-00000430	9275	2018-02-20	395.50	t		VE	29144	0	69	CHEPEN-PC	t	1	NS	0.0000
29598	2018-02-20 06:47:31.627984	14	2203	5	2	B010-00000429	9274	2018-02-20	887.00	t		VE	29134	0	69	CHEPEN-PC	t	1	NS	0.0000
29611	2018-02-20 08:11:11.604498	14	2206	5	2	B010-00000431	9275	2018-02-20	323.00	t		VE	29145	0	69	CHEPEN-PC	t	1	NS	0.0000
29641	2018-02-20 09:58:30.956945	14	2207	5	2	B010-00000432	1069	2018-02-20	426.00	t		VE	29165	0	69	CHEPEN-PC	t	1	NS	0.0000
29648	2018-02-20 10:34:53.928596	14	2208	5	2	B010-00000433	1320	2018-02-20	56.50	t		VE	29172	0	69	CHEPEN-PC	t	1	NS	0.0000
29653	2018-02-20 11:12:48.125834	14	2209	5	2	B010-00000434	9282	2018-02-20	75.50	t		VE	29177	0	69	CHEPEN-PC	t	1	NS	0.0000
29654	2018-02-20 11:15:54.975994	14	2210	5	2	B010-00000435	2361	2018-02-20	35.50	t		VE	29178	0	69	CHEPEN-PC	t	1	NS	0.0000
29665	2018-02-20 12:15:01.712734	14	2212	5	2	B010-00000436	1406	2018-02-20	637.00	t		VE	29189	0	69	CHEPEN-PC	t	1	NS	0.0000
29668	2018-02-20 12:23:44.410725	14	2213	5	2	B010-00000437	1406	2018-02-20	220.00	t		VE	29192	0	69	CHEPEN-PC	t	1	NS	0.0000
29672	2018-02-20 12:37:00.088121	14	2214	5	1	F010-00000024	9287	2018-02-20	1963.00	t		VE	29196	0	69	CHEPEN-PC	t	1	NS	0.0000
29682	2018-02-20 15:13:38.976922	14	2215	5	2	B010-00000438	9293	2018-02-20	106.50	t		VE	29206	0	69	CHEPEN-PC	t	1	NS	0.0000
29690	2018-02-20 16:11:17.757504	14	2216	5	2	B010-00000439	6563	2018-02-20	2040.00	t		VE	29214	0	69	CHEPEN-PC	t	1	NS	0.0000
29706	2018-02-20 17:55:05.517083	14	2217	5	2	B010-00000440	2042	2018-02-20	56.50	t		VE	29230	0	69	CHEPEN-PC	t	1	NS	0.0000
29841	2018-02-22 11:09:18.456791	18	813	5	2	0004-00000612	3655	2018-02-22	0.00	t		VE	29228	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29601	2018-02-20 07:00:34.185388	7	1006	5	2	B007-00000168	639	2018-02-20	114.00	t		VE	29136	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29622	2018-02-20 09:00:10.888912	7	1007	5	2	B007-00000169	9010	2018-02-20	472.00	t		VE	29155	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29624	2018-02-20 09:07:59.786061	7	1008	5	2	B007-00000170	9276	2018-02-20	135.00	t		VE	29157	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29635	2018-02-20 09:24:51.084524	7	1009	5	2	B007-00000171	9010	2018-02-20	76.00	t		VE	29159	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29649	2018-02-20 10:48:07.942387	7	1010	5	2	B007-00000172	1012	2018-02-20	966.00	t		VE	29173	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29674	2018-02-20 12:49:21.703133	7	1013	5	2	B007-00000175	9288	2018-02-20	59.00	t		VE	29198	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29663	2018-02-20 12:10:17.81855	7	1011	5	2	B007-00000173	9284	2018-02-20	215.00	t		VE	29187	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29676	2018-02-20 14:21:59.586786	7	1014	5	2	B007-00000176	9289	2018-02-20	228.00	t		VE	29200	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29669	2018-02-20 12:24:40.079373	7	1012	5	2	B007-00000174	9253	2018-02-20	565.00	t		VE	29193	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29685	2018-02-20 15:24:34.020903	7	1015	5	2	B007-00000177	3580	2018-02-20	151.00	t		VE	29209	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29692	2018-02-20 16:22:18.706832	7	1016	5	2	B007-00000178	9206	2018-02-20	350.00	t		VE	29216	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29607	2018-02-20 07:47:59.756729	15	827	5	2	B009-00000131	1480	2018-02-20	184.00	t		VE	29141	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29671	2018-02-20 12:30:08.778255	15	828	5	2	B009-00000132	2134	2018-02-20	278.00	t		VE	29195	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29688	2018-02-20 15:57:43.739084	15	829	5	2	B009-00000133	90	2018-02-20	809.00	t		VE	29212	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29614	2018-02-20 08:28:35.852696	23	1858	5	2	0008-00003916	9238	2018-02-20	1275.00	t		VE	29148	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29623	2018-02-20 09:06:40.732213	23	1861	5	2	0008-00003918	6946	2018-02-20	69.60	t		VE	29156	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29652	2018-02-20 10:58:55.18071	23	1862	5	2	0008-00003919	9280	2018-02-20	3349.20	t		VE	29176	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29661	2018-02-20 11:59:54.222123	23	1863	5	2	0008-00003920	9106	2018-02-20	688.70	t		VE	29185	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29662	2018-02-20 12:07:26.683713	23	1864	5	2	0008-00003921	9283	2018-02-20	23.20	t		VE	29186	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29673	2018-02-20 12:42:21.622688	23	1865	5	2	0008-00003922	9286	2018-02-20	94.40	t		VE	29197	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29679	2018-02-20 15:01:13.290594	23	1866	5	2	0008-00003923	9223	2018-02-20	23.20	t		VE	29203	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29686	2018-02-20 15:36:09.168376	23	1867	5	2	0008-00003924	8962	2018-02-20	65.80	t		VE	29210	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29697	2018-02-20 16:54:02.955454	24	1901	5	2	0010-00001339	6331	2018-02-20	111.50	t		VE	29221	0	8404	CHOTA-PC	t	3	NS	0.0000
29698	2018-02-20 16:54:58.363313	24	1902	5	2	0010-00001340	6485	2018-02-20	111.50	t		VE	29222	0	8404	CHOTA-PC	t	3	NS	0.0000
29699	2018-02-20 17:01:59.503971	24	1903	5	2	0010-00001341	8945	2018-02-20	200.70	t		VE	29223	0	8404	CHOTA-PC	t	3	NS	0.0000
29719	2018-02-21 08:07:45.814446	6	811	5	2	B014-00000206	1028	2018-02-21	540.00	t		VE	29238	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29720	2018-02-21 08:13:40.054813	6	812	5	2	B014-00000207	1051	2018-02-21	108.00	t		VE	29239	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29733	2018-02-21 09:55:23.230058	6	813	5	2	B014-00000208	1048	2018-02-21	300.00	t		VE	29253	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29747	2018-02-21 11:36:47.276665	6	305	5	2	0003-00000606	1047	2018-02-21	285.00	t		VE	29269	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29756	2018-02-21 12:12:48.604062	6	814	5	2	B014-00000209	8523	2018-02-21	300.00	t		VE	29276	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29724	2018-02-21 08:47:16.857495	5	3442	5	2	B013-00000486	9297	2018-02-21	1596.50	t		VE	29244	0	4758	EC-PC	t	1	NS	0.0000
29725	2018-02-21 09:01:32.800421	5	3443	5	2	B013-00000487	2430	2018-02-21	94.00	t		VE	29245	0	4758	EC-PC	t	1	NS	0.0000
29726	2018-02-21 09:14:19.876604	5	3444	5	1	F013-00000035	9298	2018-02-21	1072.50	t		VE	29246	0	4758	EC-PC	t	1	NS	0.0000
29740	2018-02-21 10:28:06.677554	5	3445	5	2	B013-00000488	4775	2018-02-21	103.50	t		VE	29261	0	4758	EC-PC	t	1	NS	0.0000
29745	2018-02-21 11:29:45.429003	5	3447	5	2	B013-00000490	9017	2018-02-21	550.50	t		VE	29267	0	4758	EC-PC	t	1	NS	0.0000
29742	2018-02-21 11:15:49.437132	5	3446	5	2	B013-00000489	2553	2018-02-21	406.00	t		VE	29264	0	4758	EC-PC	t	1	NS	0.0000
29757	2018-02-21 12:19:44.030406	5	3448	5	2	B013-00000491	2439	2018-02-21	258.00	t		VE	29277	0	4758	EC-PC	t	1	NS	0.0000
29768	2018-02-21 15:53:02.427131	5	3449	5	2	B013-00000492	1205	2018-02-21	146.00	t		VE	29289	0	4758	EC-PC	t	1	NS	0.0000
29777	2018-02-21 16:50:38.898541	5	2660	5	2	0002-00001605	4930	2018-02-21	11960.00	t		VE	29300	0	4758	EC-PC	t	2	NS	0.0000
29778	2018-02-21 16:55:04.820686	5	2661	5	2	0002-00001606	4775	2018-02-21	11960.00	t		VE	29301	0	4758	EC-PC	t	2	NS	0.0000
29781	2018-02-21 17:42:11.741856	5	2662	5	2	0002-00001607	9077	2018-02-21	1850.00	t		VE	29305	0	4758	EC-PC	t	2	NS	0.0000
29711	2018-02-21 07:20:30.264995	15	413	5	2	0006-00000362	5324	2018-02-21	2038.00	t		VE	29234	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29770	2018-02-21 16:03:44.050026	18	810	5	2	0004-00000613	9304	2018-02-21	8880.00	t		VE	29292	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
29780	2018-02-21 17:31:37.707737	18	812	5	2	0004-00000615	9307	2018-02-21	1674.00	t		VE	29304	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29771	2018-02-21 16:08:19.170741	18	811	5	2	0004-00000614	9304	2018-02-21	8880.00	t		VE	29293	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29717	2018-02-21 07:43:18.513767	13	1054	5	2	B011-00000394	8493	2018-02-21	177.50	t		VE	29237	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29709	2018-02-21 07:00:13.056557	13	1052	5	2	B011-00000392	1616	2018-02-21	280.00	t		VE	29232	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29710	2018-02-21 07:02:55.345386	13	1053	5	2	B011-00000393	179	2018-02-21	710.00	t		VE	29233	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29737	2018-02-21 10:16:53.36832	13	1055	5	2	B011-00000395	9299	2018-02-21	248.50	t		VE	29258	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29743	2018-02-21 11:17:28.289615	13	1056	5	2	B011-00000396	1960	2018-02-21	14030.00	t		VE	29265	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29767	2018-02-21 15:49:47.978016	13	1057	5	2	B011-00000397	1426	2018-02-21	489.00	t		VE	29288	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29712	2018-02-21 07:20:58.682663	9	2109	5	2	B006-00000502	9295	2018-02-21	211.00	t		VE	29235	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29721	2018-02-21 08:16:11.089851	9	2113	5	2	B006-00000503	2163	2018-02-21	855.00	t		VE	29240	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29744	2018-02-21 11:18:27.630635	9	2115	5	2	B006-00000504	7840	2018-02-21	236.00	t		VE	29266	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29794	2018-02-22 07:35:20.187723	9	2119	5	1	F006-00000012	9087	2018-02-22	0.00	t		VE	29262	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29787	2018-02-22 06:39:06.043373	9	2117	5	1	F006-00000012	9087	2018-02-22	0.00	t		VE	29262	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29741	2018-02-21 10:39:37.100653	9	2114	5	1	F006-00000012	9087	2018-02-21	0.00	t		VE	29262	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29932	2018-02-23 11:57:07.808463	9	2137	5	1	F006-00000012	9087	2018-02-23	0.00	t		VE	29262	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29933	2018-02-23 11:57:16.832524	9	2138	5	1	F006-00000013	9087	2018-02-23	0.00	t		VE	29263	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29753	2018-02-21 12:09:28.926852	9	2116	5	2	B006-00000505	3550	2018-02-21	590.00	t		VE	29273	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29792	2018-02-22 07:16:20.338276	9	2118	5	2	B006-00000506	424	2018-02-22	0.00	t		VE	29290	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29906	2018-02-23 09:23:38.708074	9	2135	5	2	B006-00000506	424	2018-02-23	0.00	t		VE	29290	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29855	2018-02-22 12:48:32.158465	10	1353	5	2	B005-00000145	1219	2018-02-22	0.00	t		VE	29295	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29751	2018-02-21 12:00:23.595826	10	1348	5	2	B005-00000142	2070	2018-02-21	0.00	t		VE	29243	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29796	2018-02-22 08:01:26.361063	10	1351	5	2	B005-00000144	2257	2018-02-22	0.00	t		VE	29280	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29752	2018-02-21 12:01:10.065887	10	1349	5	2	B005-00000143	2541	2018-02-21	0.00	t		VE	29248	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29728	2018-02-21 09:21:21.593068	10	1347	5	2	B005-00000143	2541	2018-02-21	287.50	t		VE	29248	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29729	2018-02-21 09:24:57.37157	15	830	5	2	B009-00000134	102	2018-02-21	119.00	t		VE	29249	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29735	2018-02-21 10:05:11.598806	15	414	5	1	0006-00000101	8775	2018-02-21	256.30	t		VE	29256	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29736	2018-02-21 10:13:07.505751	15	415	5	2	0006-00000363	109	2018-02-21	145.00	t		VE	29257	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29749	2018-02-21 11:52:01.279975	15	831	5	1	F009-00000011	1099	2018-02-21	745.00	t		VE	29271	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29755	2018-02-21 12:10:30.266702	15	416	5	2	0006-00000364	5325	2018-02-21	2030.00	t		VE	29275	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29782	2018-02-21 18:03:01.511382	15	832	5	1	F009-00000012	1674	2018-02-21	920.00	t		VE	29306	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29754	2018-02-21 12:09:39.931358	23	1868	5	2	0008-00003925	9301	2018-02-21	720.00	t		VE	29274	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29716	2018-02-21 07:34:35.811498	11	845	5	2	B012-00000091	8392	2018-02-21	168.00	t		VE	29236	0	71	ADMIN-PC	t	1	NS	0.0000
29785	2018-02-21 19:03:44.329073	11	847	5	2	B012-00000093	9308	2018-02-21	241.50	t		VE	29308	0	71	ADMIN-PC	t	1	NS	0.0000
29762	2018-02-21 13:13:43.510371	11	846	5	2	B012-00000092	9302	2018-02-21	1611.00	t		VE	29283	0	71	ADMIN-PC	t	1	NS	0.0000
30036	2018-02-24 09:56:21.557658	24	1917	5	1	0010-00000661	7161	2018-02-24	0.00	t		VE	29401	0	313	NBK-L01-72	t	3	NS	0.0000
29773	2018-02-21 16:27:53.639289	24	1905	5	2	0010-00001343	5875	2018-02-21	267.60	t		VE	29296	0	8404	CHOTA-PC	t	3	NS	0.0000
29774	2018-02-21 16:29:03.024372	24	1906	5	2	0010-00001344	9305	2018-02-21	446.00	t		VE	29297	0	8404	CHOTA-PC	t	3	NS	0.0000
29775	2018-02-21 16:30:45.627325	24	1907	5	1	0010-00000659	6389	2018-02-21	1427.20	t		VE	29298	0	8404	CHOTA-PC	t	3	NS	0.0000
29772	2018-02-21 16:26:56.030783	24	1904	5	2	0010-00001342	8794	2018-02-21	44.60	t		VE	29294	0	8404	CHOTA-PC	t	3	NS	0.0000
29765	2018-02-21 14:52:51.181117	7	1017	5	2	B007-00000179	9303	2018-02-21	194.00	t		VE	29286	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29776	2018-02-21 16:32:10.651269	7	1018	5	2	B007-00000180	9303	2018-02-21	58.00	t		VE	29299	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29723	2018-02-21 08:38:54.848862	8	1632	5	2	B008-00000210	9296	2018-02-21	119.00	t		VE	29242	0	66	TUCUME-PC	t	1	NS	0.0000
29722	2018-02-21 08:20:02.93885	8	4118	5	2	0012-00003825	5434	2018-02-21	234.00	t		VE	29241	0	66	TUCUME-PC	t	3	NS	0.0000
29727	2018-02-21 09:16:01.923286	8	1633	5	2	B008-00000211	8893	2018-02-21	593.50	t		VE	29247	0	66	TUCUME-PC	t	1	NS	0.0000
29730	2018-02-21 09:28:34.328952	8	4119	5	2	0012-00003826	3275	2018-02-21	117.00	t		VE	29250	0	66	TUCUME-PC	t	3	NS	0.0000
29731	2018-02-21 09:31:52.406565	8	4120	5	2	0012-00003827	3289	2018-02-21	117.00	t		VE	29251	0	66	TUCUME-PC	t	3	NS	0.0000
29734	2018-02-21 10:02:48.281751	8	1634	5	2	B008-00000212	3046	2018-02-21	136.00	t		VE	29255	0	66	TUCUME-PC	t	1	NS	0.0000
29739	2018-02-21 10:26:43.697371	8	4121	5	2	0012-00003828	3310	2018-02-21	145.80	t		VE	29260	0	66	TUCUME-PC	t	3	NS	0.0000
29746	2018-02-21 11:30:36.104312	8	4122	5	2	0012-00003829	2787	2018-02-21	117.00	t		VE	29268	0	66	TUCUME-PC	t	3	NS	0.0000
29750	2018-02-21 11:57:11.571679	8	4123	5	2	0012-00003830	3223	2018-02-21	8.00	t		VE	29272	0	66	TUCUME-PC	t	3	NS	0.0000
29748	2018-02-21 11:45:47.690102	8	1635	5	2	B008-00000213	3341	2018-02-21	469.00	t		VE	29270	0	66	TUCUME-PC	t	1	NS	0.0000
29758	2018-02-21 12:23:10.268853	8	4124	5	2	0012-00003831	2953	2018-02-21	900.80	t		VE	29278	0	66	TUCUME-PC	t	3	NS	0.0000
29759	2018-02-21 12:37:10.600034	8	4125	5	2	0012-00003832	3179	2018-02-21	93.60	t		VE	29279	0	66	TUCUME-PC	t	3	NS	0.0000
29760	2018-02-21 12:40:16.181989	8	4126	5	2	0012-00003833	3013	2018-02-21	510.30	t		VE	29281	0	66	TUCUME-PC	t	3	NS	0.0000
29822	2018-02-22 09:07:05.795522	14	2223	5	2	B010-00000446	966	2018-02-22	674.50	t		VE	29341	0	69	CHEPEN-PC	t	1	NS	0.0000
29850	2018-02-22 12:37:30.691385	14	2224	5	2	B010-00000447	5705	2018-02-22	76.00	t		VE	29366	0	69	CHEPEN-PC	t	1	NS	0.0000
29875	2018-02-22 17:31:05.192523	14	2225	5	2	B010-00000448	9332	2018-02-22	744.00	t		VE	29397	0	69	CHEPEN-PC	t	1	NS	0.0000
29798	2018-02-22 08:12:19.6551	23	1869	5	2	0008-00003926	9310	2018-02-22	170.40	t		VE	29317	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29817	2018-02-22 08:36:18.846519	23	1870	5	2	0008-00003927	6831	2018-02-22	69.60	t		VE	29336	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29826	2018-02-22 09:23:50.036608	23	1871	5	2	0008-00003928	9315	2018-02-22	23.20	t		VE	29345	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29828	2018-02-22 09:38:26.335549	23	1872	5	2	0008-00003929	7006	2018-02-22	69.60	t		VE	29346	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29839	2018-02-22 10:46:25.180726	23	1874	5	2	0008-00003931	6946	2018-02-22	23.20	t		VE	29357	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29834	2018-02-22 10:24:23.565897	23	1873	5	2	0008-00003930	9169	2018-02-22	15.00	t		VE	29352	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29851	2018-02-22 12:38:40.125251	23	1876	5	2	0008-00003932	7006	2018-02-22	46.40	t		VE	29367	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29848	2018-02-22 12:23:59.790586	23	1875	5	1	0008-00001770	9318	2018-02-22	49.00	t		VE	29363	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29979	2018-02-23 16:23:00.139693	23	7	5	1	F002-00000017	9334	2018-02-24	14108.78	t		VE	29405	0	1	NBK-L01-72	t	1	NS	0.0000
29786	2018-02-22 06:38:57.440645	13	1058	5	2	B011-00000398	6257	2018-02-22	994.00	t		VE	29309	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29795	2018-02-22 07:54:10.040554	13	1059	5	2	B011-00000399	811	2018-02-22	390.50	t		VE	29315	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29810	2018-02-22 08:25:55.652022	13	1060	5	2	B011-00000400	9312	2018-02-22	594.00	t		VE	29329	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29836	2018-02-22 10:30:01.067483	13	1061	5	2	B011-00000401	811	2018-02-22	177.50	t		VE	29354	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29856	2018-02-22 14:03:59.929088	13	1062	5	2	B011-00000402	179	2018-02-22	568.00	t		VE	29371	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29788	2018-02-22 06:54:04.884352	11	848	5	1	F012-00000100	8667	2018-02-22	1610.00	t		VE	29310	0	71	ADMIN-PC	t	1	NS	0.0000
29819	2018-02-22 08:52:40.177563	11	853	5	2	B012-00000096	9309	2018-02-22	2065.00	t		VE	29338	0	71	ADMIN-PC	t	1	NS	0.0000
29797	2018-02-22 08:05:36.478332	11	850	5	1	F012-00000102	8667	2018-02-22	246.00	t		VE	29316	0	71	ADMIN-PC	t	1	NS	0.0000
29799	2018-02-22 08:13:27.106887	11	851	5	2	B012-00000094	9309	2018-02-22	2065.00	t		VE	29318	0	71	ADMIN-PC	t	1	NS	0.0000
29800	2018-02-22 08:14:40.944215	11	852	5	2	B012-00000095	9309	2018-02-22	2065.00	t		VE	29319	0	71	ADMIN-PC	t	1	NS	0.0000
29789	2018-02-22 06:54:47.590211	11	849	5	1	F012-00000101	8667	2018-02-22	1200.00	t		VE	29311	0	71	ADMIN-PC	t	1	NS	0.0000
29863	2018-02-22 15:37:09.658694	11	854	5	2	B012-00000097	9330	2018-02-22	2125.00	t		VE	29386	0	71	ADMIN-PC	t	1	NS	0.0000
29832	2018-02-22 10:12:59.657983	5	823	5	2	0001-00000900	3442	2018-02-22	147.60	t		VE	29350	0	4758	EC-PC	t	3	NS	0.0000
29815	2018-02-22 08:35:28.644427	5	3451	5	2	B013-00000493	9112	2018-02-22	288.00	t		VE	29334	0	4758	EC-PC	t	1	NS	0.0000
29821	2018-02-22 08:56:34.176881	5	3452	5	2	B013-00000494	9112	2018-02-22	113.00	t		VE	29340	0	4758	EC-PC	t	1	NS	0.0000
29830	2018-02-22 09:54:10.320504	5	3453	5	2	B013-00000495	4775	2018-02-22	839.00	t		VE	29348	0	4758	EC-PC	t	1	NS	0.0000
29831	2018-02-22 09:57:32.036662	5	3454	5	2	B013-00000496	9316	2018-02-22	191.00	t		VE	29349	0	4758	EC-PC	t	1	NS	0.0000
29833	2018-02-22 10:24:14.131332	5	3455	5	2	B013-00000497	362	2018-02-22	108.00	t		VE	29351	0	4758	EC-PC	t	1	NS	0.0000
29852	2018-02-22 12:42:12.325321	5	3456	5	2	B013-00000498	2646	2018-02-22	180.00	t		VE	29368	0	4758	EC-PC	t	1	NS	0.0000
29864	2018-02-22 15:42:55.454975	5	3457	5	2	B013-00000499	2646	2018-02-22	1290.00	t		VE	29387	0	4758	EC-PC	t	1	NS	0.0000
29867	2018-02-22 16:24:22.81381	5	3458	5	2	B013-00000500	7999	2018-02-22	56.50	t		VE	29390	0	4758	EC-PC	t	1	NS	0.0000
29871	2018-02-22 17:10:48.575233	5	2665	5	2	0002-00001608	4775	2018-02-22	0.00	t		VE	29392	0	4758	EC-PC	t	2	NS	0.0000
30076	2018-02-24 13:28:53.647622	5	2671	5	2	0002-00001608	4775	2018-02-24	0.00	t		VE	29392	0	4758	EC-PC	t	2	NS	0.0000
29870	2018-02-22 17:05:43.630141	5	3459	5	2	B013-00000501	6303	2018-02-22	1500.00	t		VE	29394	0	4758	EC-PC	t	1	NS	0.0000
29876	2018-02-22 17:32:52.501205	5	3460	5	2	B013-00000502	1260	2018-02-22	1560.50	t		VE	29398	0	4758	EC-PC	t	1	NS	0.0000
29878	2018-02-22 17:50:00.727022	5	3461	5	2	B013-00000503	9333	2018-02-22	128.50	t		VE	29400	0	4758	EC-PC	t	1	NS	0.0000
29877	2018-02-22 17:49:54.326387	10	1354	5	2	B005-00000148	3216	2018-02-22	76.50	t		VE	29399	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29814	2018-02-22 08:35:00.17093	10	1352	5	2	B005-00000147	1117	2018-02-22	56.50	t		VE	29333	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30021	2018-02-24 08:36:02.608604	10	1358	5	2	B005-00000147	1117	2018-02-24	0.00	t		VE	29333	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29955	2018-02-23 14:55:08.126588	10	1357	5	2	B005-00000147	1117	2018-02-23	0.00	t		VE	29333	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29791	2018-02-22 07:14:50.601897	10	1350	5	2	B005-00000146	8561	2018-02-22	452.00	t		VE	29313	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29845	2018-02-22 11:28:59.695099	18	814	5	1	0004-00000146	7886	2018-02-22	11562.50	t		VE	29360	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29915	2018-02-23 09:45:49.383011	18	825	5	2	0004-00000616	9320	2018-02-23	0.00	t		VE	29373	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29914	2018-02-23 09:45:42.969606	18	824	5	2	0004-00000617	9321	2018-02-23	0.00	t		VE	29374	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29913	2018-02-23 09:45:36.339555	18	823	5	2	0004-00000618	9322	2018-02-23	0.00	t		VE	29377	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29846	2018-02-22 11:30:41.642355	9	2127	5	2	B006-00000512	8396	2018-02-22	152.00	t		VE	29361	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29801	2018-02-22 08:19:06.804115	9	2120	5	2	B006-00000507	9311	2018-02-22	460.00	t		VE	29320	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29812	2018-02-22 08:28:42.608316	9	2121	5	2	B006-00000508	2096	2018-02-22	689.00	t		VE	29331	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29816	2018-02-22 08:35:49.622237	9	2122	5	2	B006-00000509	9166	2018-02-22	116.00	t		VE	29335	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29829	2018-02-22 09:43:15.010914	9	2123	5	2	B006-00000510	9222	2018-02-22	152.00	t		VE	29347	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29838	2018-02-22 10:41:41.918147	9	2124	5	2	B006-00000511	1359	2018-02-22	174.00	t		VE	29356	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29853	2018-02-22 12:44:40.231897	9	2128	5	2	B006-00000513	9319	2018-02-22	154.00	t		VE	29369	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29859	2018-02-22 15:17:29.325312	9	2129	5	1	F006-00000014	9087	2018-02-22	1550.00	t		VE	29375	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29866	2018-02-22 16:06:18.198584	9	2130	5	2	B006-00000514	2201	2018-02-22	58.00	t		VE	29389	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29869	2018-02-22 16:58:40.592321	9	2131	5	2	B006-00000515	9331	2018-02-22	76.00	t		VE	29393	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29808	2018-02-22 08:24:02.951722	15	834	5	2	B009-00000135	9313	2018-02-22	4480.50	t		VE	29327	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29804	2018-02-22 08:21:13.268023	15	833	5	1	F009-00000013	1674	2018-02-22	1503.50	t		VE	29323	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29840	2018-02-22 10:57:11.285906	15	835	5	1	F009-00000014	1314	2018-02-22	355.00	t		VE	29358	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29807	2018-02-22 08:23:05.051632	8	4135	5	2	0012-00003842	3013	2018-02-22	120.00	t		VE	29326	0	66	TUCUME-PC	t	3	NS	0.0000
29790	2018-02-22 07:01:38.000155	8	1636	5	2	B008-00000214	8512	2018-02-22	464.00	t		VE	29312	0	66	TUCUME-PC	t	1	NS	0.0000
29793	2018-02-22 07:27:57.325933	8	1637	5	2	B008-00000215	66	2018-02-22	56.50	t		VE	29314	0	66	TUCUME-PC	t	1	NS	0.0000
29809	2018-02-22 08:24:11.218981	8	4136	5	2	0012-00003843	3179	2018-02-22	165.00	t		VE	29328	0	66	TUCUME-PC	t	3	NS	0.0000
29802	2018-02-22 08:19:47.35273	8	4131	5	2	0012-00003838	3310	2018-02-22	310.80	t		VE	29321	0	66	TUCUME-PC	t	3	NS	0.0000
29803	2018-02-22 08:20:35.804837	8	4132	5	2	0012-00003839	3032	2018-02-22	220.00	t		VE	29322	0	66	TUCUME-PC	t	3	NS	0.0000
29805	2018-02-22 08:21:30.621402	8	4133	5	2	0012-00003840	2787	2018-02-22	486.00	t		VE	29324	0	66	TUCUME-PC	t	3	NS	0.0000
29806	2018-02-22 08:22:23.818352	8	4134	5	2	0012-00003841	2787	2018-02-22	163.80	t		VE	29325	0	66	TUCUME-PC	t	3	NS	0.0000
29811	2018-02-22 08:27:23.1133	8	4137	5	2	0012-00003844	3256	2018-02-22	84.00	t		VE	29330	0	66	TUCUME-PC	t	3	NS	0.0000
29813	2018-02-22 08:32:53.345883	8	4138	5	1	0012-00000318	6150	2018-02-22	1087.80	t		VE	29332	0	66	TUCUME-PC	t	3	NS	0.0000
29818	2018-02-22 08:48:40.290637	8	1638	5	2	B008-00000216	8415	2018-02-22	76.50	t		VE	29337	0	66	TUCUME-PC	t	1	NS	0.0000
29820	2018-02-22 08:54:28.065734	8	1639	5	2	B008-00000217	2876	2018-02-22	308.50	t		VE	29339	0	66	TUCUME-PC	t	1	NS	0.0000
29837	2018-02-22 10:30:02.912568	8	4140	5	2	0012-00003846	9317	2018-02-22	270.00	t		VE	29355	0	66	TUCUME-PC	t	3	NS	0.0000
29823	2018-02-22 09:11:42.717809	8	1640	5	2	B008-00000218	9314	2018-02-22	232.00	t		VE	29342	0	66	TUCUME-PC	t	1	NS	0.0000
29835	2018-02-22 10:28:44.973826	8	4139	5	2	0012-00003845	3289	2018-02-22	181.30	t		VE	29353	0	66	TUCUME-PC	t	3	NS	0.0000
29849	2018-02-22 12:25:22.809556	8	4142	5	2	0012-00003848	2953	2018-02-22	66.00	t		VE	29364	0	66	TUCUME-PC	t	3	NS	0.0000
29936	2018-02-23 12:06:31.573283	8	4151	5	1	0012-00000319	6150	2018-02-23	0.00	t		VE	29365	0	66	TUCUME-PC	t	3	NS	0.0000
29854	2018-02-22 12:48:06.640535	8	4143	5	1	0012-00000320	5410	2018-02-22	308.40	t		VE	29370	0	66	TUCUME-PC	t	3	NS	0.0000
29857	2018-02-22 14:11:37.806518	8	1641	5	2	B008-00000219	3134	2018-02-22	148.00	t		VE	29372	0	66	TUCUME-PC	t	1	NS	0.0000
29861	2018-02-22 15:27:09.267401	8	4144	5	2	0012-00003849	5990	2018-02-22	12.00	t		VE	29381	0	66	TUCUME-PC	t	3	NS	0.0000
29825	2018-02-22 09:14:51.586502	6	815	5	2	B014-00000210	5673	2018-02-22	360.00	t		VE	29344	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29847	2018-02-22 11:59:26.988272	6	816	5	2	B014-00000211	8307	2018-02-22	95.00	t		VE	29362	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29862	2018-02-22 15:32:17.419422	6	817	5	2	B014-00000212	8307	2018-02-22	277.50	t		VE	29384	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29865	2018-02-22 15:44:08.603659	6	306	5	2	0003-00000607	5277	2018-02-22	380.00	t		VE	29388	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29902	2018-02-23 08:54:54.493659	9	2134	5	2	B006-00000518	2282	2018-02-23	202.00	t		VE	29426	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29887	2018-02-23 07:01:58.868572	9	2132	5	2	B006-00000516	8459	2018-02-23	76.00	t		VE	29411	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29889	2018-02-23 07:30:38.847681	9	2133	5	2	B006-00000517	633	2018-02-23	56.00	t		VE	29413	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29931	2018-02-23 11:50:26.663836	9	2136	5	2	B006-00000519	2107	2018-02-23	1910.00	t		VE	29446	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29950	2018-02-23 14:27:09.38788	9	2142	5	2	B006-00000523	9349	2018-02-23	168.00	t		VE	29462	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30003	2018-02-24 06:36:22.330286	9	2147	5	2	B006-00000520	8711	2018-02-24	0.00	t		VE	29456	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29973	2018-02-23 16:07:08.510385	9	2145	5	2	B006-00000520	8711	2018-02-23	0.00	t		VE	29456	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29948	2018-02-23 14:00:32.921523	9	2140	5	2	B006-00000521	2043	2018-02-23	672.00	t		VE	29460	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29949	2018-02-23 14:18:53.308661	9	2141	5	2	B006-00000522	8711	2018-02-23	147.00	t		VE	29461	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29965	2018-02-23 15:44:09.356894	9	2144	5	2	B006-00000525	9355	2018-02-23	342.00	t		VE	29475	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29961	2018-02-23 15:28:12.131393	9	2143	5	2	B006-00000524	633	2018-02-23	580.00	t		VE	29471	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29974	2018-02-23 16:10:08.451422	9	2146	5	2	B006-00000526	9358	2018-02-23	134.00	t		VE	29483	0	633	CONTASTAANA-PC	t	1	NS	0.0000
29890	2018-02-23 07:41:04.720263	5	3462	5	2	B013-00000504	2573	2018-02-23	967.50	t		VE	29414	0	4758	EC-PC	t	1	NS	0.0000
29895	2018-02-23 08:27:18.19574	5	824	5	2	0001-00000901	5929	2018-02-23	147.60	t		VE	29419	0	4758	EC-PC	t	3	NS	0.0000
29901	2018-02-23 08:46:00.892357	5	3463	5	2	B013-00000505	4776	2018-02-23	113.00	t		VE	29425	0	4758	EC-PC	t	1	NS	0.0000
29905	2018-02-23 09:22:56.813542	5	825	5	2	0001-00000902	9340	2018-02-23	24.60	t		VE	29430	0	4758	EC-PC	t	3	NS	0.0000
29922	2018-02-23 11:02:12.809985	5	3464	5	2	B013-00000506	9343	2018-02-23	386.00	t		VE	29437	0	4758	EC-PC	t	1	NS	0.0000
29938	2018-02-23 12:20:58.94354	5	3465	5	2	B013-00000507	619	2018-02-23	892.50	t		VE	29449	0	4758	EC-PC	t	1	NS	0.0000
29970	2018-02-23 15:57:12.211583	8	4157	5	2	0012-00003860	2787	2018-02-23	164.80	t		VE	29480	0	66	TUCUME-PC	t	3	NS	0.0000
29941	2018-02-23 12:30:23.099141	5	826	5	2	0001-00000903	9346	2018-02-23	24.60	t		VE	29452	0	4758	EC-PC	t	3	NS	0.0000
29956	2018-02-23 15:07:12.184878	5	3466	5	2	B013-00000508	4978	2018-02-23	72.00	t		VE	29466	0	4758	EC-PC	t	1	NS	0.0000
29966	2018-02-23 15:48:50.365572	5	3467	5	2	B013-00000509	2569	2018-02-23	174.00	t		VE	29476	0	4758	EC-PC	t	1	NS	0.0000
29968	2018-02-23 15:50:12.614086	5	3468	5	2	B013-00000510	9356	2018-02-23	116.00	t		VE	29478	0	4758	EC-PC	t	1	NS	0.0000
29986	2018-02-23 16:38:07.07031	5	3471	5	2	B013-00000513	9361	2018-02-23	72.00	t		VE	29493	0	4758	EC-PC	t	1	NS	0.0000
29984	2018-02-23 16:36:30.25962	5	3470	5	2	B013-00000512	2601	2018-02-23	208.50	t		VE	29491	0	4758	EC-PC	t	1	NS	0.0000
29982	2018-02-23 16:32:45.659053	5	3469	5	2	B013-00000511	9360	2018-02-23	339.00	t		VE	29489	0	4758	EC-PC	t	1	NS	0.0000
29992	2018-02-23 16:59:16.82944	5	3472	5	1	F013-00000037	9306	2018-02-23	559.50	t		VE	29499	0	4758	EC-PC	t	1	NS	0.0000
29994	2018-02-23 17:13:22.087816	5	2667	5	2	0002-00001609	4775	2018-02-23	0.00	t		VE	29501	0	4758	EC-PC	t	2	NS	0.0000
30035	2018-02-24 09:56:17.834771	5	2668	5	2	0002-00001609	4775	2018-02-24	0.00	t		VE	29501	0	4758	EC-PC	t	2	NS	0.0000
29997	2018-02-23 17:39:36.007172	5	827	5	2	0001-00000904	1174	2018-02-23	492.00	t		VE	29504	0	4758	EC-PC	t	3	NS	0.0000
29976	2018-02-23 16:13:58.343703	8	4159	5	1	0012-00000322	9359	2018-02-23	6.00	t		VE	29485	0	66	TUCUME-PC	f	3	NS	0.0000
29896	2018-02-23 08:30:07.042895	8	1642	5	2	B008-00000220	2779	2018-02-23	1616.50	t		VE	29420	0	66	TUCUME-PC	t	1	NS	0.0000
29886	2018-02-23 06:37:51.397538	8	4145	5	2	0012-00003850	5921	2018-02-23	234.00	t		VE	29410	0	66	TUCUME-PC	t	3	NS	0.0000
29900	2018-02-23 08:43:09.690787	8	4146	5	2	0012-00003851	5823	2018-02-23	70.20	t		VE	29424	0	66	TUCUME-PC	t	3	NS	0.0000
29919	2018-02-23 10:10:42.332888	8	4147	5	1	0012-00000321	9341	2018-02-23	103.60	t		VE	29434	0	66	TUCUME-PC	t	3	NS	0.0000
29924	2018-02-23 11:11:25.337213	8	4148	5	2	0012-00003852	6090	2018-02-23	23.40	t		VE	29439	0	66	TUCUME-PC	t	3	NS	0.0000
29925	2018-02-23 11:12:06.152269	8	4149	5	2	0012-00003853	4980	2018-02-23	234.00	t		VE	29440	0	66	TUCUME-PC	t	3	NS	0.0000
29937	2018-02-23 12:13:20.868757	8	4152	5	2	0012-00003855	3289	2018-02-23	90.00	t		VE	29448	0	66	TUCUME-PC	t	3	NS	0.0000
29951	2018-02-23 14:31:42.284192	8	4153	5	2	0012-00003856	3515	2018-02-23	25.90	t		VE	29463	0	66	TUCUME-PC	t	3	NS	0.0000
29935	2018-02-23 12:05:44.578399	8	4150	5	2	0012-00003854	3289	2018-02-23	162.00	t		VE	29447	0	66	TUCUME-PC	t	3	NS	0.0000
29957	2018-02-23 15:12:50.561726	8	4154	5	2	0012-00003857	784	2018-02-23	364.50	t		VE	29467	0	66	TUCUME-PC	t	3	NS	0.0000
29959	2018-02-23 15:16:10.758116	8	4155	5	2	0012-00003858	9351	2018-02-23	1813.00	t		VE	29469	0	66	TUCUME-PC	t	3	NS	0.0000
29971	2018-02-23 15:58:51.028775	8	4158	5	2	0012-00003861	2897	2018-02-23	117.00	t		VE	29481	0	66	TUCUME-PC	t	3	NS	0.0000
29963	2018-02-23 15:35:20.30939	8	1643	5	2	B008-00000221	9353	2018-02-23	375.00	t		VE	29473	0	66	TUCUME-PC	t	1	NS	0.0000
29964	2018-02-23 15:43:26.399878	8	1644	5	2	B008-00000222	66	2018-02-23	68.00	t		VE	29474	0	66	TUCUME-PC	t	1	NS	0.0000
29978	2018-02-23 16:20:51.294053	8	4160	5	1	0012-00000323	6150	2018-02-23	6500.90	t		VE	29487	0	66	TUCUME-PC	t	3	NS	0.0000
29967	2018-02-23 15:48:57.788122	8	4156	5	2	0012-00003859	9208	2018-02-23	986.50	t		VE	29477	0	66	TUCUME-PC	t	3	NS	0.0000
29884	2018-02-23 06:29:02.365169	7	1023	5	2	B007-00000185	9335	2018-02-23	676.00	t		VE	29408	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29893	2018-02-23 08:06:36.566027	7	1024	5	2	B007-00000186	784	2018-02-23	406.00	t		VE	29417	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29921	2018-02-23 10:55:11.515308	7	1025	5	2	B007-00000187	9342	2018-02-23	1450.00	t		VE	29436	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29930	2018-02-23 11:45:39.477484	7	1026	5	2	B007-00000188	9345	2018-02-23	151.00	t		VE	29445	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29952	2018-02-23 14:38:34.985735	7	1027	5	2	B007-00000189	8401	2018-02-23	336.00	t		VE	29464	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29953	2018-02-23 14:40:46.824573	7	1028	5	2	B007-00000190	9350	2018-02-23	154.00	t		VE	29465	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29972	2018-02-23 16:05:39.861764	7	1029	5	2	B007-00000191	9357	2018-02-23	182.00	t		VE	29482	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29990	2018-02-23 16:47:27.754825	7	1030	5	2	B007-00000192	819	2018-02-23	116.00	t		VE	29497	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
29882	2018-02-23 06:21:48.521948	15	836	5	2	B009-00000136	109	2018-02-23	2775.50	t		VE	29406	0	87	PACANGUILLA-PC	t	1	NS	0.0000
29898	2018-02-23 08:35:39.20316	15	417	5	2	0006-00000365	5324	2018-02-23	470.00	t		VE	29422	0	87	PACANGUILLA-PC	t	3	NS	0.0000
29899	2018-02-23 08:38:33.478324	18	815	5	2	0004-00000625	9337	2018-02-23	7400.00	t		VE	29423	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29903	2018-02-23 08:54:54.564129	18	816	5	2	0004-00000626	9338	2018-02-23	8325.00	t		VE	29427	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29942	2018-02-23 12:31:39.475376	18	826	5	2	0004-00000627	9347	2018-02-23	6937.50	t		VE	29453	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29943	2018-02-23 12:32:16.126294	18	827	5	2	0004-00000628	9348	2018-02-23	2775.00	t		VE	29454	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
29998	2018-02-23 17:44:42.179884	14	2228	5	2	B010-00000450	8846	2018-02-23	171.50	t		VE	29505	0	69	CHEPEN-PC	t	1	NS	0.0000
29888	2018-02-23 07:29:52.386037	14	2227	5	2	B010-00000449	9336	2018-02-23	1400.00	t		VE	29412	0	69	CHEPEN-PC	t	1	NS	0.0000
29954	2018-02-23 14:54:49.358384	10	1356	5	2	B005-00000149	9339	2018-02-23	0.00	t		VE	29429	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
29923	2018-02-23 11:10:35.176801	10	1355	5	2	B005-00000150	9344	2018-02-23	124.00	t		VE	29438	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30001	2018-02-23 18:13:01.635233	25	17	5	1	0007-00000566	6453	2018-02-23	0.00	t		VE	29509	0	313	NBK-L01-72	t	3	NS	0.0000
29962	2018-02-23 15:33:48.980487	23	1880	5	2	0008-00003936	9352	2018-02-23	46.40	t		VE	29472	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29897	2018-02-23 08:30:55.952408	23	1877	5	2	0008-00003933	6946	2018-02-23	23.20	t		VE	29421	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29916	2018-02-23 09:47:26.07877	23	1878	5	2	0008-00003934	6805	2018-02-23	232.00	t		VE	29431	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29944	2018-02-23 12:44:30.432143	23	1879	5	2	0008-00003935	6805	2018-02-23	255.00	t		VE	29455	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29991	2018-02-23 16:57:46.361839	23	1881	5	2	0008-00003937	5357	2018-02-23	25.50	t		VE	29498	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29999	2018-02-23 17:52:30.720959	23	1882	5	2	0008-00003938	8913	2018-02-23	1275.00	t		VE	29506	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30025	2018-02-24 08:58:11.404459	23	1885	5	2	0008-00003941	6831	2018-02-24	23.20	t		VE	29530	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
29996	2018-02-23 17:32:29.267968	11	856	5	1	F012-00000103	153	2018-02-23	1971.00	t		VE	29503	0	71	ADMIN-PC	t	1	NS	0.0000
29927	2018-02-23 11:38:53.834328	26	197	5	1	0002-00000755	2298	2018-02-23	1707.75	t		VE	29442	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29926	2018-02-23 11:29:34.111036	26	196	5	1	0002-00000754	6472	2018-02-23	1083.84	t		VE	29441	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29928	2018-02-23 11:41:22.619183	26	198	5	1	0002-00000756	7673	2018-02-23	1552.50	t		VE	29443	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29958	2018-02-23 15:14:22.497833	26	200	5	1	0002-00000758	6472	2018-02-23	776.25	t		VE	29468	0	3491	CONTABILIDAD15	t	3	NS	0.0000
29885	2018-02-23 06:29:55.570764	13	1063	5	2	B011-00000403	179	2018-02-23	1680.00	t		VE	29409	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29891	2018-02-23 08:03:41.725975	13	1064	5	2	B011-00000404	6257	2018-02-23	3994.00	t		VE	29415	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29904	2018-02-23 09:13:24.987444	13	1065	5	2	B011-00000405	9108	2018-02-23	1641.50	t		VE	29428	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
29939	2018-02-23 12:28:07.340349	13	1066	5	2	B011-00000406	8803	2018-02-23	616.00	t		VE	29450	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
29929	2018-02-23 11:43:27.394607	26	199	5	1	0002-00000757	6472	2018-02-23	776.25	t		VE	29444	0	3491	CONTABILIDAD15	f	3	NS	0.0000
29960	2018-02-23 15:22:56.135796	6	307	5	2	0003-00000608	6219	2018-02-23	190.00	t		VE	29470	0	205	SLAMBAYEQUE	t	2	NS	0.0000
29892	2018-02-23 08:05:22.772863	6	818	5	2	B014-00000213	1454	2018-02-23	288.00	t		VE	29416	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29894	2018-02-23 08:10:52.579937	6	819	5	2	B014-00000214	5291	2018-02-23	207.00	t		VE	29418	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29918	2018-02-23 10:09:25.241059	6	820	5	2	B014-00000215	5114	2018-02-23	36.00	t		VE	29433	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29920	2018-02-23 10:14:28.659228	6	821	5	2	B014-00000216	64	2018-02-23	301.00	t		VE	29435	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29945	2018-02-23 12:57:38.655065	6	822	5	2	B014-00000217	62	2018-02-23	300.00	t		VE	29457	0	1	SLAMBAYEQUE	t	1	NS	0.0000
29946	2018-02-23 13:11:51.571399	6	823	5	2	B014-00000218	8307	2018-02-23	207.00	t		VE	29458	0	1	SLAMBAYEQUE	t	1	NS	0.0000
29947	2018-02-23 13:26:37.0719	6	824	5	2	B014-00000219	62	2018-02-23	438.00	t		VE	29459	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29969	2018-02-23 15:54:41.126542	6	825	5	2	B014-00000220	7884	2018-02-23	403.50	t		VE	29479	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29977	2018-02-23 16:15:52.714472	6	826	5	2	B014-00000221	7884	2018-02-23	375.00	t		VE	29486	0	205	SLAMBAYEQUE	t	1	NS	0.0000
29981	2018-02-23 16:23:45.941574	6	827	5	2	B014-00000222	8523	2018-02-23	375.00	t		VE	29488	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30017	2018-02-24 08:09:23.399079	23	1883	5	2	0008-00003939	5368	2018-02-24	46.40	t		VE	29523	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30020	2018-02-24 08:27:39.807945	23	1884	5	2	0008-00003940	6793	2018-02-24	23.20	t		VE	29526	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30048	2018-02-24 10:44:42.404418	23	1886	5	2	0008-00003942	9370	2018-02-24	232.00	t		VE	29550	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30070	2018-02-24 12:51:07.617247	23	1887	5	2	0008-00003943	9375	2018-02-24	42.50	t		VE	29572	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30061	2018-02-24 12:16:27.166918	24	1919	5	2	0010-00001349	9373	2018-02-24	490.60	t		VE	29563	0	8404	CHOTA-PC	t	3	NS	0.0000
30063	2018-02-24 12:17:29.863095	24	1920	5	2	0010-00001350	8485	2018-02-24	156.10	t		VE	29565	0	8404	CHOTA-PC	t	3	NS	0.0000
30064	2018-02-24 12:18:45.276578	24	1921	5	1	0010-00000669	8649	2018-02-24	267.60	t		VE	29566	0	8404	CHOTA-PC	t	3	NS	0.0000
30065	2018-02-24 12:20:01.908728	24	1922	5	1	0010-00000670	6371	2018-02-24	2230.00	t		VE	29567	0	8404	CHOTA-PC	t	3	NS	0.0000
30066	2018-02-24 12:21:42.030002	24	1923	5	1	0010-00000671	6371	2018-02-24	3345.00	t		VE	29568	0	8404	CHOTA-PC	t	3	NS	0.0000
30031	2018-02-24 09:45:24.398614	10	1359	5	2	B005-00000151	9367	2018-02-24	116.00	t		VE	29535	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30034	2018-02-24 09:55:10.663362	10	1360	5	2	B005-00000152	3000	2018-02-24	226.00	t		VE	29538	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30043	2018-02-24 10:29:56.039577	10	1361	5	2	B005-00000153	2396	2018-02-24	38.50	t		VE	29545	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30006	2018-02-24 07:05:18.279066	8	4163	5	2	0012-00003864	2704	2018-02-24	545.00	t		VE	29513	0	66	TUCUME-PC	t	3	NS	0.0000
30011	2018-02-24 07:49:48.438985	8	4164	5	2	0012-00003865	3013	2018-02-24	5874.30	t		VE	29517	0	66	TUCUME-PC	t	3	NS	0.0000
30012	2018-02-24 07:51:30.837499	8	4165	5	2	0012-00003866	3013	2018-02-24	279.00	t		VE	29518	0	66	TUCUME-PC	t	3	NS	0.0000
30029	2018-02-24 09:28:50.454156	8	1646	5	2	B008-00000223	2704	2018-02-24	0.00	t		VE	29522	0	66	TUCUME-PC	t	1	NS	0.0000
30016	2018-02-24 08:05:15.862029	8	1645	5	2	B008-00000223	2704	2018-02-24	74.00	t		VE	29522	0	66	TUCUME-PC	t	1	NS	0.0000
30019	2018-02-24 08:26:40.658397	8	4166	5	2	0012-00003867	3289	2018-02-24	30.00	t		VE	29525	0	66	TUCUME-PC	t	3	NS	0.0000
30027	2018-02-24 09:09:33.142592	8	4167	5	2	0012-00003868	9351	2018-02-24	959.00	t		VE	29532	0	66	TUCUME-PC	t	3	NS	0.0000
30038	2018-02-24 10:04:55.087704	8	1647	5	2	B008-00000224	2910	2018-02-24	861.00	t		VE	29540	0	66	TUCUME-PC	t	1	NS	0.0000
30044	2018-02-24 10:32:34.291333	8	4168	5	2	0012-00003869	9369	2018-02-24	77.70	t		VE	29546	0	66	TUCUME-PC	t	3	NS	0.0000
30058	2018-02-24 12:08:07.72851	8	4169	5	2	0012-00003870	5762	2018-02-24	189.80	t		VE	29560	0	66	TUCUME-PC	t	3	NS	0.0000
30062	2018-02-24 12:17:19.451411	8	4170	5	2	0012-00003871	5762	2018-02-24	117.00	t		VE	29564	0	66	TUCUME-PC	t	3	NS	0.0000
30018	2018-02-24 08:16:44.972475	6	828	5	2	B014-00000223	64	2018-02-24	475.00	t		VE	29524	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30041	2018-02-24 10:20:23.636197	6	829	5	2	B014-00000224	7884	2018-02-24	375.00	t		VE	29543	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30047	2018-02-24 10:44:33.272127	6	830	5	2	B014-00000225	8307	2018-02-24	36.00	t		VE	29549	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30060	2018-02-24 12:11:04.107227	6	309	5	2	0003-00000610	6217	2018-02-24	95.00	t		VE	29562	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30059	2018-02-24 12:10:17.697707	6	308	5	2	0003-00000609	3542	2018-02-24	190.00	t		VE	29561	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30073	2018-02-24 13:00:00.763547	6	310	5	2	0003-00000611	5099	2018-02-24	95.00	t		VE	29575	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30074	2018-02-24 13:04:03.49272	6	831	5	2	B014-00000226	6135	2018-02-24	360.00	t		VE	29577	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30071	2018-02-24 12:52:18.143027	18	828	5	2	0004-00000629	9376	2018-02-24	4162.50	t		VE	29573	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30046	2018-02-24 10:37:06.17197	13	1067	5	2	B011-00000407	6257	2018-02-24	168.00	t		VE	29548	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30055	2018-02-24 11:11:17.52892	13	1068	5	2	B011-00000408	9371	2018-02-24	2348.00	t		VE	29557	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30013	2018-02-24 07:57:43.363257	14	2229	5	2	B010-00000451	3911	2018-02-24	35.50	t		VE	29519	0	69	CHEPEN-PC	t	1	NS	0.0000
30015	2018-02-24 08:00:23.130577	14	2230	5	2	B010-00000452	1406	2018-02-24	57.00	t		VE	29521	0	69	CHEPEN-PC	t	1	NS	0.0000
30045	2018-02-24 10:36:33.330617	14	2234	5	2	B010-00000455	223	2018-02-24	129.00	t		VE	29547	0	69	CHEPEN-PC	t	1	NS	0.0000
30040	2018-02-24 10:16:36.434333	14	2232	5	2	B010-00000454	7922	2018-02-24	240.50	t		VE	29542	0	69	CHEPEN-PC	t	1	NS	0.0000
30032	2018-02-24 09:53:25.092623	14	2231	5	2	B010-00000453	283	2018-02-24	56.50	t		VE	29536	0	69	CHEPEN-PC	t	1	NS	0.0000
30042	2018-02-24 10:22:13.790702	14	2233	5	1	F010-00000026	303	2018-02-24	969.00	t		VE	29544	0	69	CHEPEN-PC	t	1	NS	0.0000
30050	2018-02-24 10:49:40.15517	14	2235	5	2	B010-00000456	131	2018-02-24	114.00	t		VE	29552	0	69	CHEPEN-PC	t	1	NS	0.0000
30078	2018-02-24 13:45:36.565333	14	2237	5	2	B010-00000458	4820	2018-02-24	192.00	t		VE	29579	0	69	CHEPEN-PC	t	1	NS	0.0000
30072	2018-02-24 12:55:14.71107	14	2236	5	2	B010-00000457	4820	2018-02-24	2364.00	t		VE	29574	0	69	CHEPEN-PC	t	1	NS	0.0000
30005	2018-02-24 06:47:50.957776	9	2148	5	2	B006-00000527	8459	2018-02-24	696.00	t		VE	29511	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30094	2018-02-26 08:30:40.909717	9	2156	5	2	B006-00000528	9363	2018-02-26	0.00	t		VE	29512	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30080	2018-02-26 06:53:06.854646	9	2153	5	2	B006-00000528	9363	2018-02-26	0.00	t		VE	29512	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30007	2018-02-24 07:15:25.772532	9	2149	5	2	B006-00000528	9363	2018-02-24	0.00	t		VE	29512	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30582	2018-03-03 06:48:38.27535	9	2199	5	2	B006-00000529	9368	2018-03-03	0.00	t		VE	29539	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30053	2018-02-24 11:01:38.550039	9	2150	5	2	B006-00000530	9248	2018-02-24	116.00	t		VE	29555	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30057	2018-02-24 12:00:05.663125	9	2151	5	2	B006-00000531	9372	2018-02-24	174.00	t		VE	29559	0	633	CONTASTAANA-PC	t	1	NS	0.0000
35354	2018-05-04 10:39:51.029572	9	2726	5	2	B006-00000532	9095	2018-03-01	560.00	t		VE	29576	0	1	CONTROL02	t	1	NS	0.0000
30014	2018-02-24 07:58:58.103924	15	837	5	2	B009-00000137	90	2018-02-24	734.50	t		VE	29520	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30069	2018-02-24 12:47:45.179721	15	838	5	2	B009-00000138	9374	2018-02-24	831.00	t		VE	29571	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30004	2018-02-24 06:47:07.42818	7	1031	5	2	B007-00000193	9362	2018-02-24	250.00	t		VE	29510	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
30056	2018-02-24 11:31:57.479001	7	1032	5	2	B007-00000194	9258	2018-02-24	348.00	t		VE	29558	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
30009	2018-02-24 07:30:50.126858	5	3473	5	2	B013-00000514	9364	2018-02-24	617.50	t		VE	29515	0	4758	EC-PC	t	1	NS	0.0000
30010	2018-02-24 07:36:34.451761	5	3474	5	2	B013-00000515	4783	2018-02-24	576.50	t		VE	29516	0	4758	EC-PC	t	1	NS	0.0000
30022	2018-02-24 08:36:08.139854	5	3475	5	2	B013-00000516	9365	2018-02-24	281.00	t		VE	29527	0	4758	EC-PC	t	1	NS	0.0000
30023	2018-02-24 08:37:37.415373	5	3476	5	2	B013-00000517	6291	2018-02-24	113.00	t		VE	29528	0	4758	EC-PC	t	1	NS	0.0000
30024	2018-02-24 08:51:00.438002	5	3477	5	2	B013-00000518	9366	2018-02-24	806.00	t		VE	29529	0	4758	EC-PC	t	1	NS	0.0000
30039	2018-02-24 10:14:08.768523	5	3481	5	2	B013-00000522	366	2018-02-24	113.00	t		VE	29541	0	4758	EC-PC	t	1	NS	0.0000
30026	2018-02-24 09:00:09.284545	5	3478	5	2	B013-00000519	3443	2018-02-24	150.00	t		VE	29531	0	4758	EC-PC	t	1	NS	0.0000
30052	2018-02-24 10:54:59.175061	5	3483	5	2	B013-00000524	3532	2018-02-24	417.00	t		VE	29554	0	4758	EC-PC	t	1	NS	0.0000
30054	2018-02-24 11:02:25.53126	5	3484	5	2	B013-00000525	2553	2018-02-24	113.00	t		VE	29556	0	4758	EC-PC	t	1	NS	0.0000
30114	2018-02-26 10:32:23.165636	5	2673	5	2	0002-00001610	4775	2018-02-26	0.00	t		VE	29569	0	4758	EC-PC	t	2	NS	0.0000
30167	2018-02-26 17:00:24.689618	5	2678	5	2	0002-00001610	4775	2018-02-26	0.00	t		VE	29569	0	4758	EC-PC	t	2	NS	0.0000
30068	2018-02-24 12:45:22.28799	5	2670	5	2	0002-00001611	4930	2018-02-24	0.00	t		VE	29570	0	4758	EC-PC	t	2	NS	0.0000
30151	2018-02-26 16:06:31.843455	5	2675	5	2	0002-00001611	4930	2018-02-26	0.00	t		VE	29570	0	4758	EC-PC	t	2	NS	0.0000
30008	2018-02-24 07:21:09.144501	11	857	5	1	F012-00000104	129	2018-02-24	2550.00	t		VE	29514	0	71	ADMIN-PC	t	1	NS	0.0000
30049	2018-02-24 10:46:45.253826	11	858	5	2	B012-00000099	1881	2018-02-24	538.50	t		VE	29551	0	71	ADMIN-PC	t	1	NS	0.0000
30075	2018-02-24 13:10:57.991128	11	859	5	2	B012-00000100	9377	2018-02-24	1129.00	t		VE	29578	0	71	ADMIN-PC	t	1	NS	0.0000
30098	2018-02-26 08:51:07.69612	15	839	5	2	B009-00000139	109	2018-02-26	736.00	t		VE	29595	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30134	2018-02-26 12:26:36.304032	15	418	5	2	0006-00000366	5324	2018-02-26	1360.00	t		VE	29629	0	87	PACANGUILLA-PC	t	3	NS	0.0000
30116	2018-02-26 10:33:21.725841	6	834	5	2	B014-00000229	1454	2018-02-26	150.00	t		VE	29611	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30099	2018-02-26 08:58:04.925458	6	832	5	2	B014-00000227	7884	2018-02-26	1052.50	t		VE	29596	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30100	2018-02-26 08:59:41.144943	6	833	5	2	B014-00000228	8450	2018-02-26	181.50	t		VE	29597	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30143	2018-02-26 15:03:30.431352	6	311	5	2	0003-00000612	1585	2018-02-26	95.00	t		VE	29638	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30135	2018-02-26 12:37:06.693132	6	835	5	2	B014-00000230	7884	2018-02-26	523.00	t		VE	29630	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30140	2018-02-26 13:07:16.106849	6	836	5	2	B014-00000231	8136	2018-02-26	164.50	t		VE	29635	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30141	2018-02-26 13:48:53.538377	6	837	5	2	B014-00000232	7884	2018-02-26	525.00	t		VE	29636	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30089	2018-02-26 08:06:58.749663	7	1033	5	2	B007-00000195	639	2018-02-26	190.00	t		VE	29587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30104	2018-02-26 09:31:41.354982	7	1035	5	2	B007-00000196	806	2018-02-26	0.00	t		VE	29591	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30095	2018-02-26 08:39:57.832237	7	1034	5	2	B007-00000197	9379	2018-02-26	192.00	t		VE	29592	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30162	2018-02-26 16:52:32.091915	7	1043	5	2	B007-00000198	702	2018-02-26	0.00	t		VE	29603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30110	2018-02-26 10:15:43.701438	7	1036	5	2	B007-00000199	9383	2018-02-26	94.00	t		VE	29607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30124	2018-02-26 11:08:07.980344	7	1037	5	2	B007-00000200	9044	2018-02-26	170.00	t		VE	29619	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30128	2018-02-26 11:24:52.917514	7	1038	5	2	B007-00000201	2405	2018-02-26	339.00	t		VE	29623	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30130	2018-02-26 11:55:54.476448	7	1039	5	2	B007-00000202	674	2018-02-26	174.00	t		VE	29625	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30131	2018-02-26 12:04:27.865618	7	1040	5	2	B007-00000203	8469	2018-02-26	264.00	t		VE	29626	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30136	2018-02-26 12:38:19.302457	7	1041	5	2	B007-00000204	2405	2018-02-26	267.00	t		VE	29631	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30088	2018-02-26 07:57:32.224648	14	2238	5	2	B010-00000459	1085	2018-02-26	339.00	t		VE	29586	0	69	CHEPEN-PC	t	1	NS	0.0000
30121	2018-02-26 10:47:29.930227	14	2240	5	2	B010-00000461	1746	2018-02-26	113.00	t		VE	29616	0	69	CHEPEN-PC	t	1	NS	0.0000
30120	2018-02-26 10:45:54.181858	14	2239	5	2	B010-00000460	221	2018-02-26	1299.50	t		VE	29615	0	69	CHEPEN-PC	t	1	NS	0.0000
30127	2018-02-26 11:22:41.644258	14	2241	5	2	B010-00000462	1406	2018-02-26	1693.50	t		VE	29622	0	69	CHEPEN-PC	t	1	NS	0.0000
30147	2018-02-26 15:25:32.684249	14	2242	5	2	B010-00000463	9393	2018-02-26	43.00	t		VE	29642	0	69	CHEPEN-PC	t	1	NS	0.0000
30079	2018-02-26 06:48:51.835851	9	2152	5	2	B006-00000533	2115	2018-02-26	986.00	t		VE	29580	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30081	2018-02-26 06:56:24.998077	9	2154	5	2	B006-00000534	9378	2018-02-26	638.00	t		VE	29581	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30087	2018-02-26 07:56:38.117328	9	2155	5	2	B006-00000535	2282	2018-02-26	58.00	t		VE	29585	0	633	CONTASTAANA-PC	t	1	NS	0.0000
30139	2018-02-26 13:04:24.750038	9	2158	5	2	B006-00000536	9388	2018-02-26	464.00	t		VE	29634	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30142	2018-02-26 14:18:33.336184	9	2159	5	2	B006-00000537	9389	2018-02-26	174.00	t		VE	29637	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30146	2018-02-26 15:23:05.024826	9	2160	5	2	B006-00000538	9392	2018-02-26	580.00	t		VE	29641	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30150	2018-02-26 16:06:17.561335	9	2161	5	2	B006-00000539	9394	2018-02-26	116.00	t		VE	29646	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30152	2018-02-26 16:21:38.182339	9	2162	5	2	B006-00000540	9395	2018-02-26	181.00	t		VE	29647	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30174	2018-02-26 17:56:35.109767	25	19	5	1	0007-00000567	2714	2018-02-26	8720.00	t		VE	29665	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30106	2018-02-26 09:39:01.405853	10	1364	5	2	B005-00000154	1153	2018-02-26	382.50	t		VE	29602	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30144	2018-02-26 15:11:34.092335	10	1365	5	2	B005-00000155	9390	2018-02-26	113.00	t		VE	29639	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30145	2018-02-26 15:20:09.466834	10	1366	5	2	B005-00000156	9391	2018-02-26	357.50	t		VE	29640	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30148	2018-02-26 15:27:53.775224	10	1367	5	2	B005-00000157	1768	2018-02-26	77.00	t		VE	29643	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30175	2018-02-27 06:53:05.931804	10	1371	5	2	B005-00000158	1603	2018-02-27	0.00	t		VE	29659	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30168	2018-02-26 17:05:18.551293	10	1368	5	2	B005-00000158	1603	2018-02-26	612.00	t		VE	29659	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30169	2018-02-26 17:08:08.843615	10	1369	5	2	B005-00000159	9398	2018-02-26	450.00	t		VE	29660	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30172	2018-02-26 17:22:56.830723	10	1370	5	2	B005-00000160	3000	2018-02-26	153.00	t		VE	29663	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30101	2018-02-26 09:00:41.740225	23	1888	5	2	0008-00003944	5570	2018-02-26	92.80	t		VE	29598	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30133	2018-02-26 12:23:15.481392	23	1893	5	2	0008-00003949	6946	2018-02-26	23.20	t		VE	29628	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30170	2018-02-26 17:16:07.100251	23	1894	5	1	0008-00001771	6623	2018-02-26	49.00	t		VE	29661	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30173	2018-02-26 17:24:58.759053	23	1895	5	2	0008-00003950	9399	2018-02-26	16.00	t		VE	29664	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30103	2018-02-26 09:06:36.465463	23	1889	5	2	0008-00003945	9381	2018-02-26	16.00	t		VE	29600	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30105	2018-02-26 09:32:42.84072	23	1890	5	2	0008-00003946	9382	2018-02-26	92.80	t		VE	29601	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30085	2018-02-26 07:37:32.670552	8	1648	5	2	B008-00000225	8949	2018-02-26	246.50	t		VE	29583	0	9244	TUCUME-PC	t	1	NS	0.0000
30086	2018-02-26 07:55:48.442136	8	4171	5	2	0012-00003872	3427	2018-02-26	25.90	t		VE	29584	0	9244	TUCUME-PC	t	3	NS	0.0000
30090	2018-02-26 08:10:22.217032	8	4172	5	2	0012-00003873	6105	2018-02-26	25.90	t		VE	29588	0	9244	TUCUME-PC	t	3	NS	0.0000
30091	2018-02-26 08:12:53.299966	8	4173	5	2	0012-00003874	8804	2018-02-26	98.00	t		VE	29589	0	9244	TUCUME-PC	t	3	NS	0.0000
30093	2018-02-26 08:28:17.605747	8	4174	5	2	0012-00003875	3427	2018-02-26	25.90	t		VE	29590	0	9244	TUCUME-PC	t	3	NS	0.0000
30096	2018-02-26 08:44:31.988104	8	1649	5	2	B008-00000226	9380	2018-02-26	133.00	t		VE	29593	0	9244	TUCUME-PC	t	1	NS	0.0000
30115	2018-02-26 10:33:03.09359	8	4175	5	2	0012-00003876	9384	2018-02-26	270.00	t		VE	29610	0	9244	TUCUME-PC	t	3	NS	0.0000
30119	2018-02-26 10:42:14.920097	8	4176	5	2	0012-00003877	2280	2018-02-26	23.40	t		VE	29614	0	9244	TUCUME-PC	t	3	NS	0.0000
30123	2018-02-26 10:58:45.997671	8	1650	5	2	B008-00000227	8675	2018-02-26	77.00	t		VE	29618	0	9244	TUCUME-PC	t	1	NS	0.0000
30125	2018-02-26 11:14:07.505436	8	4177	5	2	0012-00003878	9385	2018-02-26	74.20	t		VE	29620	0	9244	TUCUME-PC	t	3	NS	0.0000
30132	2018-02-26 12:15:08.046986	8	4178	5	2	0012-00003879	9386	2018-02-26	288.00	t		VE	29627	0	9244	TUCUME-PC	t	3	NS	0.0000
30149	2018-02-26 15:34:10.579958	8	4179	5	2	0012-00003880	3013	2018-02-26	28.00	t		VE	29644	0	9244	TUCUME-PC	t	3	NS	0.0000
30153	2018-02-26 16:25:52.648971	8	4180	5	2	0012-00003881	66	2018-02-26	171.30	t		VE	29648	0	9244	TUCUME-PC	t	3	NS	0.0000
30154	2018-02-26 16:29:18.686658	8	4181	5	2	0012-00003882	5363	2018-02-26	70.20	t		VE	29649	0	9244	TUCUME-PC	t	3	NS	0.0000
30159	2018-02-26 16:50:46.217129	8	4182	5	2	0012-00003883	9396	2018-02-26	49.00	t		VE	29655	0	9244	TUCUME-PC	t	3	NS	0.0000
30166	2018-02-26 16:59:49.237769	8	4183	5	2	0012-00003884	9397	2018-02-26	122.40	t		VE	29658	0	9244	TUCUME-PC	t	3	NS	0.0000
30084	2018-02-26 07:30:35.422275	5	3485	5	2	B013-00000526	7572	2018-02-26	861.00	t		VE	29582	0	4758	EC-PC	t	1	NS	0.0000
30108	2018-02-26 09:53:41.475627	5	3488	5	2	B013-00000529	4228	2018-02-26	557.00	t		VE	29605	0	4758	EC-PC	t	1	NS	0.0000
30109	2018-02-26 10:07:13.421954	5	3489	5	2	B013-00000530	6217	2018-02-26	343.50	t		VE	29606	0	4758	EC-PC	t	1	NS	0.0000
30102	2018-02-26 09:06:09.78342	5	3486	5	2	B013-00000527	5318	2018-02-26	113.00	t		VE	29599	0	4758	EC-PC	t	1	NS	0.0000
30107	2018-02-26 09:50:23.308916	5	3487	5	2	B013-00000528	2651	2018-02-26	1110.00	t		VE	29604	0	4758	EC-PC	t	1	NS	0.0000
30117	2018-02-26 10:37:55.770227	5	3492	5	2	B013-00000533	8522	2018-02-26	219.00	t		VE	29612	0	4758	EC-PC	t	1	NS	0.0000
30111	2018-02-26 10:16:31.155642	5	3490	5	2	B013-00000531	4430	2018-02-26	56.50	t		VE	29608	0	4758	EC-PC	t	1	NS	0.0000
30112	2018-02-26 10:17:47.884744	5	3491	5	2	B013-00000532	6217	2018-02-26	73.00	t		VE	29609	0	4758	EC-PC	t	1	NS	0.0000
30118	2018-02-26 10:41:50.272722	5	3493	5	1	F013-00000038	1529	2018-02-26	565.00	t		VE	29613	0	4758	EC-PC	t	1	NS	0.0000
30129	2018-02-26 11:40:25.595755	5	3494	5	2	B013-00000534	366	2018-02-26	113.00	t		VE	29624	0	4758	EC-PC	t	1	NS	0.0000
30137	2018-02-26 12:53:10.999055	5	830	5	2	0001-00000906	2158	2018-02-26	2272.00	t		VE	29632	0	4758	EC-PC	t	3	NS	0.0000
30138	2018-02-26 13:01:14.575072	5	2674	5	2	0002-00001612	4775	2018-02-26	7912.00	t		VE	29633	0	4758	EC-PC	t	2	NS	0.0000
30160	2018-02-26 16:51:41.736309	5	2676	5	2	0002-00001613	4930	2018-02-26	0.00	t		VE	29645	0	4758	EC-PC	t	2	NS	0.0000
30315	2018-02-28 10:04:15.611778	5	2683	5	2	0002-00001613	4930	2018-02-28	0.00	t		VE	29645	0	4758	EC-PC	t	2	NS	0.0000
30171	2018-02-26 17:22:09.4713	11	860	5	2	B012-00000101	1888	2018-02-26	2263.50	t		VE	29662	0	71	ADMIN-PC	t	1	NS	0.0000
30165	2018-02-26 16:59:41.495487	24	1929	5	1	0010-00000674	8649	2018-02-26	3568.00	t		VE	29657	0	8404	CHOTA-PC	t	3	NS	0.0000
30155	2018-02-26 16:41:08.985229	24	1924	5	2	0010-00001351	6598	2018-02-26	22.30	t		VE	29650	0	8404	CHOTA-PC	t	3	NS	0.0000
30156	2018-02-26 16:42:01.725504	24	1925	5	2	0010-00001352	6331	2018-02-26	66.90	t		VE	29651	0	8404	CHOTA-PC	t	3	NS	0.0000
30157	2018-02-26 16:43:01.988473	24	1926	5	2	0010-00001353	8624	2018-02-26	111.50	t		VE	29652	0	8404	CHOTA-PC	t	3	NS	0.0000
30158	2018-02-26 16:45:02.263007	24	1927	5	1	0010-00000672	6740	2018-02-26	446.00	t		VE	29653	0	8404	CHOTA-PC	t	3	NS	0.0000
30257	2018-02-27 16:59:27.17439	24	1932	5	2	0010-00001354	6848	2018-02-27	111.50	t		VE	29747	0	8404	CHOTA-PC	t	3	NS	0.0000
30258	2018-02-27 17:01:10.972986	24	1933	5	2	0010-00001355	8625	2018-02-27	111.50	t		VE	29748	0	8404	CHOTA-PC	t	3	NS	0.0000
30259	2018-02-27 17:02:26.152734	24	1934	5	2	0010-00001356	9422	2018-02-27	66.90	t		VE	29749	0	8404	CHOTA-PC	t	3	NS	0.0000
30261	2018-02-27 17:03:46.836971	24	1935	5	1	0010-00000675	6313	2018-02-27	111.50	t		VE	29751	0	8404	CHOTA-PC	t	3	NS	0.0000
30262	2018-02-27 17:04:55.884621	24	1936	5	1	0010-00000676	6313	2018-02-27	446.00	t		VE	29752	0	8404	CHOTA-PC	t	3	NS	0.0000
30176	2018-02-27 07:03:19.739766	13	1070	5	2	B011-00000410	1493	2018-02-27	112.00	t		VE	29666	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30178	2018-02-27 07:19:26.016082	13	1071	5	2	B011-00000411	1759	2018-02-27	185.50	t		VE	29668	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30237	2018-02-27 12:38:28.197418	13	1072	5	2	B011-00000412	8475	2018-02-27	177.50	t		VE	29729	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30260	2018-02-27 17:03:40.279957	13	1073	5	2	B011-00000413	9423	2018-02-27	426.00	t		VE	29750	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30203	2018-02-27 09:53:07.559628	11	862	5	2	B012-00000103	5178	2018-02-27	55.50	t		VE	29695	0	71	ADMIN-PC	t	1	NS	0.0000
30199	2018-02-27 09:19:49.723607	11	861	5	2	B012-00000102	1888	2018-02-27	170.50	t		VE	29691	0	71	ADMIN-PC	t	1	NS	0.0000
30163	2018-02-26 16:58:03.143117	24	1928	5	1	0010-00000673	8649	2018-02-26	22.30	t		VE	29656	0	8404	CHOTA-PC	f	3	NS	0.0000
30187	2018-02-27 08:21:48.904809	18	829	5	2	0004-00000630	9401	2018-02-27	4625.00	t		VE	29674	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30269	2018-02-27 17:50:36.387719	18	830	5	2	0004-00000631	9424	2018-02-27	3700.00	t		VE	29758	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30227	2018-02-27 11:09:49.091331	8	1653	5	2	B008-00000230	9414	2018-02-27	76.50	t		VE	29719	0	9244	TUCUME-PC	t	1	NS	0.0000
30180	2018-02-27 07:45:17.158912	8	4184	5	2	0012-00003885	3013	2018-02-27	196.00	t		VE	29670	0	9244	TUCUME-PC	t	3	NS	0.0000
30188	2018-02-27 08:43:23.747801	8	4185	5	2	0012-00003886	9208	2018-02-27	468.00	t		VE	29677	0	9244	TUCUME-PC	t	3	NS	0.0000
30189	2018-02-27 08:49:00.832974	8	4186	5	2	0012-00003887	9402	2018-02-27	23.40	t		VE	29679	0	9244	TUCUME-PC	t	3	NS	0.0000
30242	2018-02-27 13:40:11.273889	8	4191	5	2	0012-00003891	9419	2018-02-27	23.40	t		VE	29734	0	9244	TUCUME-PC	f	3	NS	0.0000
30198	2018-02-27 09:19:02.694535	8	4187	5	2	0012-00003888	9207	2018-02-27	117.00	t		VE	29690	0	9244	TUCUME-PC	t	3	NS	0.0000
30201	2018-02-27 09:46:01.294378	8	4188	5	1	0012-00000324	6150	2018-02-27	351.00	t		VE	29693	0	9244	TUCUME-PC	t	3	NS	0.0000
30307	2018-02-28 09:55:12.905802	8	4199	5	1	0012-00000324	6150	2018-02-28	0.00	t		VE	29693	0	313	NBK-L01-72	t	3	NS	0.0000
30204	2018-02-27 09:54:11.361287	8	1651	5	2	B008-00000228	8441	2018-02-27	95.00	t		VE	29696	0	9244	TUCUME-PC	t	1	NS	0.0000
30217	2018-02-27 10:39:30.693648	8	4189	5	2	0012-00003889	3013	2018-02-27	122.50	t		VE	29711	0	9244	TUCUME-PC	t	3	NS	0.0000
30223	2018-02-27 10:59:04.63704	8	1652	5	2	B008-00000229	2708	2018-02-27	323.50	t		VE	29715	0	9244	TUCUME-PC	t	1	NS	0.0000
30229	2018-02-27 11:12:57.814835	8	1654	5	2	B008-00000231	9416	2018-02-27	1360.50	t		VE	29721	0	9244	TUCUME-PC	t	1	NS	0.0000
30240	2018-02-27 12:58:51.584094	8	1655	5	2	B008-00000232	2734	2018-02-27	452.00	t		VE	29732	0	9244	TUCUME-PC	t	1	NS	0.0000
30235	2018-02-27 12:08:09.978083	8	4190	5	2	0012-00003890	5625	2018-02-27	673.20	t		VE	29727	0	9244	TUCUME-PC	t	3	NS	0.0000
30241	2018-02-27 13:28:21.800062	8	1656	5	2	B008-00000233	9419	2018-02-27	56.50	t		VE	29733	0	9244	TUCUME-PC	t	1	NS	0.0000
30244	2018-02-27 15:18:20.000369	8	4192	5	2	0012-00003892	3013	2018-02-27	49.00	t		VE	29736	0	9244	TUCUME-PC	t	3	NS	0.0000
30250	2018-02-27 16:31:45.255899	8	4193	5	2	0012-00003893	3013	2018-02-27	24.50	t		VE	29743	0	9244	TUCUME-PC	t	3	NS	0.0000
30248	2018-02-27 16:02:32.840132	8	1657	5	2	B008-00000234	9420	2018-02-27	76.50	t		VE	29740	0	9244	TUCUME-PC	t	1	NS	0.0000
30181	2018-02-27 08:02:02.408573	15	840	5	2	B009-00000140	90	2018-02-27	736.50	t		VE	29671	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30245	2018-02-27 15:20:53.107846	25	20	5	1	0007-00000568	2714	2018-02-27	8720.00	t		VE	29737	0	313	NBK-L01-72	t	3	NS	0.0000
30196	2018-02-27 09:12:35.084144	7	1045	5	2	B007-00000206	9404	2018-02-27	132.00	t		VE	29688	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30216	2018-02-27 10:30:00.462623	7	1046	5	2	B007-00000207	633	2018-02-27	75.00	t		VE	29710	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30234	2018-02-27 12:06:43.29924	7	1047	5	2	B007-00000208	940	2018-02-27	179.50	t		VE	29726	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30193	2018-02-27 09:03:40.716705	27	3	5	1	E001-00000007	2306	2018-02-27	300.00	t		VE	29685	0	7849	CPU-L01-108	t	3	NS	0.0000
30177	2018-02-27 07:08:50.52639	10	1372	5	2	B005-00000161	2070	2018-02-27	419.00	t		VE	29667	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30179	2018-02-27 07:24:08.556198	10	1373	5	2	B005-00000162	1117	2018-02-27	678.00	t		VE	29669	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30197	2018-02-27 09:14:23.707248	10	1376	5	2	B005-00000163	9405	2018-02-27	56.50	t		VE	29689	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30253	2018-02-27 16:53:48.676737	10	1378	5	2	B005-00000164	1657	2018-02-27	0.00	t		VE	29738	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30192	2018-02-27 09:02:57.947943	9	2163	5	2	B006-00000541	9403	2018-02-27	263.00	t		VE	29684	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30219	2018-02-27 10:51:05.116229	9	2164	5	2	B006-00000542	9412	2018-02-27	75.00	t		VE	29713	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30224	2018-02-27 10:59:40.069683	9	2165	5	2	B006-00000543	9413	2018-02-27	441.00	t		VE	29716	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30228	2018-02-27 11:10:45.629055	9	2166	5	2	B006-00000544	9415	2018-02-27	116.00	t		VE	29720	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30232	2018-02-27 11:45:07.759368	9	2167	5	2	B006-00000545	2019	2018-02-27	116.00	t		VE	29724	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30190	2018-02-27 08:55:48.172358	26	201	5	1	0002-00000759	6472	2018-02-27	646.00	t		VE	29681	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30194	2018-02-27 09:10:36.625157	26	202	5	1	0002-00000760	7673	2018-02-27	1268.88	t		VE	29686	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30202	2018-02-27 09:48:27.628506	26	203	5	1	0002-00000761	7673	2018-02-27	446.31	t		VE	29694	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30205	2018-02-27 10:03:58.571301	26	204	5	1	0002-00000762	7673	2018-02-27	2801.67	t		VE	29697	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30209	2018-02-27 10:14:29.757519	26	205	5	1	0002-00000763	7673	2018-02-27	3801.85	t		VE	29703	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30220	2018-02-27 10:54:50.879469	26	206	5	1	0002-00000764	7673	2018-02-27	1497.03	t		VE	29714	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30225	2018-02-27 11:01:28.109342	26	207	5	1	0002-00000765	6472	2018-02-27	117.70	t		VE	29717	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30238	2018-02-27 12:40:40.078039	26	208	5	1	0002-00000766	7673	2018-02-27	4140.00	t		VE	29730	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30239	2018-02-27 12:43:15.205858	26	209	5	1	0002-00000767	7673	2018-02-27	230.40	t		VE	29731	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30249	2018-02-27 16:20:13.661791	26	210	5	1	0002-00000768	7673	2018-02-27	1621.50	t		VE	29741	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30251	2018-02-27 16:43:39.241542	26	211	5	1	0002-00000769	7673	2018-02-27	2070.00	t		VE	29744	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30252	2018-02-27 16:47:29.509341	26	212	5	1	0002-00000770	7673	2018-02-27	534.75	t		VE	29746	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30266	2018-02-27 17:36:35.479483	26	213	5	1	0002-00000771	6472	2018-02-27	1578.00	t		VE	29756	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30206	2018-02-27 10:04:25.128678	19	270	5	2	B004-00000241	9407	2018-02-27	325.00	t		VE	29698	0	4508	CPU-L01-64	t	1	NS	0.0000
30207	2018-02-27 10:08:11.179944	19	271	5	2	B004-00000242	9409	2018-02-27	475.00	t		VE	29699	0	4508	CPU-L01-64	t	1	NS	0.0000
30195	2018-02-27 09:12:08.454824	5	3495	5	2	B013-00000535	4228	2018-02-27	277.50	t		VE	29687	0	4758	EC-PC	t	1	NS	0.0000
30211	2018-02-27 10:18:49.327695	5	3496	5	1	F013-00000039	1059	2018-02-27	1210.00	t		VE	29705	0	4758	EC-PC	t	1	NS	0.0000
30254	2018-02-27 16:57:35.761365	5	3504	5	2	B013-00000536	4930	2018-02-27	0.00	t		VE	29700	0	4758	EC-PC	t	1	NS	0.0000
30255	2018-02-27 16:57:57.690033	5	3505	5	2	B013-00000537	4775	2018-02-27	0.00	t		VE	29701	0	4758	EC-PC	t	1	NS	0.0000
30212	2018-02-27 10:20:58.013596	5	3497	5	2	B013-00000538	3532	2018-02-27	361.50	t		VE	29706	0	4758	EC-PC	t	1	NS	0.0000
30215	2018-02-27 10:27:27.697068	5	3500	5	2	B013-00000541	9410	2018-02-27	72.00	t		VE	29709	0	4758	EC-PC	t	1	NS	0.0000
30213	2018-02-27 10:22:24.312837	5	3498	5	2	B013-00000539	3532	2018-02-27	135.50	t		VE	29707	0	4758	EC-PC	t	1	NS	0.0000
30214	2018-02-27 10:25:31.990544	5	3499	5	2	B013-00000540	5616	2018-02-27	602.00	t		VE	29708	0	4758	EC-PC	t	1	NS	0.0000
30230	2018-02-27 11:35:12.864996	5	3501	5	2	B013-00000542	362	2018-02-27	36.00	t		VE	29722	0	4758	EC-PC	t	1	NS	0.0000
30256	2018-02-27 16:59:04.844764	5	3506	5	2	B013-00000542	362	2018-02-27	0.00	t		VE	29722	0	4758	EC-PC	t	1	NS	0.0000
30231	2018-02-27 11:41:27.28055	5	3502	5	2	B013-00000543	7526	2018-02-27	395.50	t		VE	29723	0	4758	EC-PC	t	1	NS	0.0000
30233	2018-02-27 11:53:02.274946	5	3503	5	2	B013-00000544	2590	2018-02-27	75.00	t		VE	29725	0	4758	EC-PC	t	1	NS	0.0000
30265	2018-02-27 17:36:04.86243	5	2679	5	2	0002-00001615	4775	2018-02-27	1202.50	t		VE	29755	0	4758	EC-PC	t	2	NS	0.0000
30268	2018-02-27 17:48:13.56348	5	3507	5	2	B013-00000545	2561	2018-02-27	740.00	t		VE	29757	0	4758	EC-PC	t	1	NS	0.0000
30267	2018-02-27 17:37:37.831106	5	2680	5	2	0002-00001614	4930	2018-02-27	0.00	t		VE	29754	0	4758	EC-PC	t	2	NS	0.0000
30270	2018-02-27 17:55:09.123922	5	2681	5	2	0002-00001614	4930	2018-02-27	0.00	t		VE	29754	0	4758	EC-PC	t	2	NS	0.0000
30478	2018-03-01 17:16:45.016195	5	2690	5	2	0002-00001614	4930	2018-03-01	0.00	t		VE	29754	0	4758	EC-PC	t	2	NS	0.0000
30185	2018-02-27 08:07:04.944312	14	2243	5	2	B010-00000464	160	2018-02-27	56.50	t		VE	29672	0	69	CHEPEN-PC	t	1	NS	0.0000
30200	2018-02-27 09:34:08.84297	14	2244	5	1	F010-00000027	9406	2018-02-27	257.00	t		VE	29692	0	69	CHEPEN-PC	t	1	NS	0.0000
30277	2018-02-28 06:42:38.941298	14	2245	5	2	B010-00000465	119	2018-02-28	0.00	t		VE	29742	0	69	CHEPEN-PC	t	1	NS	0.0000
30279	2018-02-28 06:50:33.754559	14	2246	5	2	B010-00000466	1094	2018-02-28	0.00	t		VE	29745	0	69	CHEPEN-PC	t	1	NS	0.0000
30293	2018-02-28 08:53:08.107737	5	3509	5	2	B013-00000547	9427	2018-02-28	296.00	t		VE	29778	0	4758	EC-PC	t	1	NS	0.0000
30290	2018-02-28 08:21:37.817871	5	3508	5	2	B013-00000546	5003	2018-02-28	180.00	t		VE	29776	0	4758	EC-PC	t	1	NS	0.0000
30292	2018-02-28 08:39:46.255013	5	832	5	2	0001-00000907	2812	2018-02-28	492.00	t		VE	29777	0	4758	EC-PC	t	3	NS	0.0000
30296	2018-02-28 08:57:04.698084	5	3510	5	2	B013-00000548	4228	2018-02-28	474.50	t		VE	29781	0	4758	EC-PC	t	1	NS	0.0000
30302	2018-02-28 09:15:36.416184	5	833	5	2	0001-00000908	8514	2018-02-28	82.00	t		VE	29787	0	4758	EC-PC	t	3	NS	0.0000
30334	2018-02-28 11:54:52.049286	5	3514	5	2	B013-00000549	9430	2018-02-28	0.00	t		VE	29789	0	4758	EC-PC	t	1	NS	0.0000
30304	2018-02-28 09:25:37.148152	5	3511	5	2	B013-00000550	9062	2018-02-28	1160.00	t		VE	29790	0	4758	EC-PC	t	1	NS	0.0000
30313	2018-02-28 10:01:28.874978	5	3512	5	2	B013-00000551	9432	2018-02-28	580.00	t		VE	29797	0	4758	EC-PC	t	1	NS	0.0000
30318	2018-02-28 10:13:15.464235	5	3513	5	2	B013-00000552	2580	2018-02-28	196.00	t		VE	29801	0	4758	EC-PC	t	1	NS	0.0000
30345	2018-02-28 15:14:32.234113	5	3515	5	2	B013-00000553	9437	2018-02-28	844.50	t		VE	29827	0	4758	EC-PC	t	1	NS	0.0000
30383	2018-02-28 18:02:08.008019	11	866	5	2	B012-00000106	9309	2018-02-28	260.50	t		VE	29864	0	71	ADMIN-PC	t	1	NS	0.0000
30336	2018-02-28 11:58:49.602493	11	863	5	1	F012-00000105	8667	2018-02-28	1469.50	t		VE	29819	0	71	ADMIN-PC	t	1	NS	0.0000
30337	2018-02-28 12:03:10.529207	11	864	5	2	B012-00000104	9436	2018-02-28	2310.00	t		VE	29820	0	71	ADMIN-PC	t	1	NS	0.0000
30338	2018-02-28 12:08:17.282362	11	865	5	2	B012-00000105	137	2018-02-28	1190.00	t		VE	29821	0	71	ADMIN-PC	t	1	NS	0.0000
30384	2018-02-28 18:20:30.061549	11	867	5	2	B012-00000107	9018	2018-02-28	3485.00	t		VE	29865	0	71	ADMIN-PC	t	1	NS	0.0000
30385	2018-02-28 18:22:00.019128	11	868	5	2	B012-00000108	9018	2018-02-28	1284.00	t		VE	29866	0	71	ADMIN-PC	t	1	NS	0.0000
30295	2018-02-28 08:54:16.232999	26	214	5	1	0002-00000772	6472	2018-02-28	5548.00	t		VE	29780	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30310	2018-02-28 09:59:51.430171	26	215	5	1	0002-00000773	2298	2018-02-28	143.75	t		VE	29794	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30314	2018-02-28 10:03:55.115408	26	216	5	1	0002-00000774	2298	2018-02-28	460.00	t		VE	29798	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30325	2018-02-28 10:34:47.120967	26	217	5	1	0002-00000775	7673	2018-02-28	4720.06	t		VE	29810	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30339	2018-02-28 12:21:45.852765	26	218	5	1	0002-00000776	2298	2018-02-28	2320.00	t		VE	29822	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30341	2018-02-28 12:52:43.358665	26	219	5	1	0002-00000777	6472	2018-02-28	3480.00	t		VE	29823	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30382	2018-02-28 17:45:30.742281	26	220	5	1	0002-00000778	6472	2018-02-28	1458.00	t		VE	29863	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30326	2018-02-28 10:38:32.901277	13	1074	5	2	B011-00000414	1960	2018-02-28	411.00	t		VE	29811	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30298	2018-02-28 09:04:12.354617	6	840	5	2	B014-00000235	7884	2018-02-28	627.00	t		VE	29783	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30333	2018-02-28 11:33:07.141355	6	841	5	2	B014-00000236	9435	2018-02-28	166.50	t		VE	29817	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30351	2018-02-28 15:48:53.85663	6	314	5	2	0003-00000615	8106	2018-02-28	95.00	t		VE	29835	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30356	2018-02-28 16:07:54.870205	6	315	5	2	0003-00000616	6217	2018-02-28	380.00	t		VE	29840	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30280	2018-02-28 06:59:59.911313	7	1048	5	2	B007-00000209	9276	2018-02-28	250.00	t		VE	29766	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30282	2018-02-28 07:16:30.482367	7	1049	5	2	B007-00000210	892	2018-02-28	318.00	t		VE	29768	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30288	2018-02-28 08:10:07.710528	7	1050	5	2	B007-00000211	439	2018-02-28	1120.00	t		VE	29774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30330	2018-02-28 11:12:50.356427	7	1051	5	2	B007-00000212	9253	2018-02-28	295.00	t		VE	29814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30358	2018-02-28 16:11:01.219395	7	1054	5	2	B007-00000216	699	2018-02-28	147.00	t		VE	29842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30370	2018-02-28 16:49:17.534855	7	1056	5	2	B007-00000213	9438	2018-02-28	0.00	t		VE	29829	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30347	2018-02-28 15:29:51.233573	7	1052	5	2	B007-00000214	9439	2018-02-28	190.00	t		VE	29830	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30348	2018-02-28 15:30:43.01007	7	1053	5	2	B007-00000215	9439	2018-02-28	75.00	t		VE	29831	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30360	2018-02-28 16:14:36.390666	7	1055	5	2	B007-00000217	708	2018-02-28	268.00	t		VE	29844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30446	2018-03-01 12:10:02.081965	7	1060	5	2	B007-00000218	9444	2018-03-01	0.00	t		VE	29847	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30371	2018-02-28 16:49:28.105722	7	1057	5	2	B007-00000218	9444	2018-02-28	0.00	t		VE	29847	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30359	2018-02-28 16:12:48.493451	24	1938	5	2	0010-00001357	9422	2018-02-28	490.60	t		VE	29843	0	8404	CHOTA-PC	t	3	NS	0.0000
30361	2018-02-28 16:15:52.397501	24	1939	5	2	0010-00001358	5875	2018-02-28	22.30	t		VE	29845	0	8404	CHOTA-PC	t	3	NS	0.0000
30365	2018-02-28 16:25:24.612445	24	1942	5	1	0010-00000677	6371	2018-02-28	2230.00	t		VE	29850	0	8404	CHOTA-PC	t	3	NS	0.0000
30362	2018-02-28 16:17:13.98608	24	1940	5	2	0010-00001359	6331	2018-02-28	156.10	t		VE	29846	0	8404	CHOTA-PC	t	3	NS	0.0000
30363	2018-02-28 16:23:56.937695	24	1941	5	2	0010-00001360	5875	2018-02-28	22.30	t		VE	29848	0	8404	CHOTA-PC	t	3	NS	0.0000
30366	2018-02-28 16:27:20.659534	24	1943	5	1	0010-00000678	6313	2018-02-28	1115.00	t		VE	29852	0	8404	CHOTA-PC	t	3	NS	0.0000
30376	2018-02-28 17:26:43.666925	14	2249	5	2	B010-00000468	984	2018-02-28	860.00	t		VE	29859	0	69	CHEPEN-PC	t	1	NS	0.0000
30335	2018-02-28 11:56:13.042783	14	2247	5	2	B010-00000467	1406	2018-02-28	114.00	t		VE	29818	0	69	CHEPEN-PC	t	1	NS	0.0000
30343	2018-02-28 13:09:01.166166	14	2248	5	1	F010-00000028	1049	2018-02-28	16800.00	t		VE	29825	0	69	CHEPEN-PC	t	1	NS	0.0000
30354	2018-02-28 16:02:27.833195	10	1381	5	2	B005-00000167	9261	2018-02-28	339.00	t		VE	29838	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30284	2018-02-28 07:52:45.561996	10	1379	5	2	B005-00000165	2486	2018-02-28	359.00	t		VE	29770	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30327	2018-02-28 10:56:49.458898	10	1380	5	2	B005-00000166	9433	2018-02-28	226.00	t		VE	29812	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30301	2018-02-28 09:08:54.586981	18	832	5	2	0004-00000632	9429	2018-02-28	9250.00	t		VE	29786	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30286	2018-02-28 08:08:31.418439	23	1902	5	2	0008-00003957	5570	2018-02-28	116.00	t		VE	29772	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30300	2018-02-28 09:07:33.552634	23	1903	5	2	0008-00003958	6946	2018-02-28	23.20	t		VE	29785	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30312	2018-02-28 10:00:36.429164	23	1904	5	2	0008-00003959	6805	2018-02-28	232.00	t		VE	29796	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30323	2018-02-28 10:25:38.236496	23	1905	5	2	0008-00003960	9431	2018-02-28	188.70	t		VE	29808	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30324	2018-02-28 10:31:46.374842	23	1906	5	2	0008-00003961	9375	2018-02-28	85.60	t		VE	29809	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30372	2018-02-28 16:54:42.415847	23	1910	5	2	0008-00003962	9387	2018-02-28	385.00	t		VE	29856	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30364	2018-02-28 16:24:21.136029	23	1909	5	1	0008-00001772	9443	2018-02-28	969.00	t		VE	29849	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30403	2018-03-01 09:07:07.566219	23	10	5	1	F002-00000026	8716	2018-02-28	700.00	t		VE	29885	0	315	CPU-L01-111	t	1	DO	3.2500
30276	2018-02-28 06:41:00.189429	15	841	5	2	B009-00000141	9425	2018-02-28	1247.00	t		VE	29764	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30278	2018-02-28 06:48:44.82475	15	419	5	2	0006-00000367	5324	2018-02-28	283.50	t		VE	29765	0	87	PACANGUILLA-PC	t	3	NS	0.0000
30287	2018-02-28 08:08:51.155867	15	842	5	2	B009-00000142	90	2018-02-28	110.00	t		VE	29773	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30342	2018-02-28 13:03:47.680556	15	843	5	2	B009-00000143	1275	2018-02-28	282.50	t		VE	29824	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30344	2018-02-28 14:57:41.732981	15	844	5	2	B009-00000144	109	2018-02-28	1275.00	t		VE	29826	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30281	2018-02-28 07:12:38.915767	9	2168	5	2	B006-00000546	9426	2018-02-28	928.00	t		VE	29767	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30289	2018-02-28 08:20:56.43487	9	2169	5	2	B006-00000547	66	2018-02-28	2320.00	t		VE	29775	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30297	2018-02-28 09:01:01.925052	9	2170	5	2	B006-00000548	9428	2018-02-28	348.00	t		VE	29782	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30311	2018-02-28 09:59:52.493827	9	2171	5	2	B006-00000549	3321	2018-02-28	424.00	t		VE	29795	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30328	2018-02-28 11:00:52.194468	9	2172	5	2	B006-00000550	9434	2018-02-28	75.00	t		VE	29813	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30352	2018-02-28 15:51:07.016095	9	2173	5	2	B006-00000551	9441	2018-02-28	348.00	t		VE	29836	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30355	2018-02-28 16:04:04.424994	9	2174	5	2	B006-00000552	9442	2018-02-28	290.00	t		VE	29839	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30368	2018-02-28 16:33:25.595766	9	2175	5	2	B006-00000554	9446	2018-02-28	225.00	t		VE	29854	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30511	2018-03-02 09:15:07.430729	9	2192	5	2	B006-00000553	5006	2018-03-02	0.00	t		VE	29851	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30373	2018-02-28 17:01:21.660126	9	2176	5	2	B006-00000555	9447	2018-02-28	191.00	t		VE	29857	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30294	2018-02-28 08:53:12.594498	8	4196	5	1	0012-00000325	9240	2018-02-28	234.00	t		VE	29779	0	9244	TUCUME-PC	t	3	NS	0.0000
30283	2018-02-28 07:30:10.595315	8	4194	5	2	0012-00003894	5363	2018-02-28	234.00	t		VE	29769	0	9244	TUCUME-PC	t	3	NS	0.0000
30285	2018-02-28 08:08:00.443028	8	4195	5	2	0012-00003895	5355	2018-02-28	163.80	t		VE	29771	0	9244	TUCUME-PC	t	3	NS	0.0000
30299	2018-02-28 09:04:45.312995	8	4197	5	2	0012-00003896	5625	2018-02-28	1190.00	t		VE	29784	0	9244	TUCUME-PC	t	3	NS	0.0000
30308	2018-02-28 09:55:20.700041	8	4200	5	1	0012-00000326	6150	2018-02-28	0.00	t		VE	29792	0	313	NBK-L01-72	t	3	NS	0.0000
30306	2018-02-28 09:34:03.913498	8	4198	5	1	0012-00000326	6150	2018-02-28	188.50	t		VE	29792	0	9244	TUCUME-PC	t	3	NS	0.0000
30332	2018-02-28 11:17:57.812348	8	1659	5	2	B008-00000236	2987	2018-02-28	740.00	t		VE	29816	0	9244	TUCUME-PC	t	1	NS	0.0000
30331	2018-02-28 11:14:46.053569	8	1658	5	2	B008-00000235	2735	2018-02-28	154.00	t		VE	29815	0	9244	TUCUME-PC	t	1	NS	0.0000
30346	2018-02-28 15:15:25.311645	8	4201	5	2	0012-00003897	5543	2018-02-28	23.40	t		VE	29828	0	9244	TUCUME-PC	t	3	NS	0.0000
30353	2018-02-28 16:01:14.329169	8	4202	5	2	0012-00003898	5525	2018-02-28	93.60	t		VE	29837	0	9244	TUCUME-PC	t	3	NS	0.0000
30369	2018-02-28 16:33:43.048618	8	1660	5	2	B008-00000237	9445	2018-02-28	282.50	t		VE	29855	0	9244	TUCUME-PC	t	1	NS	0.0000
30398	2018-03-01 08:36:21.933898	13	1075	5	2	B011-00000415	811	2018-03-01	641.00	t		VE	29880	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30426	2018-03-01 10:36:23.991313	24	1944	5	2	B008-00000001	6485	2018-03-01	22.30	t		VE	29905	0	8404	CHOTA-PC	t	3	NS	0.0000
30452	2018-03-01 12:41:53.65478	24	1945	5	1	F008-00000001	8649	2018-03-01	892.00	t		VE	29929	0	8404	CHOTA-PC	t	3	NS	0.0000
30476	2018-03-01 17:13:14.63883	24	1946	5	2	B008-00000002	8618	2018-03-01	66.90	t		VE	29953	0	8404	CHOTA-PC	t	3	NS	0.0000
30510	2018-03-02 09:14:49.710543	9	2191	5	2	B006-00000556	9448	2018-03-02	0.00	t		VE	29867	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30463	2018-03-01 15:33:04.934531	9	2183	5	2	B006-00000564	66	2018-03-01	2320.00	t		VE	29940	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30465	2018-03-01 15:46:03.641541	9	2184	5	2	B006-00000565	9464	2018-03-01	768.00	t		VE	29942	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30468	2018-03-01 16:06:36.403276	9	2185	5	2	B006-00000566	9464	2018-03-01	250.00	t		VE	29945	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30401	2018-03-01 08:47:38.105565	8	1663	5	2	B008-00000238	9059	2018-03-01	285.00	t		VE	29883	0	9244	TUCUME-PC	t	1	NS	0.0000
30408	2018-03-01 09:39:58.152617	8	1664	5	2	B008-00000239	762	2018-03-01	1323.00	t		VE	29890	0	9244	TUCUME-PC	t	1	NS	0.0000
30400	2018-03-01 08:40:21.739831	8	4203	5	2	B005-00000001	5436	2018-03-01	207.20	t		VE	29882	0	9244	TUCUME-PC	t	3	NS	0.0000
30413	2018-03-01 10:15:25.702024	8	4204	5	2	B005-00000002	9453	2018-03-01	1387.20	t		VE	29897	0	9244	TUCUME-PC	t	3	NS	0.0000
30427	2018-03-01 10:41:33.201905	8	4205	5	2	B005-00000003	9455	2018-03-01	117.00	t		VE	29906	0	9244	TUCUME-PC	t	3	NS	0.0000
30437	2018-03-01 11:17:54.077885	8	1668	5	2	B008-00000240	9456	2018-03-01	0.00	t		VE	29911	0	9244	TUCUME-PC	t	1	NS	0.0000
30432	2018-03-01 11:00:06.116482	8	1665	5	2	B008-00000240	9456	2018-03-01	192.50	t		VE	29911	0	9244	TUCUME-PC	t	1	NS	0.0000
30439	2018-03-01 11:23:39.888652	8	4207	5	2	B005-00000005	3013	2018-03-01	12.00	t		VE	29916	0	9244	TUCUME-PC	t	3	NS	0.0000
30438	2018-03-01 11:18:33.494846	8	1669	5	2	B008-00000241	733	2018-03-01	0.00	t		VE	29912	0	9244	TUCUME-PC	t	1	NS	0.0000
30433	2018-03-01 11:02:41.941916	8	1666	5	2	B008-00000241	733	2018-03-01	385.00	t		VE	29912	0	9244	TUCUME-PC	t	1	NS	0.0000
30435	2018-03-01 11:13:06.708756	8	1667	5	2	B008-00000242	9449	2018-03-01	58.00	t		VE	29914	0	9244	TUCUME-PC	t	1	NS	0.0000
30449	2018-03-01 12:26:13.106692	8	4208	5	2	B005-00000006	5855	2018-03-01	140.40	t		VE	29926	0	9244	TUCUME-PC	t	3	NS	0.0000
30434	2018-03-01 11:05:45.510448	8	4206	5	2	B005-00000004	9457	2018-03-01	336.70	t		VE	29913	0	9244	TUCUME-PC	t	3	NS	0.0000
30450	2018-03-01 12:28:43.478596	8	4209	5	2	B005-00000007	944	2018-03-01	11.50	t		VE	29927	0	9244	TUCUME-PC	t	3	NS	0.0000
30466	2018-03-01 15:50:15.084213	8	1670	5	2	B008-00000243	3592	2018-03-01	113.00	t		VE	29943	0	9244	TUCUME-PC	t	1	NS	0.0000
30461	2018-03-01 15:31:07.887641	8	4211	5	2	B005-00000009	3013	2018-03-01	117.00	t		VE	29938	0	9244	TUCUME-PC	t	3	NS	0.0000
30458	2018-03-01 15:19:28.740216	8	4210	5	2	B005-00000008	9208	2018-03-01	914.80	t		VE	29935	0	9244	TUCUME-PC	t	3	NS	0.0000
30474	2018-03-01 16:51:09.11696	8	1671	5	2	B008-00000244	2876	2018-03-01	77.00	t		VE	29951	0	9244	TUCUME-PC	t	1	NS	0.0000
30479	2018-03-01 17:33:28.424158	8	1672	5	2	B008-00000245	2704	2018-03-01	265.50	t		VE	29960	0	9244	TUCUME-PC	t	1	NS	0.0000
30483	2018-03-01 17:44:29.002818	8	1673	5	2	B008-00000246	3066	2018-03-01	150.00	t		VE	29967	0	9244	TUCUME-PC	t	1	NS	0.0000
30484	2018-03-01 17:50:50.590729	8	4212	5	2	B005-00000010	5363	2018-03-01	140.40	t		VE	29968	0	9244	TUCUME-PC	t	3	NS	0.0000
30492	2018-03-01 18:06:59.247781	8	4213	5	2	B005-00000011	8	2018-03-01	77.70	t		VE	29976	0	9244	TUCUME-PC	t	3	NS	0.0000
30388	2018-03-01 07:19:42.617783	7	1058	5	2	B007-00000219	9159	2018-03-01	328.00	t		VE	29871	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30391	2018-03-01 07:40:09.423546	7	1059	5	2	B007-00000220	762	2018-03-01	2376.00	t		VE	29874	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30469	2018-03-01 16:18:35.288773	7	1061	5	2	B007-00000221	9439	2018-03-01	190.00	t		VE	29946	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30473	2018-03-01 16:41:56.681467	18	833	5	2	B005-00000001	9466	2018-03-01	188.00	t		VE	29950	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30632	2018-03-03 10:30:05.367524	18	846	5	2	B005-00000002	9468	2018-03-03	0.00	t		VE	29955	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30631	2018-03-03 10:29:57.604175	18	845	5	2	B005-00000003	9469	2018-03-03	0.00	t		VE	29956	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30630	2018-03-03 10:29:48.180998	18	844	5	2	B005-00000004	9470	2018-03-03	0.00	t		VE	29957	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30629	2018-03-03 10:29:40.711111	18	843	5	2	B005-00000005	9471	2018-03-03	0.00	t		VE	29958	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30628	2018-03-03 10:29:32.474928	18	842	5	2	B005-00000006	9472	2018-03-03	0.00	t		VE	29959	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30627	2018-03-03 10:29:24.149303	18	841	5	2	B005-00000007	9473	2018-03-03	0.00	t		VE	29961	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30626	2018-03-03 10:29:17.311079	18	840	5	2	B005-00000008	9474	2018-03-03	0.00	t		VE	29962	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30625	2018-03-03 10:29:10.163847	18	839	5	2	B005-00000009	9475	2018-03-03	0.00	t		VE	29963	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30480	2018-03-01 17:37:11.633895	18	834	5	2	B005-00000010	9476	2018-03-01	3700.00	t		VE	29964	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30456	2018-03-01 13:17:53.13014	6	316	5	2	B004-00000001	5099	2018-03-01	380.00	t		VE	29933	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30392	2018-03-01 07:48:19.596347	6	842	5	2	B014-00000237	1454	2018-03-01	504.00	t		VE	29875	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30402	2018-03-01 09:05:48.103669	6	843	5	1	F014-00000016	4963	2018-03-01	370.00	t		VE	29884	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30430	2018-03-01 10:48:30.007059	6	844	5	2	B014-00000238	7884	2018-03-01	706.00	t		VE	29909	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30440	2018-03-01 11:48:20.348887	6	845	5	2	B014-00000239	2650	2018-03-01	1125.00	t		VE	29917	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30443	2018-03-01 11:59:23.382757	6	846	5	2	B014-00000240	2650	2018-03-01	1200.00	t		VE	29920	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30447	2018-03-01 12:21:15.931777	6	847	5	2	B014-00000241	9460	2018-03-01	74.00	t		VE	29923	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30457	2018-03-01 13:23:06.649361	6	848	5	2	B014-00000242	7884	2018-03-01	525.00	t		VE	29934	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30471	2018-03-01 16:24:44.806119	6	849	5	2	B014-00000243	9467	2018-03-01	60.50	t		VE	29948	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30580	2018-03-02 18:43:24.992054	27	1	5	1	F016-00000001	6583	2018-03-01	2883.50	t		VE	30057	0	315	CPU-L01-111	t	1	NS	0.0000
30467	2018-03-01 16:01:30.190818	11	869	5	2	B012-00000109	9465	2018-03-01	238.00	t		VE	29944	0	71	ADMIN-PC	t	1	NS	0.0000
30482	2018-03-01 17:40:56.95801	11	870	5	2	B012-00000110	9477	2018-03-01	2166.50	t		VE	29966	0	71	ADMIN-PC	t	1	NS	0.0000
30397	2018-03-01 08:30:24.214737	5	3519	5	1	F013-00000041	1529	2018-03-01	395.50	t		VE	29879	0	4758	EC-PC	t	1	NS	0.0000
30393	2018-03-01 08:02:12.189301	5	3518	5	1	F013-00000040	5232	2018-03-01	473.50	t		VE	29876	0	4758	EC-PC	t	1	NS	0.0000
30429	2018-03-01 10:47:43.4021	5	3520	5	2	B013-00000556	6136	2018-03-01	320.00	t		VE	29908	0	4758	EC-PC	t	1	NS	0.0000
30422	2018-03-01 10:33:05.629276	5	2687	5	2	B003-00000001	4930	2018-03-01	1850.00	t		VE	29901	0	4758	EC-PC	t	2	NS	0.0000
30423	2018-03-01 10:33:41.041402	5	2688	5	2	B003-00000002	4775	2018-03-01	1850.00	t		VE	29902	0	4758	EC-PC	t	2	NS	0.0000
30425	2018-03-01 10:35:13.284542	5	2689	5	2	B003-00000003	5124	2018-03-01	2035.00	t		VE	29904	0	4758	EC-PC	t	2	NS	0.0000
30445	2018-03-01 12:06:08.847112	5	3521	5	1	F013-00000042	9298	2018-03-01	207.00	t		VE	29922	0	4758	EC-PC	t	1	NS	0.0000
30415	2018-03-01 10:24:19.789233	5	835	5	1	F007-00000001	8696	2018-03-01	2475.00	t		VE	29899	0	4758	EC-PC	t	3	NS	0.0000
30454	2018-03-01 12:49:59.788786	5	3522	5	2	B013-00000557	14	2018-03-01	420.50	t		VE	29931	0	4758	EC-PC	t	1	NS	0.0000
30472	2018-03-01 16:34:59.21174	5	836	5	2	B007-00000001	1174	2018-03-01	73.80	t		VE	29949	0	4758	EC-PC	t	3	NS	0.0000
30475	2018-03-01 16:51:58.083937	5	3523	5	2	B013-00000558	4775	2018-03-01	56.50	t		VE	29952	0	4758	EC-PC	t	1	NS	0.0000
30485	2018-03-01 17:53:28.582307	5	2691	5	1	F003-00000001	4049	2018-03-01	1850.00	t		VE	29969	0	4758	EC-PC	t	2	NS	0.0000
30486	2018-03-01 17:54:37.298099	5	2692	5	2	B003-00000004	4930	2018-03-01	7400.00	t		VE	29970	0	4758	EC-PC	t	2	NS	0.0000
30491	2018-03-01 17:58:40.993859	5	2697	5	2	B003-00000009	4775	2018-03-01	9250.00	t		VE	29975	0	4758	EC-PC	t	2	NS	0.0000
30487	2018-03-01 17:55:12.110072	5	2693	5	2	B003-00000005	4930	2018-03-01	2775.00	t		VE	29971	0	4758	EC-PC	t	2	NS	0.0000
30488	2018-03-01 17:56:00.680614	5	2694	5	2	B003-00000006	4775	2018-03-01	9250.00	t		VE	29972	0	4758	EC-PC	t	2	NS	0.0000
30489	2018-03-01 17:57:03.1905	5	2695	5	2	B003-00000007	5124	2018-03-01	6475.00	t		VE	29973	0	4758	EC-PC	t	2	NS	0.0000
30490	2018-03-01 17:58:01.382163	5	2696	5	2	B003-00000008	4930	2018-03-01	4810.00	t		VE	29974	0	4758	EC-PC	t	2	NS	0.0000
30481	2018-03-01 17:39:14.129912	14	2260	5	2	B010-00000480	8846	2018-03-01	606.00	t		VE	29965	0	69	CHEPEN-PC	t	1	NS	0.0000
30404	2018-03-01 09:21:19.037142	14	2250	5	2	B010-00000469	8612	2018-03-01	2235.00	t		VE	29886	0	69	CHEPEN-PC	t	1	NS	0.0000
30410	2018-03-01 09:51:14.397371	14	2252	5	2	B010-00000471	115	2018-03-01	177.50	t		VE	29892	0	69	CHEPEN-PC	t	1	NS	0.0000
30409	2018-03-01 09:49:33.142084	14	2251	5	2	B010-00000470	131	2018-03-01	3147.50	t		VE	29891	0	69	CHEPEN-PC	t	1	NS	0.0000
30424	2018-03-01 10:35:12.659077	14	2253	5	2	B010-00000472	1406	2018-03-01	114.00	t		VE	29903	0	69	CHEPEN-PC	t	1	NS	0.0000
30431	2018-03-01 10:51:42.756074	14	2254	5	2	B010-00000473	1089	2018-03-01	113.00	t		VE	29910	0	69	CHEPEN-PC	t	1	NS	0.0000
30993	2018-03-07 15:56:51.005775	14	2305	5	2	B010-00000474	9461	2018-03-07	584.00	t		VE	29925	0	69	CHEPEN-PC	t	1	NS	0.0000
30460	2018-03-01 15:29:32.536052	14	2256	5	2	B010-00000476	131	2018-03-01	76.00	t		VE	29937	0	69	CHEPEN-PC	t	1	NS	0.0000
30462	2018-03-01 15:31:22.364589	14	2257	5	2	B010-00000477	9463	2018-03-01	169.50	t		VE	29939	0	69	CHEPEN-PC	t	1	NS	0.0000
30459	2018-03-01 15:27:09.049732	14	2255	5	2	B010-00000475	4820	2018-03-01	1799.50	t		VE	29936	0	69	CHEPEN-PC	t	1	NS	0.0000
30470	2018-03-01 16:24:34.724664	14	2258	5	2	B010-00000478	126	2018-03-01	573.00	t		VE	29947	0	69	CHEPEN-PC	t	1	NS	0.0000
30477	2018-03-01 17:15:29.752165	14	2259	5	2	B010-00000479	288	2018-03-01	23.50	t		VE	29954	0	69	CHEPEN-PC	t	1	NS	0.0000
30442	2018-03-01 11:59:19.989922	23	1914	5	2	B002-00000002	9196	2018-03-01	558.00	t		VE	29919	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30441	2018-03-01 11:51:55.220344	23	1913	5	2	B002-00000001	9458	2018-03-01	255.00	t		VE	29918	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30500	2018-03-02 07:05:08.32636	10	1389	5	2	B005-00000169	6205	2018-03-02	0.00	t		VE	29893	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30584	2018-03-03 06:55:41.863771	10	1394	5	2	B005-00000169	6205	2018-03-03	0.00	t		VE	29893	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30421	2018-03-01 10:31:41.931912	10	1387	5	2	B005-00000169	6205	2018-03-01	0.00	t		VE	29893	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30417	2018-03-01 10:30:01.132025	10	1383	5	2	B005-00000170	1219	2018-03-01	0.00	t		VE	29894	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30405	2018-03-01 09:22:45.275021	15	421	5	2	B006-00000001	5324	2018-03-01	412.80	t		VE	29887	0	87	PACANGUILLA-PC	t	3	NS	0.0000
30390	2018-03-01 07:35:55.360114	15	845	5	2	B009-00000145	102	2018-03-01	1010.00	t		VE	29873	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30411	2018-03-01 10:00:19.314209	15	846	5	2	B009-00000146	90	2018-03-01	142.50	t		VE	29895	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30507	2018-03-02 08:34:40.689322	10	1391	5	1	F005-00000006	825	2018-03-02	0.00	t		VE	29983	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30502	2018-03-02 07:57:15.410032	10	1390	5	1	F005-00000006	825	2018-03-02	0.00	t		VE	29983	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30499	2018-03-02 07:04:08.176979	10	1388	5	1	F005-00000006	825	2018-03-02	5650.00	t		VE	29983	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30517	2018-03-02 09:57:23.140612	10	1393	5	2	B005-00000171	3280	2018-03-02	0.00	t		VE	29989	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30516	2018-03-02 09:56:40.12176	10	1392	5	2	B005-00000172	1384	2018-03-02	0.00	t		VE	29993	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30512	2018-03-02 09:26:53.056569	23	1921	5	2	B002-00000008	9238	2018-03-02	255.00	t		VE	29992	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30525	2018-03-02 11:22:27.391617	23	1923	5	1	F002-00000002	6901	2018-03-02	189.00	t		VE	30004	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30571	2018-03-02 16:37:20.21154	23	1928	5	2	B002-00000012	6805	2018-03-02	232.00	t		VE	30048	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30523	2018-03-02 10:57:15.638327	23	1922	5	2	B002-00000009	9487	2018-03-02	76.30	t		VE	30002	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30528	2018-03-02 11:30:49.869539	23	1924	5	2	B002-00000010	9489	2018-03-02	232.00	t		VE	30007	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30534	2018-03-02 11:56:59.087061	23	1925	5	2	B002-00000011	9492	2018-03-02	24.60	t		VE	30012	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30604	2018-03-03 08:43:39.824687	18	838	5	1	F005-00000001	9486	2018-03-03	0.00	t		VE	30011	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30533	2018-03-02 11:49:59.830283	18	835	5	1	F005-00000001	9486	2018-03-02	0.00	t		VE	30011	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30574	2018-03-02 17:03:24.863017	18	836	5	1	F005-00000002	7513	2018-03-02	12220.00	t		VE	30051	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30501	2018-03-02 07:13:56.486533	8	4214	5	2	B005-00000012	9480	2018-03-02	93.60	t		VE	29984	0	9244	TUCUME-PC	t	3	NS	0.0000
30503	2018-03-02 08:09:44.119872	8	1674	5	2	B008-00000247	3427	2018-03-02	74.00	t		VE	29985	0	9244	TUCUME-PC	t	1	NS	0.0000
30504	2018-03-02 08:14:35.430286	8	4215	5	2	B005-00000013	2704	2018-03-02	117.00	t		VE	29986	0	9244	TUCUME-PC	t	3	NS	0.0000
30506	2018-03-02 08:28:51.873147	8	1675	5	2	B008-00000248	9481	2018-03-02	172.00	t		VE	29988	0	9244	TUCUME-PC	t	1	NS	0.0000
30524	2018-03-02 11:21:37.089981	8	4217	5	2	B005-00000015	9488	2018-03-02	3001.50	t		VE	30003	0	9244	TUCUME-PC	t	3	NS	0.0000
30508	2018-03-02 09:07:30.595559	8	4216	5	2	B005-00000014	9453	2018-03-02	825.00	t		VE	29990	0	9244	TUCUME-PC	t	3	NS	0.0000
30531	2018-03-02 11:41:10.370619	8	4218	5	2	B005-00000016	9491	2018-03-02	285.00	t		VE	30010	0	9244	TUCUME-PC	t	3	NS	0.0000
30498	2018-03-02 07:01:30.487142	9	2188	5	2	B006-00000569	9479	2018-03-02	589.00	t		VE	29982	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30495	2018-03-02 06:46:46.725406	9	2186	5	2	B006-00000567	2115	2018-03-02	1334.00	t		VE	29979	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30496	2018-03-02 06:50:32.384421	9	2187	5	2	B006-00000568	9478	2018-03-02	94.00	t		VE	29980	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30505	2018-03-02 08:17:32.756606	9	2189	5	2	B006-00000570	8494	2018-03-02	420.00	t		VE	29987	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30522	2018-03-02 10:49:13.946716	9	2193	5	2	B006-00000571	66	2018-03-02	1276.00	t		VE	30001	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30529	2018-03-02 11:31:04.844175	9	2195	5	2	B006-00000573	9490	2018-03-02	665.00	t		VE	30008	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30527	2018-03-02 11:28:31.234985	9	2194	5	2	B006-00000572	9181	2018-03-02	174.00	t		VE	30006	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30538	2018-03-02 14:43:45.987266	9	2197	5	2	B006-00000574	9494	2018-03-02	470.00	t		VE	30016	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30568	2018-03-02 16:32:01.327799	9	2198	5	2	B006-00000575	9498	2018-03-02	61.50	t		VE	30045	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30563	2018-03-02 16:05:22.526936	26	221	5	1	F003-00000001	7673	2018-03-02	765.00	t		VE	30040	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30597	2018-03-03 08:26:14.952006	25	21	5	1	F009-00000001	2714	2018-03-02	17440.00	t		VE	30071	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30557	2018-03-02 15:45:14.064975	5	3528	5	2	B013-00000563	7180	2018-03-02	285.50	t		VE	30034	0	4758	EC-PC	t	1	NS	0.0000
30540	2018-03-02 15:07:09.431867	5	837	5	2	B007-00000002	4930	2018-03-02	147.60	t		VE	30018	0	4758	EC-PC	t	3	NS	0.0000
30550	2018-03-02 15:13:46.73157	5	3526	5	2	B013-00000561	9496	2018-03-02	108.00	t		VE	30028	0	4758	EC-PC	t	1	NS	0.0000
30544	2018-03-02 15:09:27.861668	5	838	5	1	F007-00000002	6093	2018-03-02	369.00	t		VE	30022	0	4758	EC-PC	t	3	NS	0.0000
30551	2018-03-02 15:14:30.310609	5	3527	5	2	B013-00000562	4775	2018-03-02	108.00	t		VE	30029	0	4758	EC-PC	t	1	NS	0.0000
30547	2018-03-02 15:11:29.072881	5	3524	5	2	B013-00000559	366	2018-03-02	169.50	t		VE	30025	0	4758	EC-PC	t	1	NS	0.0000
30549	2018-03-02 15:12:57.417331	5	3525	5	2	B013-00000560	4228	2018-03-02	683.50	t		VE	30027	0	4758	EC-PC	t	1	NS	0.0000
30559	2018-03-02 15:49:12.956905	5	3529	5	2	B013-00000564	5244	2018-03-02	517.50	t		VE	30036	0	4758	EC-PC	t	1	NS	0.0000
30566	2018-03-02 16:28:51.801142	5	3530	5	2	B013-00000565	2609	2018-03-02	382.00	t		VE	30043	0	4758	EC-PC	t	1	NS	0.0000
30567	2018-03-02 16:31:09.959066	5	2698	5	2	B003-00000010	4775	2018-03-02	7585.00	t		VE	30044	0	4758	EC-PC	t	2	NS	0.0000
30570	2018-03-02 16:33:51.040637	5	2699	5	2	B003-00000011	4930	2018-03-02	6012.50	t		VE	30047	0	4758	EC-PC	t	2	NS	0.0000
30576	2018-03-02 17:12:58.965645	5	2701	5	2	B003-00000012	9500	2018-03-02	2775.00	t		VE	30053	0	4758	EC-PC	t	2	NS	0.0000
30578	2018-03-02 17:43:02.034214	5	3531	5	2	B013-00000566	9501	2018-03-02	121.00	t		VE	30055	0	4758	EC-PC	t	1	NS	0.0000
30519	2018-03-02 10:05:23.823283	14	2262	5	2	B010-00000482	935	2018-03-02	43.00	t		VE	29998	0	69	CHEPEN-PC	t	1	NS	0.0000
30513	2018-03-02 09:41:18.109086	14	2261	5	2	B010-00000481	1406	2018-03-02	57.00	t		VE	29994	0	69	CHEPEN-PC	t	1	NS	0.0000
30535	2018-03-02 11:59:47.590354	14	2263	5	2	B010-00000483	9493	2018-03-02	187.00	t		VE	30013	0	69	CHEPEN-PC	t	1	NS	0.0000
30543	2018-03-02 15:08:46.573708	14	2264	5	2	B010-00000484	9495	2018-03-02	56.50	t		VE	30021	0	69	CHEPEN-PC	t	1	NS	0.0000
30561	2018-03-02 15:58:22.10366	14	2265	5	2	B010-00000485	8308	2018-03-02	106.50	t		VE	30038	0	69	CHEPEN-PC	t	1	NS	0.0000
30562	2018-03-02 16:05:08.697092	14	2266	5	2	B010-00000486	1406	2018-03-02	394.00	t		VE	30039	0	69	CHEPEN-PC	t	1	NS	0.0000
30564	2018-03-02 16:06:35.834058	14	2267	5	2	B010-00000487	1406	2018-03-02	88.00	t		VE	30041	0	69	CHEPEN-PC	t	1	NS	0.0000
30612	2018-03-03 09:15:04.666025	14	2273	5	2	B010-00000488	223	2018-03-03	0.00	t		VE	30049	0	69	CHEPEN-PC	t	1	NS	0.0000
30573	2018-03-02 16:56:22.289246	14	2268	5	2	B010-00000489	5417	2018-03-02	56.50	t		VE	30050	0	69	CHEPEN-PC	t	1	NS	0.0000
30537	2018-03-02 13:11:31.503446	13	1076	5	2	B011-00000416	9108	2018-03-02	923.00	t		VE	30015	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30558	2018-03-02 15:47:05.346468	13	1077	5	2	B011-00000417	9108	2018-03-02	35.50	t		VE	30035	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
30494	2018-03-02 06:34:37.244438	15	847	5	2	B009-00000147	1442	2018-03-02	1797.50	t		VE	29978	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30493	2018-03-02 06:22:03.986171	15	422	5	2	B006-00000002	5459	2018-03-02	990.00	t		VE	29977	0	87	PACANGUILLA-PC	t	3	NS	0.0000
30497	2018-03-02 06:56:53.406066	15	848	5	2	B009-00000148	90	2018-03-02	644.00	t		VE	29981	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30545	2018-03-02 15:10:07.978233	15	849	5	2	B009-00000149	9425	2018-03-02	596.00	t		VE	30023	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30539	2018-03-02 15:03:40.084294	6	850	5	2	B014-00000244	8523	2018-03-02	300.00	t		VE	30017	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30542	2018-03-02 15:07:47.055675	6	851	5	2	B014-00000245	6298	2018-03-02	128.00	t		VE	30020	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30548	2018-03-02 15:11:54.658282	6	852	5	2	B014-00000246	64	2018-03-02	95.00	t		VE	30026	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30555	2018-03-02 15:24:45.678333	6	317	5	2	B004-00000002	6217	2018-03-02	380.00	t		VE	30032	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30565	2018-03-02 16:24:24.963895	6	853	5	2	B014-00000247	2615	2018-03-02	108.00	t		VE	30042	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30569	2018-03-02 16:33:19.835384	6	854	5	2	B014-00000248	9499	2018-03-02	36.00	t		VE	30046	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30530	2018-03-02 11:34:40.796595	7	1062	5	2	B007-00000222	643	2018-03-02	258.00	t		VE	30009	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30541	2018-03-02 15:07:12.799308	7	1063	5	2	B007-00000223	2511	2018-03-02	232.00	t		VE	30019	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30552	2018-03-02 15:18:33.992011	11	871	5	1	F012-00000106	8667	2018-03-02	1917.50	t		VE	30030	0	71	ADMIN-PC	t	1	NS	0.0000
30579	2018-03-02 17:43:11.091548	11	873	5	2	B012-00000112	5021	2018-03-02	1198.00	t		VE	30056	0	71	ADMIN-PC	t	1	NS	0.0000
30553	2018-03-02 15:20:19.191499	11	872	5	2	B012-00000111	5086	2018-03-02	788.00	t		VE	30031	0	71	ADMIN-PC	t	1	NS	0.0000
30514	2018-03-02 09:44:04.681973	24	1947	5	2	B008-00000003	9482	2018-03-02	267.60	t		VE	29995	0	8404	CHOTA-PC	t	3	NS	0.0000
30520	2018-03-02 10:13:25.718555	24	1950	5	1	F008-00000002	9484	2018-03-02	44.60	t		VE	29999	0	8404	CHOTA-PC	t	3	NS	0.0000
30515	2018-03-02 09:49:39.667947	24	1948	5	2	B008-00000004	9483	2018-03-02	334.50	t		VE	29996	0	8404	CHOTA-PC	t	3	NS	0.0000
30518	2018-03-02 09:59:35.008102	24	1949	5	2	B008-00000005	8794	2018-03-02	223.00	t		VE	29997	0	8404	CHOTA-PC	t	3	NS	0.0000
30556	2018-03-02 15:31:05.011833	24	1951	5	1	F008-00000003	9497	2018-03-02	579.80	t		VE	30033	0	8404	CHOTA-PC	t	3	NS	0.0000
30575	2018-03-02 17:10:14.712111	24	1952	5	1	F008-00000004	8649	2018-03-02	557.50	t		VE	30052	0	8404	CHOTA-PC	t	3	NS	0.0000
30577	2018-03-02 17:37:36.742393	24	1953	5	2	B008-00000006	6331	2018-03-02	156.10	t		VE	30054	0	8404	CHOTA-PC	t	3	NS	0.0000
30657	2018-03-03 13:05:44.69743	10	1397	5	2	B005-00000174	1392	2018-03-03	113.00	t		VE	30121	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30583	2018-03-03 06:54:39.711183	7	1064	5	2	B007-00000224	892	2018-03-03	106.00	t		VE	30059	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30608	2018-03-03 09:00:21.045855	7	1065	5	2	B007-00000225	9511	2018-03-03	182.00	t		VE	30081	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30616	2018-03-03 09:32:25.04731	7	1066	5	2	B007-00000226	9516	2018-03-03	76.00	t		VE	30088	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30617	2018-03-03 09:36:45.97248	7	1067	5	2	B007-00000227	708	2018-03-03	308.00	t		VE	30089	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30602	2018-03-03 08:39:52.104545	24	1954	5	1	F008-00000005	6371	2018-03-03	2453.00	t		VE	30076	0	8404	CHOTA-PC	t	3	NS	0.0000
30621	2018-03-03 10:08:33.00223	24	1956	5	2	B008-00000008	8483	2018-03-03	44.60	t		VE	30093	0	8404	CHOTA-PC	t	3	NS	0.0000
30622	2018-03-03 10:09:45.245403	24	1957	5	2	B008-00000009	6331	2018-03-03	111.50	t		VE	30094	0	8404	CHOTA-PC	t	3	NS	0.0000
30620	2018-03-03 10:06:43.340839	24	1955	5	2	B008-00000007	9517	2018-03-03	66.90	t		VE	30092	0	8404	CHOTA-PC	t	3	NS	0.0000
30652	2018-03-03 12:38:43.753286	24	1960	5	1	F008-00000008	6312	2018-03-03	1115.00	t		VE	30117	0	8404	CHOTA-PC	t	3	NS	0.0000
30644	2018-03-03 11:49:44.54066	24	1958	5	1	F008-00000006	6371	2018-03-03	223.00	t		VE	30108	0	8404	CHOTA-PC	t	3	NS	0.0000
30649	2018-03-03 12:12:58.278016	24	1959	5	1	F008-00000007	6476	2018-03-03	223.00	t		VE	30113	0	8404	CHOTA-PC	t	3	NS	0.0000
30661	2018-03-03 13:17:33.649583	24	1961	5	1	F008-00000009	7161	2018-03-03	10714.00	t		VE	30124	0	8404	CHOTA-PC	t	3	NS	0.0000
30593	2018-03-03 08:13:57.304441	23	1929	5	2	B002-00000013	5570	2018-03-03	69.60	t		VE	30067	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30615	2018-03-03 09:31:16.286033	23	1930	5	2	B002-00000014	9515	2018-03-03	46.40	t		VE	30087	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30634	2018-03-03 10:38:09.310869	23	1931	5	2	B002-00000015	9519	2018-03-03	398.20	t		VE	30098	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30651	2018-03-03 12:26:39.901129	23	1932	5	2	B002-00000016	5570	2018-03-03	23.20	t		VE	30115	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30654	2018-03-03 12:57:24.94995	11	874	5	2	B012-00000113	9524	2018-03-03	1005.50	t		VE	30119	0	71	ADMIN-PC	t	1	NS	0.0000
30590	2018-03-03 07:51:54.267581	5	3532	5	2	B013-00000567	8609	2018-03-03	931.50	t		VE	30064	0	4758	EC-PC	t	1	NS	0.0000
30611	2018-03-03 09:11:38.716711	5	3533	5	2	B013-00000568	6291	2018-03-03	169.50	t		VE	30084	0	4758	EC-PC	t	1	NS	0.0000
30623	2018-03-03 10:20:26.159703	5	3534	5	2	B013-00000569	9518	2018-03-03	225.00	t		VE	30095	0	4758	EC-PC	t	1	NS	0.0000
30636	2018-03-03 10:48:02.367566	5	3535	5	2	B013-00000570	2531	2018-03-03	400.00	t		VE	30100	0	4758	EC-PC	t	1	NS	0.0000
30637	2018-03-03 10:50:02.255521	5	3536	5	2	B013-00000571	9520	2018-03-03	232.00	t		VE	30101	0	4758	EC-PC	t	1	NS	0.0000
30639	2018-03-03 11:08:24.63763	5	3537	5	2	B013-00000572	9039	2018-03-03	2250.00	t		VE	30103	0	4758	EC-PC	t	1	NS	0.0000
30640	2018-03-03 11:21:08.940272	5	3538	5	2	B013-00000573	9522	2018-03-03	94.00	t		VE	30104	0	4758	EC-PC	t	1	NS	0.0000
30641	2018-03-03 11:24:48.584378	5	3539	5	2	B013-00000574	2517	2018-03-03	221.00	t		VE	30105	0	4758	EC-PC	t	1	NS	0.0000
30642	2018-03-03 11:30:05.556873	5	3540	5	2	B013-00000575	9522	2018-03-03	166.00	t		VE	30106	0	4758	EC-PC	t	1	NS	0.0000
30645	2018-03-03 11:50:51.777509	5	2702	5	2	B003-00000013	4930	2018-03-03	4717.50	t		VE	30109	0	4758	EC-PC	t	2	NS	0.0000
30647	2018-03-03 12:10:52.074721	5	3541	5	2	B013-00000576	5428	2018-03-03	682.00	t		VE	30111	0	4758	EC-PC	t	1	NS	0.0000
30663	2018-03-03 14:32:30.894802	5	2704	5	2	B003-00000014	5124	2018-03-03	0.00	t		VE	30116	0	4758	EC-PC	t	2	NS	0.0000
30771	2018-03-05 18:11:03.264307	5	2708	5	2	B003-00000014	5124	2018-03-05	13340.00	t		VE	30116	0	4758	EC-PC	t	2	NS	0.0000
30655	2018-03-03 13:03:31.461143	5	3542	5	2	B013-00000577	4775	2018-03-03	1125.00	t		VE	30120	0	4758	EC-PC	t	1	NS	0.0000
30662	2018-03-03 13:17:47.4629	5	2703	5	2	B003-00000015	9525	2018-03-03	1850.00	t		VE	30125	0	4758	EC-PC	t	2	NS	0.0000
30643	2018-03-03 11:48:38.6188	6	858	5	1	F014-00000018	1060	2018-03-03	1176.00	t		VE	30107	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30595	2018-03-03 08:18:05.193288	6	855	5	2	B014-00000249	6183	2018-03-03	735.00	t		VE	30069	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30605	2018-03-03 08:46:38.843856	6	856	5	1	F014-00000017	2497	2018-03-03	1940.00	t		VE	30078	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30633	2018-03-03 10:36:22.756259	6	857	5	2	B014-00000250	9460	2018-03-03	74.00	t		VE	30097	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30660	2018-03-03 13:16:44.450284	6	319	5	2	B004-00000003	3542	2018-03-03	380.00	t		VE	30123	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30592	2018-03-03 08:10:35.246886	9	2200	5	2	B006-00000576	9508	2018-03-03	152.00	t		VE	30066	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30596	2018-03-03 08:21:51.489869	9	2201	5	2	B006-00000577	9162	2018-03-03	147.00	t		VE	30070	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30609	2018-03-03 09:00:54.825945	9	2202	5	2	B006-00000578	9512	2018-03-03	225.00	t		VE	30082	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30610	2018-03-03 09:07:08.331775	9	2203	5	2	B006-00000579	1234	2018-03-03	152.00	t		VE	30083	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30613	2018-03-03 09:20:32.327428	9	2204	5	2	B006-00000580	9513	2018-03-03	760.00	t		VE	30085	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30614	2018-03-03 09:21:46.278287	9	2205	5	2	B006-00000581	9514	2018-03-03	494.00	t		VE	30086	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30624	2018-03-03 10:20:32.953035	9	2206	5	2	B006-00000582	8650	2018-03-03	342.00	t		VE	30096	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30638	2018-03-03 10:55:30.050964	9	2207	5	2	B006-00000583	9521	2018-03-03	58.00	t		VE	30102	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30606	2018-03-03 08:56:46.067588	15	853	5	2	B009-00000152	90	2018-03-03	489.00	t		VE	30079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30581	2018-03-03 06:17:23.072521	15	850	5	2	B009-00000150	9243	2018-03-03	508.50	t		VE	30058	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30594	2018-03-03 08:16:02.358677	15	851	5	2	B009-00000151	9215	2018-03-03	1164.00	t		VE	30068	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30598	2018-03-03 08:26:23.216299	15	852	5	1	F009-00000015	1674	2018-03-03	3007.00	t		VE	30072	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30591	2018-03-03 08:03:43.034133	14	2269	5	2	B010-00000490	1203	2018-03-03	1710.00	t		VE	30065	0	69	CHEPEN-PC	t	1	NS	0.0000
30600	2018-03-03 08:34:39.635196	14	2270	5	2	B010-00000491	9509	2018-03-03	180.00	t		VE	30074	0	69	CHEPEN-PC	t	1	NS	0.0000
30601	2018-03-03 08:37:31.017904	14	2271	5	2	B010-00000492	223	2018-03-03	232.00	t		VE	30075	0	69	CHEPEN-PC	t	1	NS	0.0000
30607	2018-03-03 08:57:11.329563	14	2272	5	2	B010-00000493	4414	2018-03-03	56.50	t		VE	30080	0	69	CHEPEN-PC	t	1	NS	0.0000
30648	2018-03-03 12:12:54.366662	14	2274	5	2	B010-00000494	3286	2018-03-03	238.00	t		VE	30112	0	69	CHEPEN-PC	t	1	NS	0.0000
30589	2018-03-03 07:51:32.951784	8	4223	5	2	B005-00000021	9506	2018-03-03	585.00	t		VE	30063	0	9244	TUCUME-PC	t	3	NS	0.0000
30585	2018-03-03 07:25:05.616781	8	4220	5	2	B005-00000018	5855	2018-03-03	365.00	t		VE	30060	0	9244	TUCUME-PC	t	3	NS	0.0000
30587	2018-03-03 07:36:28.984555	8	4221	5	2	B005-00000019	9502	2018-03-03	51.80	t		VE	30061	0	9244	TUCUME-PC	t	3	NS	0.0000
30588	2018-03-03 07:47:33.973416	8	4222	5	2	B005-00000020	9504	2018-03-03	181.30	t		VE	30062	0	9244	TUCUME-PC	t	3	NS	0.0000
30618	2018-03-03 09:46:39.109804	8	4224	5	2	B005-00000022	5855	2018-03-03	552.40	t		VE	30090	0	9244	TUCUME-PC	t	3	NS	0.0000
30619	2018-03-03 09:49:10.60994	8	4225	5	2	B005-00000023	3013	2018-03-03	134.00	t		VE	30091	0	9244	TUCUME-PC	t	3	NS	0.0000
30635	2018-03-03 10:46:26.480989	8	1678	5	2	B008-00000251	3205	2018-03-03	174.00	t		VE	30099	0	9244	TUCUME-PC	t	1	NS	0.0000
30646	2018-03-03 12:09:21.972299	8	1679	5	2	B008-00000252	7920	2018-03-03	77.00	t		VE	30110	0	9244	TUCUME-PC	t	1	NS	0.0000
30650	2018-03-03 12:14:48.463701	8	1680	5	2	B008-00000253	7920	2018-03-03	38.50	t		VE	30114	0	9244	TUCUME-PC	t	1	NS	0.0000
30658	2018-03-03 13:10:43.324968	8	4226	5	2	B005-00000024	5625	2018-03-03	2441.00	t		VE	30122	0	9244	TUCUME-PC	t	3	NS	0.0000
30698	2018-03-05 10:17:16.013918	6	859	5	2	B014-00000251	6183	2018-03-05	282.50	t		VE	30163	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30701	2018-03-05 10:34:55.377409	6	860	5	2	B014-00000252	6298	2018-03-05	288.00	t		VE	30167	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30710	2018-03-05 11:07:00.822124	6	861	5	2	B014-00000253	9544	2018-03-05	36.00	t		VE	30175	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30732	2018-03-05 14:12:20.930843	6	862	5	2	B014-00000254	9553	2018-03-05	74.00	t		VE	30196	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30742	2018-03-05 15:29:03.854413	6	320	5	2	B004-00000004	9079	2018-03-05	285.00	t		VE	30205	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30749	2018-03-05 16:12:41.523175	6	863	5	1	F014-00000019	1058	2018-03-05	675.00	t		VE	30210	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30758	2018-03-05 17:03:13.597584	6	864	5	2	B014-00000255	7889	2018-03-05	96.50	t		VE	30219	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30737	2018-03-05 15:09:21.442055	15	854	5	2	B009-00000153	90	2018-03-05	653.50	t		VE	30199	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30665	2018-03-05 06:24:33.865223	7	1068	5	2	B007-00000228	9527	2018-03-05	424.00	t		VE	30127	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30743	2018-03-05 15:29:38.252512	7	1074	5	2	B007-00000229	679	2018-03-05	380.00	t		VE	30129	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30676	2018-03-05 08:26:19.253281	7	1069	5	2	B007-00000230	633	2018-03-05	174.00	t		VE	30139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30719	2018-03-05 11:49:14.833557	7	1071	5	2	B007-00000232	9383	2018-03-05	192.00	t		VE	30184	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30716	2018-03-05 11:24:32.893818	7	1070	5	2	B007-00000231	896	2018-03-05	117.00	t		VE	30182	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30733	2018-03-05 14:51:27.503138	7	1072	5	2	B007-00000233	9554	2018-03-05	2268.00	t		VE	30197	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30738	2018-03-05 15:13:27.070504	7	1073	5	2	B007-00000234	830	2018-03-05	212.00	t		VE	30200	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30747	2018-03-05 15:57:11.610303	7	1075	5	2	B007-00000235	9556	2018-03-05	264.50	t		VE	30208	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30703	2018-03-05 10:40:40.22736	14	2275	5	2	B010-00000495	237	2018-03-05	57.00	t		VE	30145	0	69	CHEPEN-PC	t	1	NS	0.0000
30752	2018-03-05 16:32:30.85592	14	2281	5	2	B010-00000498	2621	2018-03-05	1130.00	t		VE	30213	0	69	CHEPEN-PC	t	1	NS	0.0000
30759	2018-03-05 17:04:22.142386	14	2283	5	2	B010-00000500	9559	2018-03-05	149.00	t		VE	30220	0	69	CHEPEN-PC	t	1	NS	0.0000
30765	2018-03-05 17:35:04.653691	14	2284	5	2	B010-00000501	1406	2018-03-05	1710.00	t		VE	30225	0	69	CHEPEN-PC	t	1	NS	0.0000
30766	2018-03-05 17:37:25.344022	14	2285	5	2	B010-00000502	4374	2018-03-05	158.50	t		VE	30226	0	69	CHEPEN-PC	t	1	NS	0.0000
30767	2018-03-05 17:39:41.630811	14	2286	5	2	B010-00000503	8860	2018-03-05	508.50	t		VE	30227	0	69	CHEPEN-PC	t	1	NS	0.0000
30672	2018-03-05 08:13:25.987282	8	4227	5	2	B005-00000025	9528	2018-03-05	49.00	t		VE	30135	0	9244	TUCUME-PC	t	3	NS	0.0000
30684	2018-03-05 09:21:53.004028	8	4228	5	2	B005-00000026	9533	2018-03-05	23.40	t		VE	30148	0	9244	TUCUME-PC	t	3	NS	0.0000
30679	2018-03-05 08:52:34.045782	8	1681	5	2	B008-00000254	9530	2018-03-05	347.50	t		VE	30142	0	9244	TUCUME-PC	t	1	NS	0.0000
30695	2018-03-05 10:14:25.982007	8	4229	5	1	F005-00000001	9341	2018-03-05	155.40	t		VE	30160	0	9244	TUCUME-PC	t	3	NS	0.0000
30702	2018-03-05 10:39:07.262838	8	1682	5	2	B008-00000255	9540	2018-03-05	537.50	t		VE	30168	0	9244	TUCUME-PC	t	1	NS	0.0000
30712	2018-03-05 11:08:31.155708	8	1683	5	2	B008-00000256	9545	2018-03-05	153.00	t		VE	30178	0	9244	TUCUME-PC	t	1	NS	0.0000
30714	2018-03-05 11:11:55.021013	8	1684	5	2	B008-00000257	2704	2018-03-05	115.50	t		VE	30180	0	9244	TUCUME-PC	t	1	NS	0.0000
30722	2018-03-05 12:05:50.372655	8	1685	5	2	B008-00000258	3206	2018-03-05	232.00	t		VE	30187	0	9244	TUCUME-PC	t	1	NS	0.0000
30724	2018-03-05 12:22:41.032183	8	1686	5	2	B008-00000259	9549	2018-03-05	113.50	t		VE	30189	0	9244	TUCUME-PC	t	1	NS	0.0000
30745	2018-03-05 15:39:39.655177	8	4232	5	1	F005-00000003	5410	2018-03-05	1529.00	t		VE	30207	0	9244	TUCUME-PC	t	3	NS	0.0000
30736	2018-03-05 15:09:07.748263	8	4230	5	1	F005-00000002	9341	2018-03-05	77.70	t		VE	30198	0	9244	TUCUME-PC	t	3	NS	0.0000
30748	2018-03-05 16:02:14.381851	8	4233	5	2	B005-00000028	944	2018-03-05	310.50	t		VE	30209	0	9244	TUCUME-PC	t	3	NS	0.0000
30750	2018-03-05 16:24:43.048382	8	1687	5	2	B008-00000260	3188	2018-03-05	220.50	t		VE	30211	0	9244	TUCUME-PC	t	1	NS	0.0000
30754	2018-03-05 16:40:53.139181	8	4235	5	2	B005-00000030	3013	2018-03-05	3090.00	t		VE	30215	0	9244	TUCUME-PC	t	3	NS	0.0000
30751	2018-03-05 16:29:00.37292	8	4234	5	2	B005-00000029	9491	2018-03-05	147.00	t		VE	30212	0	9244	TUCUME-PC	t	3	NS	0.0000
30755	2018-03-05 16:56:42.47223	8	1688	5	2	B008-00000261	9554	2018-03-05	514.50	t		VE	30216	0	9244	TUCUME-PC	t	1	NS	0.0000
30744	2018-03-05 15:34:07.485307	8	4231	5	2	B005-00000027	9506	2018-03-05	49.00	t		VE	30206	0	9244	TUCUME-PC	t	3	NS	0.0000
30681	2018-03-05 09:01:53.158036	10	1398	5	2	B005-00000175	9531	2018-03-05	56.50	t		VE	30144	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30726	2018-03-05 12:35:10.525324	10	1399	5	2	B005-00000176	2486	2018-03-05	282.50	t		VE	30183	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30669	2018-03-05 07:56:11.996582	5	3543	5	2	B013-00000578	1263	2018-03-05	464.00	t		VE	30132	0	4758	EC-PC	t	1	NS	0.0000
30670	2018-03-05 08:04:11.745651	5	3544	5	2	B013-00000579	4775	2018-03-05	113.00	t		VE	30133	0	4758	EC-PC	t	1	NS	0.0000
30671	2018-03-05 08:11:48.937871	5	3545	5	2	B013-00000580	1263	2018-03-05	73.00	t		VE	30134	0	4758	EC-PC	t	1	NS	0.0000
30674	2018-03-05 08:15:39.586748	5	839	5	2	B007-00000003	9529	2018-03-05	123.00	t		VE	30137	0	4758	EC-PC	t	3	NS	0.0000
30675	2018-03-05 08:19:42.165856	5	3546	5	2	B013-00000581	5078	2018-03-05	210.00	t		VE	30138	0	4758	EC-PC	t	1	NS	0.0000
30677	2018-03-05 08:30:28.289999	5	3547	5	2	B013-00000582	4228	2018-03-05	375.00	t		VE	30140	0	4758	EC-PC	t	1	NS	0.0000
30685	2018-03-05 09:27:05.589765	5	3548	5	2	B013-00000583	6157	2018-03-05	1320.00	t		VE	30149	0	4758	EC-PC	t	1	NS	0.0000
30686	2018-03-05 09:28:46.398856	5	840	5	2	B007-00000004	7935	2018-03-05	73.80	t		VE	30150	0	4758	EC-PC	t	3	NS	0.0000
30690	2018-03-05 09:41:57.011093	5	3549	5	2	B013-00000585	4228	2018-03-05	180.00	t		VE	30155	0	4758	EC-PC	t	1	NS	0.0000
30717	2018-03-05 11:33:23.871004	5	3552	5	2	B013-00000584	9535	2018-03-05	216.00	t		VE	30152	0	4758	EC-PC	t	1	NS	0.0000
30691	2018-03-05 09:46:32.699572	5	3550	5	2	B013-00000586	6157	2018-03-05	113.00	t		VE	30156	0	4758	EC-PC	t	1	NS	0.0000
30711	2018-03-05 11:08:12.571518	5	3551	5	2	B013-00000587	5318	2018-03-05	56.50	t		VE	30177	0	4758	EC-PC	t	1	NS	0.0000
30720	2018-03-05 11:58:52.353118	5	3553	5	2	B013-00000588	9547	2018-03-05	462.50	t		VE	30185	0	4758	EC-PC	t	1	NS	0.0000
30728	2018-03-05 12:49:30.35148	5	3554	5	2	B013-00000589	2439	2018-03-05	108.00	t		VE	30192	0	4758	EC-PC	t	1	NS	0.0000
30739	2018-03-05 15:19:04.137409	5	2705	5	1	F003-00000002	4049	2018-03-05	1840.00	t		VE	30201	0	4758	EC-PC	t	2	NS	0.0000
30922	2018-03-07 09:14:03.437989	5	2715	5	2	B003-00000016	4930	2018-03-07	27600.00	t		VE	30202	0	4758	EC-PC	t	2	NS	0.0000
30772	2018-03-05 18:11:48.910799	5	2709	5	2	B003-00000016	4930	2018-03-05	2760.00	t		VE	30202	0	4758	EC-PC	t	2	NS	0.0000
30740	2018-03-05 15:25:27.545391	5	3555	5	1	F013-00000043	358	2018-03-05	1210.00	t		VE	30203	0	4758	EC-PC	t	1	NS	0.0000
30760	2018-03-05 17:10:24.551863	5	3556	5	2	B013-00000590	13	2018-03-05	206.50	t		VE	30221	0	4758	EC-PC	t	1	NS	0.0000
30764	2018-03-05 17:30:52.894579	5	3557	5	1	F013-00000044	352	2018-03-05	830.00	t		VE	30224	0	4758	EC-PC	t	1	NS	0.0000
30768	2018-03-05 17:55:16.074924	5	2706	5	2	B003-00000017	4775	2018-03-05	1295.00	t		VE	30228	0	4758	EC-PC	t	2	NS	0.0000
30780	2018-03-06 07:44:29.908828	5	3559	5	2	B013-00000591	4544	2018-03-06	244.50	t		VE	30229	0	4758	EC-PC	t	1	NS	0.0000
30769	2018-03-05 18:02:34.752162	5	3558	5	2	B013-00000591	4544	2018-03-05	131.50	t		VE	30229	0	4758	EC-PC	t	1	NS	0.0000
30678	2018-03-05 08:39:26.818095	23	1934	5	1	F002-00000003	8934	2018-03-05	278.40	t		VE	30141	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30688	2018-03-05 09:40:32.598295	23	1935	5	2	B002-00000017	9489	2018-03-05	139.20	t		VE	30153	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30723	2018-03-05 12:12:32.461999	23	1936	5	2	B002-00000018	9238	2018-03-05	255.00	t		VE	30188	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30705	2018-03-05 10:46:19.29057	24	1962	5	2	B008-00000010	9542	2018-03-05	66.90	t		VE	30170	0	8404	CHOTA-PC	t	3	NS	0.0000
30741	2018-03-05 15:27:46.466021	24	1963	5	2	B008-00000011	9555	2018-03-05	111.50	t		VE	30204	0	8404	CHOTA-PC	t	3	NS	0.0000
30761	2018-03-05 17:12:31.615649	24	1964	5	1	F008-00000010	9497	2018-03-05	245.30	t		VE	30222	0	8404	CHOTA-PC	t	3	NS	0.0000
30763	2018-03-05 17:25:28.323557	11	875	5	2	B012-00000114	9560	2018-03-05	2342.00	t		VE	30223	0	71	ADMIN-PC	t	1	NS	0.0000
30667	2018-03-05 07:22:33.689359	9	2210	5	2	B006-00000586	2122	2018-03-05	306.00	t		VE	30130	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30666	2018-03-05 07:19:03.055844	9	2209	5	2	B006-00000585	2224	2018-03-05	362.00	t		VE	30128	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30664	2018-03-05 05:50:04.707222	9	2208	5	2	B006-00000584	9526	2018-03-05	2112.00	t		VE	30126	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30668	2018-03-05 07:33:16.16563	9	2211	5	2	B006-00000587	8843	2018-03-05	1120.00	t		VE	30131	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30673	2018-03-05 08:15:07.602341	9	2212	5	2	B006-00000588	394	2018-03-05	76.00	t		VE	30136	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30683	2018-03-05 09:20:35.986694	9	2214	5	2	B006-00000590	9532	2018-03-05	150.00	t		VE	30147	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30689	2018-03-05 09:41:28.988576	9	2216	5	2	B006-00000592	9536	2018-03-05	152.00	t		VE	30154	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30687	2018-03-05 09:32:55.931734	9	2215	5	2	B006-00000591	9534	2018-03-05	73.50	t		VE	30151	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30696	2018-03-05 10:15:45.387444	9	2217	5	2	B006-00000593	9537	2018-03-05	174.00	t		VE	30161	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30735	2018-03-05 14:53:54.344562	9	2227	5	2	B006-00000594	9538	2018-03-05	174.00	t		VE	30164	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30699	2018-03-05 10:30:17.534655	9	2218	5	2	B006-00000595	9537	2018-03-05	58.00	t		VE	30165	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30704	2018-03-05 10:43:53.437808	9	2219	5	2	B006-00000596	9541	2018-03-05	116.00	t		VE	30169	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30713	2018-03-05 11:09:44.81921	9	2220	5	2	B006-00000597	9546	2018-03-05	456.00	t		VE	30179	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30721	2018-03-05 12:01:23.657808	9	2221	5	2	B006-00000598	9548	2018-03-05	899.00	t		VE	30186	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30727	2018-03-05 12:38:42.354423	9	2222	5	2	B006-00000599	66	2018-03-05	5860.00	t		VE	30191	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30729	2018-03-05 13:02:47.248581	9	2223	5	2	B006-00000600	9551	2018-03-05	208.00	t		VE	30193	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30730	2018-03-05 13:26:44.020866	9	2224	5	2	B006-00000601	1509	2018-03-05	384.00	t		VE	30194	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30731	2018-03-05 13:40:38.534117	9	2225	5	2	B006-00000602	9552	2018-03-05	1148.00	t		VE	30195	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30762	2018-03-05 17:15:28.42776	9	2228	5	2	B006-00000589	8354	2018-03-05	232.00	t		VE	30143	0	1	SISTEMAS2-PC	t	1	NS	0.0000
30680	2018-03-05 08:58:54.293241	9	2213	5	2	B006-00000589	8354	2018-03-05	114.00	t		VE	30143	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30682	2018-03-05 09:18:55.352623	26	222	5	1	F003-00000002	7673	2018-03-05	530.96	t		VE	30146	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30694	2018-03-05 10:00:26.771197	26	225	5	1	F003-00000005	2298	2018-03-05	1318.05	t		VE	30159	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30692	2018-03-05 09:50:03.724687	26	223	5	1	F003-00000003	7673	2018-03-05	1585.27	t		VE	30157	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30693	2018-03-05 09:53:20.893173	26	224	5	1	F003-00000004	7673	2018-03-05	532.00	t		VE	30158	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30697	2018-03-05 10:16:34.659082	26	226	5	1	F003-00000006	2298	2018-03-05	534.75	t		VE	30162	0	3491	CONTABILIDAD15	t	3	NS	0.0000
30706	2018-03-05 10:49:51.707785	26	227	5	1	F003-00000007	7673	2018-03-05	1465.21	t		VE	30171	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31161	2018-03-09 08:37:16.929458	18	868	5	2	B005-00000032	9602	2018-03-09	9300.00	t		VE	30365	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30785	2018-03-06 08:18:27.995389	18	852	5	2	B005-00000017	9565	2018-03-06	1410.00	t		VE	30240	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30791	2018-03-06 08:49:01.661658	18	853	5	2	B005-00000018	9569	2018-03-06	3290.00	t		VE	30246	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30887	2018-03-06 17:23:05.637198	18	854	5	1	F005-00000003	7886	2018-03-06	2068.00	t		VE	30344	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31038	2018-03-08 09:03:04.850056	18	855	5	2	B005-00000019	9588	2018-03-08	9300.00	t		VE	30346	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31046	2018-03-08 09:06:27.874138	18	862	5	2	B005-00000026	9595	2018-03-08	5580.00	t		VE	30358	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31162	2018-03-09 08:37:48.302304	18	869	5	1	F005-00000004	9596	2018-03-09	18600.00	t		VE	30359	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31039	2018-03-08 09:03:49.92006	18	856	5	2	B005-00000020	9589	2018-03-08	8835.00	t		VE	30352	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31041	2018-03-08 09:04:45.315089	18	857	5	2	B005-00000021	9590	2018-03-08	8370.00	t		VE	30353	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31042	2018-03-08 09:05:15.563541	18	858	5	2	B005-00000022	9591	2018-03-08	7440.00	t		VE	30354	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31043	2018-03-08 09:05:32.424358	18	859	5	2	B005-00000023	9592	2018-03-08	9300.00	t		VE	30355	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31044	2018-03-08 09:05:54.305527	18	860	5	2	B005-00000024	9593	2018-03-08	9300.00	t		VE	30356	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31045	2018-03-08 09:06:12.25744	18	861	5	2	B005-00000025	9594	2018-03-08	8835.00	t		VE	30357	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31156	2018-03-09 08:36:02.255569	18	863	5	2	B005-00000027	9597	2018-03-09	9300.00	t		VE	30360	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31157	2018-03-09 08:36:14.869744	18	864	5	2	B005-00000028	9598	2018-03-09	9300.00	t		VE	30361	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31158	2018-03-09 08:36:29.099056	18	865	5	2	B005-00000029	9599	2018-03-09	6510.00	t		VE	30362	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31159	2018-03-09 08:36:43.3271	18	866	5	2	B005-00000030	9600	2018-03-09	9300.00	t		VE	30363	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31160	2018-03-09 08:37:01.111425	18	867	5	2	B005-00000031	9601	2018-03-09	4650.00	t		VE	30364	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
30809	2018-03-06 09:48:25.631692	6	865	5	2	B014-00000256	211	2018-03-06	216.00	t		VE	30264	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30851	2018-03-06 14:49:54.409548	6	866	5	2	B014-00000257	7958	2018-03-06	148.00	t		VE	30307	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30852	2018-03-06 14:55:33.029554	6	867	5	2	B014-00000258	6086	2018-03-06	360.00	t		VE	30308	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30875	2018-03-06 16:27:14.276571	6	869	5	2	B014-00000260	9587	2018-03-06	432.00	t		VE	30333	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30873	2018-03-06 16:16:35.142679	6	321	5	2	B004-00000005	6181	2018-03-06	380.00	t		VE	30330	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30876	2018-03-06 16:36:05.271749	6	322	5	2	B004-00000006	5905	2018-03-06	475.00	t		VE	30334	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30874	2018-03-06 16:23:21.4964	6	868	5	2	B014-00000259	9586	2018-03-06	292.00	t		VE	30332	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30813	2018-03-06 10:26:29.027161	7	1076	5	2	B007-00000236	633	2018-03-06	96.00	t		VE	30269	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30882	2018-03-06 16:53:52.586064	7	1080	5	2	B007-00000237	822	2018-03-06	406.00	t		VE	30284	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30774	2018-03-06 06:36:15.3195	9	2229	5	2	B006-00000603	2237	2018-03-06	94.00	t		VE	30230	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30775	2018-03-06 06:39:43.904087	9	2230	5	2	B006-00000604	9561	2018-03-06	346.00	t		VE	30231	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30776	2018-03-06 07:19:14.87499	9	2231	5	2	B006-00000605	2262	2018-03-06	580.00	t		VE	30232	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30777	2018-03-06 07:35:18.928233	9	2232	5	2	B006-00000606	9562	2018-03-06	75.00	t		VE	30233	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30781	2018-03-06 08:02:24.90118	9	2233	5	2	B006-00000607	516	2018-03-06	380.00	t		VE	30236	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30786	2018-03-06 08:19:20.523544	9	2234	5	2	B006-00000608	9566	2018-03-06	75.00	t		VE	30241	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30795	2018-03-06 08:55:30.792363	9	2235	5	2	B006-00000609	66	2018-03-06	76.00	t		VE	30250	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30801	2018-03-06 09:19:44.947223	9	2236	5	2	B006-00000610	9571	2018-03-06	75.00	t		VE	30256	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30811	2018-03-06 10:13:11.2631	9	2237	5	2	B006-00000611	9574	2018-03-06	281.00	t		VE	30267	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30821	2018-03-06 10:52:59.194511	9	2238	5	2	B006-00000612	8401	2018-03-06	94.00	t		VE	30277	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30849	2018-03-06 14:47:39.621383	9	2242	5	2	B006-00000616	8401	2018-03-06	94.00	t		VE	30306	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30833	2018-03-06 12:01:14.307712	9	2239	5	2	B006-00000613	5006	2018-03-06	940.00	t		VE	30291	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30844	2018-03-06 12:53:50.61783	9	2240	5	2	B006-00000614	2107	2018-03-06	760.00	t		VE	30301	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30848	2018-03-06 13:16:59.439779	9	2241	5	2	B006-00000615	2046	2018-03-06	960.00	t		VE	30305	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30860	2018-03-06 15:15:13.115413	9	2243	5	2	B006-00000617	66	2018-03-06	1740.00	t		VE	30316	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30865	2018-03-06 15:43:19.099613	9	2244	5	2	B006-00000618	2262	2018-03-06	38.00	t		VE	30321	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30872	2018-03-06 16:02:25.979779	9	2246	5	2	B006-00000620	8372	2018-03-06	232.00	t		VE	30329	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30870	2018-03-06 15:59:51.560318	9	2245	5	2	B006-00000619	8372	2018-03-06	303.50	t		VE	30327	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30878	2018-03-06 16:41:45.272194	9	2247	5	2	B006-00000621	8372	2018-03-06	75.00	t		VE	30336	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30886	2018-03-06 17:12:11.147858	9	2248	5	2	B006-00000622	8266	2018-03-06	532.00	t		VE	30343	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30802	2018-03-06 09:22:32.843911	23	1937	5	2	B002-00000019	7235	2018-03-06	116.00	t		VE	30257	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30804	2018-03-06 09:28:27.406445	23	1938	5	2	B002-00000020	9109	2018-03-06	116.00	t		VE	30259	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30814	2018-03-06 10:28:00.601645	23	1939	5	2	B002-00000021	9382	2018-03-06	208.80	t		VE	30270	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30877	2018-03-06 16:40:36.126283	15	855	5	1	F009-00000016	1341	2018-03-06	966.00	t		VE	30335	0	87	PACANGUILLA-PC	t	1	NS	0.0000
30789	2018-03-06 08:41:10.746438	14	2287	5	2	B010-00000504	123	2018-03-06	439.00	t		VE	30244	0	69	CHEPEN-PC	t	1	NS	0.0000
30794	2018-03-06 08:55:15.938083	14	2288	5	2	B010-00000505	1406	2018-03-06	57.00	t		VE	30249	0	69	CHEPEN-PC	t	1	NS	0.0000
30838	2018-03-06 12:29:33.969293	14	2295	5	2	B010-00000507	9578	2018-03-06	55.00	t		VE	30279	0	69	CHEPEN-PC	t	1	NS	0.0000
30819	2018-03-06 10:44:52.695267	14	2289	5	2	B010-00000506	9576	2018-03-06	226.50	t		VE	30275	0	69	CHEPEN-PC	t	1	NS	0.0000
30823	2018-03-06 11:17:43.940664	14	2290	5	1	F010-00000031	9579	2018-03-06	114.00	t		VE	30280	0	69	CHEPEN-PC	t	1	NS	0.0000
30828	2018-03-06 11:44:55.653435	14	2291	5	2	B010-00000508	329	2018-03-06	405.50	t		VE	30286	0	69	CHEPEN-PC	t	1	NS	0.0000
30837	2018-03-06 12:29:03.748736	14	2294	5	2	B010-00000510	6791	2018-03-06	266.00	t		VE	30295	0	69	CHEPEN-PC	t	1	NS	0.0000
30836	2018-03-06 12:13:03.540662	14	2293	5	2	B010-00000509	6791	2018-03-06	337.00	t		VE	30294	0	69	CHEPEN-PC	t	1	NS	0.0000
30834	2018-03-06 12:03:30.39735	14	2292	5	1	F010-00000032	2406	2018-03-06	1541.50	t		VE	30292	0	69	CHEPEN-PC	t	1	NS	0.0000
30847	2018-03-06 13:04:05.789024	14	2296	5	2	B010-00000511	6791	2018-03-06	197.00	t		VE	30304	0	69	CHEPEN-PC	t	1	NS	0.0000
30884	2018-03-06 17:00:04.332836	14	2297	5	2	B010-00000512	257	2018-03-06	391.50	t		VE	30341	0	69	CHEPEN-PC	t	1	NS	0.0000
30888	2018-03-06 17:33:13.019851	14	2298	5	2	B010-00000513	5424	2018-03-06	142.00	t		VE	30345	0	69	CHEPEN-PC	t	1	NS	0.0000
30797	2018-03-06 09:06:36.33812	10	1400	5	2	B005-00000177	1117	2018-03-06	113.00	t		VE	30252	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30826	2018-03-06 11:33:04.491708	10	1401	5	2	B005-00000178	9581	2018-03-06	56.50	t		VE	30283	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30854	2018-03-06 14:59:14.746911	10	1402	5	2	B005-00000179	9510	2018-03-06	339.00	t		VE	30310	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30858	2018-03-06 15:11:08.871429	10	1403	5	2	B005-00000180	2489	2018-03-06	696.00	t		VE	30314	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30906	2018-03-07 07:53:00.039992	10	1406	5	2	B005-00000181	2671	2018-03-07	1525.50	t		VE	30331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30890	2018-03-06 17:46:35.332905	10	1404	5	2	B005-00000182	1219	2018-03-06	1060.50	t		VE	30348	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30892	2018-03-06 17:54:19.770829	10	1405	5	2	B005-00000183	1854	2018-03-06	1660.00	t		VE	30350	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30778	2018-03-06 07:37:24.611323	8	4236	5	2	B005-00000031	9563	2018-03-06	954.40	t		VE	30234	0	9244	TUCUME-PC	t	3	NS	0.0000
30784	2018-03-06 08:13:13.875508	8	4238	5	2	B005-00000033	9564	2018-03-06	2673.00	t		VE	30239	0	9244	TUCUME-PC	t	3	NS	0.0000
30798	2018-03-06 09:07:57.938904	8	1689	5	2	B008-00000262	3134	2018-03-06	204.00	t		VE	30253	0	9244	TUCUME-PC	t	1	NS	0.0000
30799	2018-03-06 09:10:27.828754	8	1690	5	2	B008-00000263	3134	2018-03-06	68.00	t		VE	30254	0	9244	TUCUME-PC	t	1	NS	0.0000
30779	2018-03-06 07:40:08.412964	8	4237	5	2	B005-00000032	5855	2018-03-06	585.00	t		VE	30235	0	9244	TUCUME-PC	t	3	NS	0.0000
30807	2018-03-06 09:41:37.88482	8	4239	5	2	B005-00000034	5661	2018-03-06	51.80	t		VE	30262	0	9244	TUCUME-PC	t	3	NS	0.0000
30808	2018-03-06 09:46:11.920596	8	1691	5	2	B008-00000264	8309	2018-03-06	246.00	t		VE	30263	0	9244	TUCUME-PC	t	1	NS	0.0000
30810	2018-03-06 10:00:24.747899	8	1692	5	2	B008-00000265	2789	2018-03-06	361.00	t		VE	30265	0	9244	TUCUME-PC	t	1	NS	0.0000
30820	2018-03-06 10:45:29.023754	8	1693	5	2	B008-00000266	9577	2018-03-06	580.00	t		VE	30276	0	9244	TUCUME-PC	t	1	NS	0.0000
30822	2018-03-06 11:05:18.84288	8	1694	5	2	B008-00000267	8441	2018-03-06	38.50	t		VE	30278	0	9244	TUCUME-PC	t	1	NS	0.0000
30829	2018-03-06 11:50:18.445405	8	1695	5	2	B008-00000268	9582	2018-03-06	886.00	t		VE	30287	0	9244	TUCUME-PC	t	1	NS	0.0000
30839	2018-03-06 12:31:36.741948	8	1696	5	2	B008-00000269	2891	2018-03-06	221.00	t		VE	30296	0	9244	TUCUME-PC	t	1	NS	0.0000
30841	2018-03-06 12:34:29.370945	8	1697	5	2	B008-00000270	2891	2018-03-06	58.00	t		VE	30298	0	9244	TUCUME-PC	t	1	NS	0.0000
30843	2018-03-06 12:50:14.126674	8	1698	5	2	B008-00000271	9583	2018-03-06	96.50	t		VE	30300	0	9244	TUCUME-PC	t	1	NS	0.0000
30855	2018-03-06 15:02:09.55016	8	4240	5	2	B005-00000035	9491	2018-03-06	196.00	t		VE	30311	0	9244	TUCUME-PC	t	3	NS	0.0000
30856	2018-03-06 15:04:32.773297	8	1699	5	2	B008-00000272	3066	2018-03-06	75.00	t		VE	30312	0	9244	TUCUME-PC	t	1	NS	0.0000
30859	2018-03-06 15:12:50.378986	8	1700	5	2	B008-00000273	5778	2018-03-06	58.00	t		VE	30315	0	9244	TUCUME-PC	t	1	NS	0.0000
30864	2018-03-06 15:39:06.161178	8	1701	5	2	B008-00000274	9585	2018-03-06	580.00	t		VE	30320	0	9244	TUCUME-PC	t	1	NS	0.0000
30871	2018-03-06 16:01:59.710355	8	4242	5	2	B005-00000037	9564	2018-03-06	298.40	t		VE	30328	0	9244	TUCUME-PC	t	3	NS	0.0000
30868	2018-03-06 15:55:18.90452	8	4241	5	2	B005-00000036	6033	2018-03-06	77.70	t		VE	30325	0	9244	TUCUME-PC	t	3	NS	0.0000
30891	2018-03-06 17:51:31.871773	5	3577	5	2	B013-00000607	4544	2018-03-06	232.00	t		VE	30349	0	4758	EC-PC	t	1	NS	0.0000
30788	2018-03-06 08:29:15.946347	5	3561	5	2	B013-00000593	9568	2018-03-06	58.00	t		VE	30243	0	4758	EC-PC	t	1	NS	0.0000
30782	2018-03-06 08:08:57.128323	5	3560	5	2	B013-00000592	3924	2018-03-06	293.50	t		VE	30237	0	4758	EC-PC	t	1	NS	0.0000
30793	2018-03-06 08:54:42.830569	5	841	5	2	B007-00000005	8514	2018-03-06	4.00	t		VE	30248	0	4758	EC-PC	t	3	NS	0.0000
30790	2018-03-06 08:42:29.706163	5	3562	5	1	F013-00000045	9102	2018-03-06	1663.50	t		VE	30245	0	4758	EC-PC	t	1	NS	0.0000
30792	2018-03-06 08:53:32.048739	5	3563	5	2	B013-00000594	2400	2018-03-06	290.00	t		VE	30247	0	4758	EC-PC	t	1	NS	0.0000
30800	2018-03-06 09:14:47.392303	5	2710	5	1	F003-00000003	4048	2018-03-06	1840.00	t		VE	30255	0	4758	EC-PC	t	2	NS	0.0000
30850	2018-03-06 14:48:13.083625	5	3572	5	1	F013-00000046	1274	2018-03-06	1335.00	t		VE	30266	0	4758	EC-PC	t	1	NS	0.0000
30805	2018-03-06 09:28:57.994537	5	2711	5	2	B003-00000018	4930	2018-03-06	12880.00	t		VE	30260	0	4758	EC-PC	t	2	NS	0.0000
30806	2018-03-06 09:40:16.809096	5	2712	5	2	B003-00000019	9572	2018-03-06	465.00	t		VE	30261	0	4758	EC-PC	t	2	NS	0.0000
30817	2018-03-06 10:38:32.577423	5	3565	5	2	B013-00000596	2814	2018-03-06	2139.50	t		VE	30273	0	4758	EC-PC	t	1	NS	0.0000
30815	2018-03-06 10:29:23.982849	5	3564	5	2	B013-00000595	5244	2018-03-06	633.50	t		VE	30271	0	4758	EC-PC	t	1	NS	0.0000
30818	2018-03-06 10:43:00.890297	5	3566	5	2	B013-00000597	9575	2018-03-06	222.00	t		VE	30274	0	4758	EC-PC	t	1	NS	0.0000
30816	2018-03-06 10:32:35.492216	5	842	5	2	B007-00000006	4775	2018-03-06	98.40	t		VE	30272	0	4758	EC-PC	t	3	NS	0.0000
30827	2018-03-06 11:44:33.318943	5	3567	5	2	B013-00000598	3532	2018-03-06	327.50	t		VE	30285	0	4758	EC-PC	t	1	NS	0.0000
30832	2018-03-06 11:59:59.197333	5	3568	5	2	B013-00000599	4775	2018-03-06	54.00	t		VE	30290	0	4758	EC-PC	t	1	NS	0.0000
30845	2018-03-06 12:58:13.194305	5	3570	5	2	B013-00000601	9440	2018-03-06	121.00	t		VE	30302	0	4758	EC-PC	t	1	NS	0.0000
30835	2018-03-06 12:04:06.308105	5	3569	5	2	B013-00000600	2580	2018-03-06	181.50	t		VE	30293	0	4758	EC-PC	t	1	NS	0.0000
30846	2018-03-06 13:01:49.353058	5	3571	5	2	B013-00000602	9584	2018-03-06	58.00	t		VE	30303	0	4758	EC-PC	t	1	NS	0.0000
30853	2018-03-06 14:59:09.66988	5	3573	5	2	B013-00000603	720	2018-03-06	348.00	t		VE	30309	0	4758	EC-PC	t	1	NS	0.0000
30866	2018-03-06 15:43:26.860303	5	2713	5	2	B003-00000020	4930	2018-03-06	13800.00	t		VE	30322	0	4758	EC-PC	t	2	NS	0.0000
30867	2018-03-06 15:44:13.150669	5	2714	5	2	B003-00000021	4775	2018-03-06	11224.00	t		VE	30323	0	4758	EC-PC	t	2	NS	0.0000
31453	2018-03-12 15:27:11.591645	5	2730	5	2	B003-00000022	4228	2018-03-12	3680.00	t		VE	30324	0	4758	EC-PC	t	2	NS	0.0000
31261	2018-03-09 17:43:44.366062	5	2726	5	2	B003-00000022	4228	2018-03-09	3220.00	t		VE	30324	0	4758	EC-PC	t	2	NS	0.0000
31802	2018-03-15 16:26:39.975089	5	2738	5	2	B003-00000022	4228	2018-03-15	3680.00	t		VE	30324	0	4758	EC-PC	t	2	NS	0.0000
31598	2018-03-13 17:29:43.767414	5	2735	5	2	B003-00000022	4228	2018-03-13	3220.00	t		VE	30324	0	4758	EC-PC	t	2	NS	0.0000
31351	2018-03-10 13:45:14.019301	5	2729	5	2	B003-00000022	4228	2018-03-10	4600.00	t		VE	30324	0	4758	EC-PC	t	2	NS	0.0000
30881	2018-03-06 16:51:00.614972	5	3575	5	2	B013-00000605	1756	2018-03-06	144.00	t		VE	30339	0	4758	EC-PC	t	1	NS	0.0000
30880	2018-03-06 16:49:20.765066	5	3574	5	2	B013-00000604	4228	2018-03-06	394.50	t		VE	30338	0	4758	EC-PC	t	1	NS	0.0000
30885	2018-03-06 17:08:32.76413	5	3576	5	2	B013-00000606	13	2018-03-06	56.50	t		VE	30342	0	4758	EC-PC	t	1	NS	0.0000
30893	2018-03-06 18:01:08.709576	5	3578	5	2	B013-00000608	1164	2018-03-06	155.00	t		VE	30351	0	4758	EC-PC	t	1	NS	0.0000
30812	2018-03-06 10:25:59.947049	11	876	5	1	F012-00000107	153	2018-03-06	1219.50	t		VE	30268	0	71	ADMIN-PC	t	1	NS	0.0000
30803	2018-03-06 09:25:16.67614	13	1078	5	2	B011-00000418	1634	2018-03-06	1065.00	t		VE	30258	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
30857	2018-03-06 15:06:17.030379	13	1079	5	2	B011-00000419	8738	2018-03-06	848.00	t		VE	30313	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
30889	2018-03-06 17:41:58.702802	13	1080	5	2	B011-00000420	322	2018-03-06	35.50	t		VE	30347	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31062	2018-03-08 10:36:58.392894	25	22	5	1	F009-00000002	2714	2018-03-08	8720.00	t		VE	30480	0	313	NBK-L01-72	t	3	NS	0.0000
31063	2018-03-08 10:37:07.930828	25	23	5	1	F009-00000003	6453	2018-03-08	17440.00	t		VE	30481	0	313	NBK-L01-72	t	3	NS	0.0000
30896	2018-03-07 06:30:41.214278	11	877	5	2	B012-00000115	9330	2018-03-07	1007.00	t		VE	30368	0	71	ADMIN-PC	t	1	NS	0.0000
30908	2018-03-07 08:10:26.538667	5	3579	5	2	B013-00000609	2473	2018-03-07	96.50	t		VE	30379	0	4758	EC-PC	t	1	NS	0.0000
30916	2018-03-07 08:42:37.947479	5	3581	5	2	B013-00000611	3924	2018-03-07	232.00	t		VE	30387	0	4758	EC-PC	t	1	NS	0.0000
30911	2018-03-07 08:13:39.691745	5	3580	5	2	B013-00000610	4228	2018-03-07	360.00	t		VE	30382	0	4758	EC-PC	t	1	NS	0.0000
30920	2018-03-07 09:10:52.883059	5	3582	5	2	B013-00000612	2430	2018-03-07	144.00	t		VE	30391	0	4758	EC-PC	t	1	NS	0.0000
30927	2018-03-07 09:49:44.100831	5	3583	5	2	B013-00000613	6136	2018-03-07	116.00	t		VE	30396	0	4758	EC-PC	t	1	NS	0.0000
30938	2018-03-07 10:16:23.460948	5	3584	5	2	B013-00000614	4228	2018-03-07	573.50	t		VE	30406	0	4758	EC-PC	t	1	NS	0.0000
31003	2018-03-07 17:07:55.961751	5	2717	5	2	B003-00000023	4930	2018-03-07	18600.00	t		VE	30416	0	4758	EC-PC	t	2	NS	0.0000
31011	2018-03-07 18:31:27.669899	5	2718	5	2	B003-00000023	4930	2018-03-07	9300.00	t		VE	30416	0	4758	EC-PC	t	2	NS	0.0000
31118	2018-03-08 17:58:42.258794	5	2723	5	2	B003-00000024	4775	2018-03-08	6510.00	t		VE	30417	0	4758	EC-PC	t	2	NS	0.0000
31477	2018-03-12 18:09:12.804089	5	2733	5	2	B003-00000024	4775	2018-03-12	9300.00	t		VE	30417	0	4758	EC-PC	t	2	NS	0.0000
31012	2018-03-07 18:32:14.041634	5	2719	5	2	B003-00000024	4775	2018-03-07	12090.00	t		VE	30417	0	4758	EC-PC	t	2	NS	0.0000
30943	2018-03-07 10:40:08.715144	5	844	5	2	B007-00000007	9613	2018-03-07	369.00	t		VE	30411	0	4758	EC-PC	t	3	NS	0.0000
30945	2018-03-07 10:45:48.986352	5	3585	5	2	B013-00000615	5244	2018-03-07	537.00	t		VE	30413	0	4758	EC-PC	t	1	NS	0.0000
30948	2018-03-07 11:13:55.885458	5	3586	5	2	B013-00000616	9616	2018-03-07	951.00	t		VE	30419	0	4758	EC-PC	t	1	NS	0.0000
30950	2018-03-07 11:15:27.778144	5	3587	5	2	B013-00000617	35	2018-03-07	1210.00	t		VE	30421	0	4758	EC-PC	t	1	NS	0.0000
30951	2018-03-07 11:16:36.392645	5	3588	5	2	B013-00000618	9410	2018-03-07	36.00	t		VE	30422	0	4758	EC-PC	t	1	NS	0.0000
30957	2018-03-07 11:56:47.070128	5	3589	5	2	B013-00000619	35	2018-03-07	1395.00	t		VE	30428	0	4758	EC-PC	t	1	NS	0.0000
30960	2018-03-07 12:02:41.623303	5	845	5	2	B007-00000008	2553	2018-03-07	123.00	t		VE	30431	0	4758	EC-PC	t	3	NS	0.0000
30963	2018-03-07 12:11:55.12514	5	3590	5	2	B013-00000620	3532	2018-03-07	1311.00	t		VE	30434	0	4758	EC-PC	t	1	NS	0.0000
30965	2018-03-07 12:13:04.985004	5	3591	5	2	B013-00000621	3532	2018-03-07	209.50	t		VE	30436	0	4758	EC-PC	t	1	NS	0.0000
30974	2018-03-07 12:48:47.992416	5	3596	5	2	B013-00000626	13	2018-03-07	131.50	t		VE	30446	0	4758	EC-PC	t	1	NS	0.0000
30966	2018-03-07 12:14:16.283616	5	3592	5	2	B013-00000622	3532	2018-03-07	297.00	t		VE	30437	0	4758	EC-PC	t	1	NS	0.0000
30968	2018-03-07 12:24:39.436253	5	3593	5	2	B013-00000623	350	2018-03-07	378.00	t		VE	30439	0	4758	EC-PC	t	1	NS	0.0000
30972	2018-03-07 12:33:05.966505	5	3594	5	2	B013-00000624	9622	2018-03-07	50.00	t		VE	30443	0	4758	EC-PC	t	1	NS	0.0000
30981	2018-03-07 15:02:32.745407	5	846	5	2	B007-00000009	2158	2018-03-07	1380.00	t		VE	30453	0	4758	EC-PC	t	3	NS	0.0000
30947	2018-03-07 11:10:02.593258	7	1082	5	2	B007-00000243	9615	2018-03-07	209.00	t		VE	30418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30990	2018-03-07 15:43:11.239148	7	1085	5	2	B007-00000242	9614	2018-03-07	1720.00	t		VE	30414	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30967	2018-03-07 12:21:16.603543	7	1083	5	2	B007-00000244	9619	2018-03-07	174.00	t		VE	30438	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30985	2018-03-07 15:24:41.218616	7	1084	5	2	B007-00000245	9625	2018-03-07	61.50	t		VE	30457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
30914	2018-03-07 08:25:17.419189	6	870	5	2	B014-00000261	9607	2018-03-07	360.00	t		VE	30385	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30923	2018-03-07 09:21:05.11171	6	871	5	2	B014-00000262	1048	2018-03-07	395.50	t		VE	30393	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30940	2018-03-07 10:28:26.163115	6	872	5	2	B014-00000263	9611	2018-03-07	187.00	t		VE	30408	0	205	SLAMBAYEQUE	t	1	NS	0.0000
30949	2018-03-07 11:14:24.231842	6	323	5	2	B004-00000007	5388	2018-03-07	95.00	t		VE	30420	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30953	2018-03-07 11:33:00.541314	6	873	5	1	F014-00000020	1060	2018-03-07	720.00	t		VE	30425	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31000	2018-03-07 16:36:38.549066	6	324	5	2	B004-00000008	1626	2018-03-07	97.00	t		VE	30470	0	205	SLAMBAYEQUE	t	2	NS	0.0000
30912	2018-03-07 08:18:32.351842	23	1944	5	2	B002-00000025	9489	2018-03-07	116.00	t		VE	30383	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30913	2018-03-07 08:20:40.63892	23	1945	5	2	B002-00000026	9238	2018-03-07	232.00	t		VE	30384	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30928	2018-03-07 09:55:58.566879	23	1946	5	2	B002-00000027	9196	2018-03-07	139.20	t		VE	30397	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30933	2018-03-07 10:06:13.173934	23	1947	5	2	B002-00000028	9196	2018-03-07	139.20	t		VE	30401	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30937	2018-03-07 10:14:33.16368	23	1948	5	2	B002-00000029	9196	2018-03-07	139.20	t		VE	30405	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30944	2018-03-07 10:41:40.874852	23	1949	5	2	B002-00000030	9196	2018-03-07	417.60	t		VE	30412	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30964	2018-03-07 12:12:52.430849	23	1950	5	1	F002-00000005	8934	2018-03-07	46.40	t		VE	30435	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30991	2018-03-07 15:54:35.919925	23	1951	5	2	B002-00000031	9626	2018-03-07	116.00	t		VE	30462	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31002	2018-03-07 16:53:03.881244	23	1952	5	2	B002-00000032	9628	2018-03-07	301.60	t		VE	30472	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31005	2018-03-07 17:31:59.424676	23	1953	5	2	B002-00000033	9629	2018-03-07	232.00	t		VE	30474	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31006	2018-03-07 17:32:46.079138	23	1954	5	2	B002-00000034	9462	2018-03-07	69.60	t		VE	30475	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
30925	2018-03-07 09:35:02.420426	15	856	5	2	B009-00000154	90	2018-03-07	561.00	t		VE	30395	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31008	2018-03-07 17:40:00.928666	15	857	5	2	B009-00000155	109	2018-03-07	184.00	t		VE	30477	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31009	2018-03-07 17:52:03.630579	15	423	5	2	B006-00000003	5325	2018-03-07	4062.50	t		VE	30478	0	87	PACANGUILLA-PC	t	3	NS	0.0000
30921	2018-03-07 09:11:51.689057	9	2260	5	2	B006-00000634	9610	2018-03-07	232.00	t		VE	30392	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30894	2018-03-07 06:03:35.662978	9	2249	5	2	B006-00000623	2262	2018-03-07	134.00	t		VE	30366	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30895	2018-03-07 06:27:06.971289	9	2250	5	2	B006-00000624	8459	2018-03-07	114.00	t		VE	30367	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30899	2018-03-07 06:39:53.826866	9	2251	5	2	B006-00000625	2950	2018-03-07	268.00	t		VE	30371	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30900	2018-03-07 06:44:51.277461	9	2252	5	2	B006-00000626	817	2018-03-07	870.00	t		VE	30372	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30901	2018-03-07 07:01:16.675532	9	2253	5	2	B006-00000627	8296	2018-03-07	496.00	t		VE	30373	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30902	2018-03-07 07:15:24.00744	9	2254	5	2	B006-00000628	9508	2018-03-07	190.00	t		VE	30374	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30905	2018-03-07 07:50:22.502511	9	2255	5	2	B006-00000629	516	2018-03-07	570.00	t		VE	30377	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30910	2018-03-07 08:12:43.189605	9	2256	5	2	B006-00000630	9606	2018-03-07	960.00	t		VE	30381	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30917	2018-03-07 08:47:33.574164	9	2257	5	2	B006-00000631	9609	2018-03-07	232.00	t		VE	30388	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30918	2018-03-07 08:51:03.006664	9	2258	5	2	B006-00000632	9609	2018-03-07	38.00	t		VE	30389	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30919	2018-03-07 09:06:48.329849	9	2259	5	2	B006-00000633	9192	2018-03-07	190.00	t		VE	30390	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30930	2018-03-07 10:03:50.962361	9	2261	5	2	B006-00000635	66	2018-03-07	380.00	t		VE	30399	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30935	2018-03-07 10:11:22.872087	9	2262	5	2	B006-00000636	5299	2018-03-07	190.00	t		VE	30403	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30939	2018-03-07 10:27:07.922223	9	2263	5	2	B006-00000637	2076	2018-03-07	134.00	t		VE	30407	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30961	2018-03-07 12:08:11.380362	9	2264	5	1	F006-00000015	9618	2018-03-07	112.00	t		VE	30432	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30977	2018-03-07 13:25:03.10104	9	2265	5	2	B006-00000638	66	2018-03-07	690.00	t		VE	30449	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30978	2018-03-07 13:35:16.866208	9	2266	5	2	B006-00000639	66	2018-03-07	73.50	t		VE	30450	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30979	2018-03-07 13:39:10.078028	9	2267	5	2	B006-00000640	66	2018-03-07	76.00	t		VE	30451	0	66	CONTASTAANA-PC	t	1	NS	0.0000
30997	2018-03-07 16:19:48.159558	9	2268	5	2	B006-00000641	2159	2018-03-07	290.00	t		VE	30467	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31001	2018-03-07 16:37:09.666269	9	2269	5	2	B006-00000642	394	2018-03-07	174.00	t		VE	30471	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31147	2018-03-09 08:13:23.6801	10	1416	5	2	B005-00000184	2674	2018-03-09	1017.00	t		VE	30444	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
30903	2018-03-07 07:30:19.062772	8	1702	5	2	B008-00000275	9604	2018-03-07	58.00	t		VE	30375	0	9244	TUCUME-PC	t	1	NS	0.0000
30904	2018-03-07 07:34:14.035815	8	4243	5	2	B005-00000038	9491	2018-03-07	49.00	t		VE	30376	0	9244	TUCUME-PC	t	3	NS	0.0000
30915	2018-03-07 08:41:56.77416	8	4246	5	1	F005-00000005	9608	2018-03-07	8327.50	t		VE	30386	0	9244	TUCUME-PC	t	3	NS	0.0000
30907	2018-03-07 08:01:10.172511	8	4244	5	2	B005-00000039	9605	2018-03-07	77.70	t		VE	30378	0	9244	TUCUME-PC	t	3	NS	0.0000
30909	2018-03-07 08:10:31.450317	8	4245	5	1	F005-00000004	5410	2018-03-07	1240.20	t		VE	30380	0	9244	TUCUME-PC	t	3	NS	0.0000
30946	2018-03-07 10:52:59.025704	8	4250	5	2	B005-00000043	9453	2018-03-07	6474.00	t		VE	30415	0	9244	TUCUME-PC	t	3	NS	0.0000
30962	2018-03-07 12:11:50.252972	8	1704	5	2	B008-00000277	3217	2018-03-07	38.50	t		VE	30433	0	9244	TUCUME-PC	t	1	NS	0.0000
30975	2018-03-07 12:54:23.657683	8	1707	5	2	B008-00000280	9278	2018-03-07	193.00	t		VE	30447	0	9244	TUCUME-PC	t	1	NS	0.0000
30969	2018-03-07 12:26:05.862617	8	4251	5	2	B005-00000044	8356	2018-03-07	1734.70	t		VE	30440	0	9244	TUCUME-PC	t	3	NS	0.0000
30970	2018-03-07 12:29:54.44221	8	1705	5	2	B008-00000278	9620	2018-03-07	116.00	t		VE	30441	0	9244	TUCUME-PC	t	1	NS	0.0000
30987	2018-03-07 15:30:23.312441	8	4252	5	2	B005-00000045	3013	2018-03-07	328.50	t		VE	30459	0	9244	TUCUME-PC	t	3	NS	0.0000
30971	2018-03-07 12:30:47.578201	8	1706	5	2	B008-00000279	9621	2018-03-07	116.00	t		VE	30442	0	9244	TUCUME-PC	t	1	NS	0.0000
30982	2018-03-07 15:06:05.376514	8	1709	5	2	B008-00000282	3123	2018-03-07	96.50	t		VE	30454	0	9244	TUCUME-PC	t	1	NS	0.0000
30980	2018-03-07 14:56:40.445119	8	1708	5	2	B008-00000281	3218	2018-03-07	348.00	t		VE	30452	0	9244	TUCUME-PC	t	1	NS	0.0000
30994	2018-03-07 16:05:03.749926	8	4253	5	2	B005-00000046	9564	2018-03-07	230.00	t		VE	30464	0	9244	TUCUME-PC	t	3	NS	0.0000
30996	2018-03-07 16:17:32.943532	8	4254	5	2	B005-00000047	9491	2018-03-07	120.00	t		VE	30466	0	9244	TUCUME-PC	t	3	NS	0.0000
30999	2018-03-07 16:29:40.814488	8	1710	5	2	B008-00000283	2511	2018-03-07	58.00	t		VE	30469	0	9244	TUCUME-PC	t	1	NS	0.0000
30932	2018-03-07 10:06:06.718925	14	2299	5	2	B010-00000514	160	2018-03-07	56.50	t		VE	30400	0	69	CHEPEN-PC	t	1	NS	0.0000
30956	2018-03-07 11:52:33.958468	14	2301	5	1	F010-00000033	303	2018-03-07	3885.00	t		VE	30424	0	69	CHEPEN-PC	t	1	NS	0.0000
30954	2018-03-07 11:40:56.351807	14	2300	5	2	B010-00000515	223	2018-03-07	103.50	t		VE	30426	0	69	CHEPEN-PC	t	1	NS	0.0000
30976	2018-03-07 12:59:25.895015	14	2302	5	2	B010-00000516	127	2018-03-07	228.00	t		VE	30448	0	69	CHEPEN-PC	t	1	NS	0.0000
30984	2018-03-07 15:23:28.369969	14	2303	5	2	B010-00000517	9624	2018-03-07	113.00	t		VE	30456	0	69	CHEPEN-PC	t	1	NS	0.0000
30986	2018-03-07 15:25:42.911464	14	2304	5	2	B010-00000518	9624	2018-03-07	56.50	t		VE	30458	0	69	CHEPEN-PC	t	1	NS	0.0000
30995	2018-03-07 16:05:42.449842	14	2306	5	2	B010-00000519	223	2018-03-07	950.00	t		VE	30465	0	69	CHEPEN-PC	t	1	NS	0.0000
31080	2018-03-08 12:18:56.16161	14	2307	5	2	B010-00000520	9640	2018-03-08	1927.50	t		VE	30539	0	69	CHEPEN-PC	t	1	NS	0.0000
31085	2018-03-08 12:39:39.697064	14	2308	5	2	B010-00000521	9642	2018-03-08	532.50	t		VE	30543	0	69	CHEPEN-PC	t	1	NS	0.0000
31176	2018-03-09 09:44:44.773527	14	2314	5	2	B010-00000522	8826	2018-03-09	248.50	t		VE	30546	0	69	CHEPEN-PC	t	1	NS	0.0000
31113	2018-03-08 17:44:07.580831	14	2309	5	1	F010-00000034	2406	2018-03-08	355.00	t		VE	30574	0	69	CHEPEN-PC	t	1	NS	0.0000
31119	2018-03-08 18:01:12.48908	14	2310	5	1	F010-00000035	2406	2018-03-08	297.50	t		VE	30577	0	69	CHEPEN-PC	t	1	NS	0.0000
31072	2018-03-08 11:22:57.777207	11	880	5	2	B012-00000117	9309	2018-03-08	2775.00	t		VE	30530	0	71	ADMIN-PC	t	1	NS	0.0000
31013	2018-03-08 06:40:33.251868	9	2270	5	2	B006-00000643	1570	2018-03-08	560.00	t		VE	30482	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31015	2018-03-08 06:51:15.276524	9	2271	5	2	B006-00000644	8266	2018-03-08	684.00	t		VE	30484	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31021	2018-03-08 07:29:04.296142	9	2272	5	2	B006-00000645	8459	2018-03-08	114.00	t		VE	30490	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31029	2018-03-08 08:16:23.160159	9	2273	5	2	B006-00000646	2350	2018-03-08	116.00	t		VE	30498	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31030	2018-03-08 08:20:54.383066	9	2274	5	2	B006-00000647	2021	2018-03-08	464.00	t		VE	30499	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31032	2018-03-08 08:23:03.353359	9	2275	5	2	B006-00000648	2021	2018-03-08	560.00	t		VE	30501	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31061	2018-03-08 10:34:06.623846	9	2276	5	2	B006-00000649	2180	2018-03-08	348.00	t		VE	30521	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31064	2018-03-08 10:39:42.094321	9	2277	5	2	B006-00000650	9119	2018-03-08	376.00	t		VE	30522	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31089	2018-03-08 13:38:02.209986	9	2280	5	2	B006-00000653	8268	2018-03-08	232.00	t		VE	30548	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31087	2018-03-08 12:53:41.025778	9	2278	5	2	B006-00000651	9609	2018-03-08	232.00	t		VE	30545	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31088	2018-03-08 13:03:12.345376	9	2279	5	2	B006-00000652	1509	2018-03-08	435.00	t		VE	30547	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31098	2018-03-08 15:44:29.259975	9	2281	5	2	B006-00000654	66	2018-03-08	323.50	t		VE	30557	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31099	2018-03-08 15:55:55.645012	9	2282	5	2	B006-00000655	66	2018-03-08	1954.00	t		VE	30558	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31111	2018-03-08 16:53:02.726153	9	2283	5	2	B006-00000656	66	2018-03-08	76.00	t		VE	30572	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31020	2018-03-08 07:25:22.621158	7	1086	5	2	B007-00000246	9200	2018-03-08	290.00	t		VE	30489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31023	2018-03-08 07:33:58.190758	7	1087	5	2	B007-00000247	719	2018-03-08	470.00	t		VE	30492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31024	2018-03-08 07:36:22.655855	7	1088	5	2	B007-00000248	679	2018-03-08	150.00	t		VE	30493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31033	2018-03-08 08:31:52.147068	7	1089	5	2	B007-00000249	639	2018-03-08	302.00	t		VE	30502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31075	2018-03-08 11:28:38.240611	7	1090	5	2	B007-00000250	633	2018-03-08	133.00	t		VE	30533	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31109	2018-03-08 16:40:27.826237	7	1091	5	2	B007-00000251	9646	2018-03-08	116.00	t		VE	30569	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31017	2018-03-08 06:56:35.597966	13	1084	5	2	B011-00000424	9631	2018-03-08	1704.00	t		VE	30486	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31053	2018-03-08 09:30:05.646351	13	1085	5	2	B011-00000425	1426	2018-03-08	71.00	t		VE	30513	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31019	2018-03-08 07:22:16.165567	8	4257	5	2	B005-00000050	9632	2018-03-08	359.00	t		VE	30488	0	9244	TUCUME-PC	t	3	NS	0.0000
31016	2018-03-08 06:52:57.012857	8	4255	5	2	B005-00000048	9630	2018-03-08	1553.70	t		VE	30485	0	9244	TUCUME-PC	t	3	NS	0.0000
31018	2018-03-08 07:11:48.158677	8	4256	5	2	B005-00000049	3013	2018-03-08	1467.50	t		VE	30487	0	9244	TUCUME-PC	t	3	NS	0.0000
31025	2018-03-08 07:39:54.584508	8	4259	5	2	B005-00000052	6148	2018-03-08	234.00	t		VE	30494	0	9244	TUCUME-PC	t	3	NS	0.0000
31022	2018-03-08 07:30:45.043114	8	4258	5	2	B005-00000051	9630	2018-03-08	110.00	t		VE	30491	0	9244	TUCUME-PC	t	3	NS	0.0000
31026	2018-03-08 08:00:17.747578	8	1711	5	2	B008-00000284	9059	2018-03-08	77.00	t		VE	30495	0	9244	TUCUME-PC	t	1	NS	0.0000
31027	2018-03-08 08:05:53.183157	8	1712	5	2	B008-00000285	9481	2018-03-08	192.50	t		VE	30496	0	9244	TUCUME-PC	t	1	NS	0.0000
31055	2018-03-08 09:50:15.758332	8	1714	5	2	B008-00000287	3592	2018-03-08	906.50	t		VE	30515	0	9244	TUCUME-PC	t	1	NS	0.0000
31028	2018-03-08 08:15:54.465575	8	4260	5	2	B005-00000053	9506	2018-03-08	254.00	t		VE	30497	0	9244	TUCUME-PC	t	3	NS	0.0000
31034	2018-03-08 08:45:09.214061	8	4261	5	2	B005-00000054	5762	2018-03-08	351.00	t		VE	30503	0	9244	TUCUME-PC	t	3	NS	0.0000
31050	2018-03-08 09:15:46.614833	8	1713	5	2	B008-00000286	9635	2018-03-08	3503.50	t		VE	30510	0	9244	TUCUME-PC	t	1	NS	0.0000
31059	2018-03-08 10:25:08.379848	8	4263	5	2	B005-00000056	9636	2018-03-08	27.50	t		VE	30519	0	9244	TUCUME-PC	t	3	NS	0.0000
31047	2018-03-08 09:08:08.748144	8	4262	5	2	B005-00000055	9564	2018-03-08	306.00	t		VE	30508	0	9244	TUCUME-PC	t	3	NS	0.0000
31079	2018-03-08 12:10:14.180634	8	1715	5	2	B008-00000288	3185	2018-03-08	385.00	t		VE	30538	0	9244	TUCUME-PC	t	1	NS	0.0000
31091	2018-03-08 14:55:39.578254	8	4264	5	2	B005-00000057	9612	2018-03-08	490.70	t		VE	30550	0	9244	TUCUME-PC	t	3	NS	0.0000
31096	2018-03-08 15:30:53.304541	8	4265	5	2	B005-00000058	5855	2018-03-08	362.90	t		VE	30555	0	9244	TUCUME-PC	t	3	NS	0.0000
31110	2018-03-08 16:43:20.135452	8	4269	5	2	B005-00000062	9491	2018-03-08	28.00	t		VE	30570	0	9244	TUCUME-PC	t	3	NS	0.0000
31105	2018-03-08 16:16:49.998828	8	4267	5	2	B005-00000060	9630	2018-03-08	103.40	t		VE	30565	0	9244	TUCUME-PC	t	3	NS	0.0000
31101	2018-03-08 16:02:45.08907	8	4266	5	2	B005-00000059	9453	2018-03-08	61.20	t		VE	30560	0	9244	TUCUME-PC	t	3	NS	0.0000
31106	2018-03-08 16:26:10.269441	8	1716	5	2	B008-00000289	2680	2018-03-08	309.00	t		VE	30566	0	9244	TUCUME-PC	t	1	NS	0.0000
31107	2018-03-08 16:29:49.611714	8	4268	5	2	B005-00000061	3013	2018-03-08	49.00	t		VE	30567	0	9244	TUCUME-PC	t	3	NS	0.0000
31035	2018-03-08 08:56:18.855519	5	3602	5	2	B013-00000632	4775	2018-03-08	292.00	t		VE	30504	0	4758	EC-PC	t	1	NS	0.0000
31037	2018-03-08 09:02:29.818	6	874	5	2	B014-00000264	1454	2018-03-08	280.00	t		VE	30506	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31040	2018-03-08 09:04:08.418807	6	325	5	2	B004-00000009	5857	2018-03-08	97.00	t		VE	30507	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31067	2018-03-08 10:57:20.06256	6	875	5	1	F014-00000021	1058	2018-03-08	268.00	t		VE	30525	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31070	2018-03-08 11:08:36.870889	6	876	5	2	B014-00000265	1051	2018-03-08	74.00	t		VE	30528	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31071	2018-03-08 11:09:22.603456	6	877	5	2	B014-00000266	629	2018-03-08	74.00	t		VE	30529	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31090	2018-03-08 14:52:27.657918	6	878	5	2	B014-00000267	1693	2018-03-08	54.00	t		VE	30549	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31104	2018-03-08 16:16:05.289982	6	879	5	2	B014-00000268	1454	2018-03-08	36.00	t		VE	30564	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31451	2018-03-12 15:23:59.208227	26	234	5	1	F003-00000011	8740	2018-03-12	27880.03	t		VE	30573	0	313	NBK-L01-72	t	3	NS	0.0000
31117	2018-03-08 17:48:23.243729	26	230	5	1	F003-00000012	6472	2018-03-08	538.00	t		VE	30576	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31452	2018-03-12 15:24:17.718093	26	235	5	1	F003-00000010	7161	2018-03-12	100576.21	t		VE	30559	0	313	NBK-L01-72	t	3	NS	0.0000
31108	2018-03-08 16:39:47.942358	25	24	5	1	F009-00000004	7900	2018-03-08	17440.00	t		VE	30568	0	313	NBK-L01-72	t	3	NS	0.0000
31077	2018-03-08 11:45:55.824753	15	424	5	2	B006-00000004	9638	2018-03-08	471.00	t		VE	30535	0	87	PACANGUILLA-PC	t	3	NS	0.0000
31014	2018-03-08 06:47:07.793541	10	1407	5	2	B005-00000185	2352	2018-03-08	113.00	t		VE	30483	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31056	2018-03-08 09:51:23.395338	10	1408	5	2	B005-00000186	1854	2018-03-08	56.50	t		VE	30516	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31084	2018-03-08 12:36:26.715081	10	1409	5	2	B005-00000187	1618	2018-03-08	452.00	t		VE	30537	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31086	2018-03-08 12:47:36.709021	10	1410	5	2	B005-00000188	9118	2018-03-08	80.50	t		VE	30544	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31122	2018-03-09 06:43:29.194028	10	1413	5	2	B005-00000189	2489	2018-03-09	696.00	t		VE	30551	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31092	2018-03-08 14:59:32.075919	10	1411	5	2	B005-00000189	2489	2018-03-08	696.00	t		VE	30551	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31095	2018-03-08 15:25:17.593467	10	1412	5	2	B005-00000190	6304	2018-03-08	595.00	t		VE	30554	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31124	2018-03-09 06:50:56.094462	10	1414	5	2	B005-00000191	1177	2018-03-09	791.00	t		VE	30561	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31152	2018-03-09 08:25:20.758225	10	1417	5	2	B005-00000192	1177	2018-03-09	1046.50	t		VE	30571	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31141	2018-03-09 07:56:53.189063	24	1981	5	2	B008-00000022	6331	2018-03-09	111.00	t		VE	30597	0	8404	CHOTA-PC	t	3	NS	0.0000
31139	2018-03-09 07:53:06.010136	24	1980	5	2	B008-00000021	9649	2018-03-09	22.20	t		VE	30595	0	8404	CHOTA-PC	t	3	NS	0.0000
31164	2018-03-09 09:00:56.302929	24	1982	5	2	B008-00000023	9653	2018-03-09	155.40	t		VE	30611	0	8404	CHOTA-PC	t	3	NS	0.0000
31196	2018-03-09 10:43:21.822756	24	1983	5	1	F008-00000017	6371	2018-03-09	2220.00	t		VE	30644	0	8404	CHOTA-PC	t	3	NS	0.0000
31197	2018-03-09 10:45:28.960706	24	1984	5	1	F008-00000018	6371	2018-03-09	1953.60	t		VE	30645	0	8404	CHOTA-PC	t	3	NS	0.0000
31235	2018-03-09 15:46:48.633315	24	1985	5	2	B008-00000024	6212	2018-03-09	22.20	t		VE	30682	0	8404	CHOTA-PC	t	3	NS	0.0000
31251	2018-03-09 16:53:57.934596	24	1986	5	2	B008-00000025	9555	2018-03-09	111.00	t		VE	30698	0	8404	CHOTA-PC	t	3	NS	0.0000
31455	2018-03-12 15:41:50.922028	24	1993	5	1	F008-00000019	8364	2018-03-12	17760.00	t		VE	30701	0	313	NBK-L01-72	t	3	NS	0.0000
31120	2018-03-09 06:14:16.352494	9	2284	5	2	B006-00000657	66	2018-03-09	58.00	t		VE	30578	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31121	2018-03-09 06:26:01.388941	9	2285	5	2	B006-00000658	66	2018-03-09	75.00	t		VE	30579	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31123	2018-03-09 06:50:42.618948	9	2286	5	2	B006-00000659	1942	2018-03-09	696.00	t		VE	30580	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31140	2018-03-09 07:54:16.81855	9	2288	5	2	B006-00000661	408	2018-03-09	760.00	t		VE	30596	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31133	2018-03-09 07:37:36.487944	9	2287	5	2	B006-00000660	8296	2018-03-09	420.00	t		VE	30589	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31155	2018-03-09 08:35:05.817083	9	2289	5	2	B006-00000662	66	2018-03-09	768.00	t		VE	30609	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31172	2018-03-09 09:35:09.365173	9	2290	5	2	B006-00000663	9536	2018-03-09	206.00	t		VE	30619	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31177	2018-03-09 09:46:42.827301	9	2291	5	2	B006-00000664	66	2018-03-09	192.00	t		VE	30623	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31185	2018-03-09 10:03:32.476563	9	2292	5	2	B006-00000665	4136	2018-03-09	174.00	t		VE	30631	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31199	2018-03-09 10:50:54.907178	9	2293	5	2	B006-00000666	66	2018-03-09	308.00	t		VE	30647	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31201	2018-03-09 10:55:56.47131	9	2294	5	2	B006-00000667	1846	2018-03-09	116.00	t		VE	30649	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31204	2018-03-09 11:09:01.952337	9	2295	5	2	B006-00000668	1846	2018-03-09	161.00	t		VE	30652	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31215	2018-03-09 12:02:54.957113	9	2296	5	2	B006-00000669	9222	2018-03-09	150.00	t		VE	30663	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31223	2018-03-09 12:41:47.279383	9	2297	5	2	B006-00000670	9095	2018-03-09	152.00	t		VE	30670	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31225	2018-03-09 12:49:22.332264	9	2298	5	2	B006-00000671	8268	2018-03-09	280.00	t		VE	30672	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31227	2018-03-09 13:35:42.868934	9	2299	5	2	B006-00000672	1608	2018-03-09	58.00	t		VE	30674	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31229	2018-03-09 15:01:12.453564	9	2300	5	2	B006-00000673	66	2018-03-09	235.00	t		VE	30676	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31230	2018-03-09 15:04:55.873803	9	2301	5	2	B006-00000674	3550	2018-03-09	460.00	t		VE	30677	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31234	2018-03-09 15:44:41.80953	9	2302	5	2	B006-00000675	7964	2018-03-09	536.00	t		VE	30681	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31243	2018-03-09 16:21:31.390389	9	2303	5	2	B006-00000676	8457	2018-03-09	224.00	t		VE	30690	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31248	2018-03-09 16:37:31.497904	9	2304	5	2	B006-00000677	8457	2018-03-09	56.00	t		VE	30695	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31249	2018-03-09 16:43:36.347155	9	2305	5	2	B006-00000678	66	2018-03-09	224.00	t		VE	30696	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31130	2018-03-09 07:23:11.961431	14	2311	5	1	F010-00000036	9406	2018-03-09	355.00	t		VE	30586	0	69	CHEPEN-PC	t	1	NS	0.0000
31224	2018-03-09 12:43:38.769334	14	2317	5	2	B010-00000528	1089	2018-03-09	92.00	t		VE	30671	0	69	CHEPEN-PC	t	1	NS	0.0000
31131	2018-03-09 07:27:11.35484	14	2312	5	2	B010-00000523	126	2018-03-09	400.00	t		VE	30587	0	69	CHEPEN-PC	t	1	NS	0.0000
31136	2018-03-09 07:44:05.340128	14	2313	5	2	B010-00000524	8308	2018-03-09	142.00	t		VE	30592	0	69	CHEPEN-PC	t	1	NS	0.0000
31267	2018-03-10 07:02:16.175496	14	2318	5	2	B010-00000525	1085	2018-03-10	674.50	t		VE	30633	0	69	CHEPEN-PC	t	1	NS	0.0000
31193	2018-03-09 10:29:56.76914	14	2315	5	2	B010-00000526	9660	2018-03-09	228.00	t		VE	30640	0	69	CHEPEN-PC	t	1	NS	0.0000
31134	2018-03-09 07:41:11.99385	5	3613	5	2	B013-00000642	1371	2018-03-09	1386.50	t		VE	30590	0	4758	EC-PC	t	1	NS	0.0000
31138	2018-03-09 07:51:22.609238	5	3614	5	2	B013-00000643	9648	2018-03-09	56.50	t		VE	30594	0	4758	EC-PC	t	1	NS	0.0000
31142	2018-03-09 08:00:26.73871	5	3615	5	2	B013-00000644	4228	2018-03-09	452.00	t		VE	30598	0	4758	EC-PC	t	1	NS	0.0000
31154	2018-03-09 08:34:54.874564	5	3616	5	2	B013-00000645	4775	2018-03-09	56.50	t		VE	30608	0	4758	EC-PC	t	1	NS	0.0000
31163	2018-03-09 08:38:26.148221	5	3617	5	2	B013-00000646	4775	2018-03-09	56.50	t		VE	30610	0	4758	EC-PC	t	1	NS	0.0000
31167	2018-03-09 09:05:23.949916	5	3618	5	2	B013-00000647	619	2018-03-09	800.00	t		VE	30614	0	4758	EC-PC	t	1	NS	0.0000
31168	2018-03-09 09:19:44.663187	5	3619	5	2	B013-00000648	3389	2018-03-09	288.00	t		VE	30615	0	4758	EC-PC	t	1	NS	0.0000
31171	2018-03-09 09:34:03.224659	5	3620	5	2	B013-00000649	3532	2018-03-09	1325.00	t		VE	30618	0	4758	EC-PC	t	1	NS	0.0000
31174	2018-03-09 09:38:10.754903	5	3621	5	2	B013-00000650	3532	2018-03-09	96.50	t		VE	30621	0	4758	EC-PC	t	1	NS	0.0000
31178	2018-03-09 09:50:31.980549	5	3622	5	2	B013-00000651	9656	2018-03-09	960.50	t		VE	30624	0	4758	EC-PC	t	1	NS	0.0000
31182	2018-03-09 09:58:04.734821	5	3623	5	2	B013-00000652	9658	2018-03-09	406.00	t		VE	30628	0	4758	EC-PC	t	1	NS	0.0000
31188	2018-03-09 10:09:19.399071	5	3625	5	2	B013-00000654	3359	2018-03-09	25.00	t		VE	30635	0	4758	EC-PC	t	1	NS	0.0000
31187	2018-03-09 10:08:07.86274	5	3624	5	2	B013-00000653	4228	2018-03-09	349.50	t		VE	30634	0	4758	EC-PC	t	1	NS	0.0000
31192	2018-03-09 10:24:30.272882	5	3626	5	2	B013-00000655	2580	2018-03-09	140.50	t		VE	30639	0	4758	EC-PC	t	1	NS	0.0000
31194	2018-03-09 10:32:47.751761	5	3627	5	2	B013-00000656	2399	2018-03-09	288.00	t		VE	30641	0	4758	EC-PC	t	1	NS	0.0000
31200	2018-03-09 10:52:45.780239	5	3628	5	2	B013-00000657	9662	2018-03-09	80.00	t		VE	30648	0	4758	EC-PC	t	1	NS	0.0000
31202	2018-03-09 10:56:14.423392	5	3629	5	2	B013-00000658	9663	2018-03-09	426.00	t		VE	30650	0	4758	EC-PC	t	1	NS	0.0000
31210	2018-03-09 11:41:50.132739	5	3630	5	2	B013-00000659	4775	2018-03-09	333.50	t		VE	30658	0	4758	EC-PC	t	1	NS	0.0000
31212	2018-03-09 11:44:15.204748	5	3631	5	2	B013-00000660	341	2018-03-09	1380.00	t		VE	30660	0	4758	EC-PC	t	1	NS	0.0000
31238	2018-03-09 15:57:42.204382	5	3632	5	2	B013-00000661	4775	2018-03-09	800.00	t		VE	30685	0	4758	EC-PC	t	1	NS	0.0000
31266	2018-03-10 06:57:27.007729	5	3636	5	1	F013-00000047	9102	2018-03-10	5071.50	t		VE	30694	0	4758	EC-PC	t	1	NS	0.0000
31247	2018-03-09 16:32:37.048574	5	3634	5	1	F013-00000047	9102	2018-03-09	2587.50	t		VE	30694	0	4758	EC-PC	t	1	NS	0.0000
31240	2018-03-09 16:03:35.773672	5	3633	5	2	B013-00000662	4775	2018-03-09	160.00	t		VE	30687	0	4758	EC-PC	t	1	NS	0.0000
31255	2018-03-09 17:14:11.890242	5	2724	5	2	B003-00000026	4775	2018-03-09	18050.00	t		VE	30703	0	4758	EC-PC	t	2	NS	0.0000
31257	2018-03-09 17:19:05.781548	5	3635	5	2	B013-00000663	619	2018-03-09	160.00	t		VE	30705	0	4758	EC-PC	t	1	NS	0.0000
31214	2018-03-09 12:00:41.488302	18	870	5	1	F005-00000005	7513	2018-03-09	9450.00	t		VE	30662	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31254	2018-03-09 17:12:42.071316	18	871	5	2	B005-00000033	9673	2018-03-09	2835.00	t		VE	30702	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31259	2018-03-09 17:28:17.42927	18	872	5	2	B005-00000034	9674	2018-03-09	96.50	t		VE	30707	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31129	2018-03-09 07:18:25.240348	10	1415	5	2	B005-00000193	9647	2018-03-09	595.00	t		VE	30585	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31170	2018-03-09 09:33:15.377409	10	1418	5	2	B005-00000194	9398	2018-03-09	206.50	t		VE	30617	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31253	2018-03-09 16:59:51.37962	10	1419	5	2	B005-00000195	2177	2018-03-09	580.50	t		VE	30700	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31132	2018-03-09 07:29:44.973406	13	1086	5	2	B011-00000426	1960	2018-03-09	532.50	t		VE	30588	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31175	2018-03-09 09:38:23.37264	13	1087	5	2	B011-00000427	1426	2018-03-09	71.00	t		VE	30622	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31206	2018-03-09 11:26:11.947537	13	1088	5	2	B011-00000428	8544	2018-03-09	1171.50	t		VE	30654	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31246	2018-03-09 16:30:06.952403	26	232	5	1	F003-00000014	6472	2018-03-09	5704.00	t		VE	30693	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31244	2018-03-09 16:25:21.824779	26	231	5	1	F003-00000013	7673	2018-03-09	615.25	t		VE	30691	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31126	2018-03-09 06:57:41.472519	7	1092	5	2	B007-00000252	9181	2018-03-09	1392.00	t		VE	30582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31127	2018-03-09 06:58:35.602326	7	1093	5	2	B007-00000253	9181	2018-03-09	114.00	t		VE	30583	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31128	2018-03-09 07:03:30.110035	7	1094	5	2	B007-00000254	830	2018-03-09	212.00	t		VE	30584	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31207	2018-03-09 11:29:47.338489	7	1096	5	2	B007-00000256	9342	2018-03-09	560.00	t		VE	30655	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31209	2018-03-09 11:35:02.844238	7	1097	5	2	B007-00000257	9664	2018-03-09	132.00	t		VE	30657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31205	2018-03-09 11:23:22.137346	7	1095	5	2	B007-00000255	9181	2018-03-09	232.00	t		VE	30653	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31211	2018-03-09 11:42:14.593495	7	1098	5	2	B007-00000258	9159	2018-03-09	150.00	t		VE	30659	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31231	2018-03-09 15:12:36.828728	7	1099	5	2	B007-00000259	9668	2018-03-09	196.50	t		VE	30678	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31239	2018-03-09 16:02:18.774001	7	1100	5	2	B007-00000260	9671	2018-03-09	118.00	t		VE	30686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31252	2018-03-09 16:56:34.621449	23	1972	5	1	F002-00000008	6774	2018-03-09	22.50	t		VE	30699	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31258	2018-03-09 17:25:01.371556	23	1973	5	2	B002-00000050	6769	2018-03-09	46.40	t		VE	30706	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31144	2018-03-09 08:08:52.515038	23	1963	5	2	B002-00000043	9431	2018-03-09	222.00	t		VE	30600	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31145	2018-03-09 08:11:02.786559	23	1964	5	2	B002-00000044	9431	2018-03-09	24.00	t		VE	30601	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31150	2018-03-09 08:24:45.125116	23	1965	5	1	F002-00000006	8934	2018-03-09	92.80	t		VE	30605	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31179	2018-03-09 09:51:32.58483	23	1966	5	2	B002-00000045	9431	2018-03-09	296.00	t		VE	30625	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31191	2018-03-09 10:20:54.214236	23	1967	5	2	B002-00000046	9238	2018-03-09	255.00	t		VE	30638	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31198	2018-03-09 10:46:07.727246	23	1968	5	2	B002-00000047	9661	2018-03-09	2550.00	t		VE	30646	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31208	2018-03-09 11:31:03.468972	23	1969	5	2	B002-00000048	9106	2018-03-09	1057.50	t		VE	30656	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31217	2018-03-09 12:10:44.560506	23	1970	5	1	F002-00000007	6774	2018-03-09	210.50	t		VE	30665	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31220	2018-03-09 12:24:26.59664	23	1971	5	2	B002-00000049	9667	2018-03-09	15.30	t		VE	30668	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31180	2018-03-09 09:51:54.224548	6	880	5	1	F014-00000022	2497	2018-03-09	1340.00	t		VE	30626	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31189	2018-03-09 10:09:38.143371	6	883	5	2	B014-00000271	64	2018-03-09	80.00	t		VE	30636	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31183	2018-03-09 10:00:09.38497	6	881	5	2	B014-00000269	64	2018-03-09	180.00	t		VE	30629	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31184	2018-03-09 10:02:55.904441	6	882	5	2	B014-00000270	62	2018-03-09	160.00	t		VE	30630	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31221	2018-03-09 12:28:13.621073	6	884	5	2	B014-00000272	4956	2018-03-09	540.00	t		VE	30669	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31236	2018-03-09 15:46:52.240269	6	885	5	2	B014-00000273	212	2018-03-09	56.50	t		VE	30683	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31250	2018-03-09 16:46:56.493982	6	326	5	2	B004-00000010	6219	2018-03-09	97.00	t		VE	30697	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31173	2018-03-09 09:35:15.612378	15	858	5	2	B009-00000156	102	2018-03-09	923.00	t		VE	30620	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31181	2018-03-09 09:55:27.686497	15	859	5	2	B009-00000157	9657	2018-03-09	193.00	t		VE	30627	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31186	2018-03-09 10:06:11.526951	15	860	5	2	B009-00000158	8397	2018-03-09	92.00	t		VE	30632	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31256	2018-03-09 17:17:17.373402	15	861	5	2	B009-00000159	90	2018-03-09	184.00	t		VE	30704	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31125	2018-03-09 06:51:13.164151	8	4270	5	2	B005-00000063	9504	2018-03-09	3804.00	t		VE	30581	0	9244	TUCUME-PC	t	3	NS	0.0000
31146	2018-03-09 08:11:36.406243	8	1717	5	2	B008-00000290	3217	2018-03-09	193.00	t		VE	30602	0	9244	TUCUME-PC	t	1	NS	0.0000
31135	2018-03-09 07:43:51.739431	8	4271	5	2	B005-00000064	2704	2018-03-09	117.00	t		VE	30591	0	9244	TUCUME-PC	t	3	NS	0.0000
31143	2018-03-09 08:03:25.981519	8	4273	5	2	B005-00000066	9504	2018-03-09	110.00	t		VE	30599	0	9244	TUCUME-PC	t	3	NS	0.0000
31148	2018-03-09 08:15:06.423833	8	1718	5	2	B008-00000291	9650	2018-03-09	96.50	t		VE	30603	0	9244	TUCUME-PC	t	1	NS	0.0000
31151	2018-03-09 08:25:17.529642	8	4275	5	2	B005-00000068	9652	2018-03-09	46.80	t		VE	30606	0	9244	TUCUME-PC	t	3	NS	0.0000
31149	2018-03-09 08:21:56.667523	8	4274	5	2	B005-00000067	9651	2018-03-09	140.40	t		VE	30604	0	9244	TUCUME-PC	t	3	NS	0.0000
31153	2018-03-09 08:30:02.485535	8	4276	5	2	B005-00000069	9506	2018-03-09	234.00	t		VE	30607	0	9244	TUCUME-PC	t	3	NS	0.0000
31165	2018-03-09 09:03:08.640777	8	1719	5	2	B008-00000292	9654	2018-03-09	116.00	t		VE	30612	0	9244	TUCUME-PC	t	1	NS	0.0000
31166	2018-03-09 09:05:09.18754	8	1720	5	2	B008-00000293	9655	2018-03-09	58.00	t		VE	30613	0	9244	TUCUME-PC	t	1	NS	0.0000
31137	2018-03-09 07:51:03.669951	8	4272	5	2	B005-00000065	2704	2018-03-09	8.00	t		VE	30593	0	9244	TUCUME-PC	t	3	NS	0.0000
31169	2018-03-09 09:32:57.198194	8	1721	5	2	B008-00000294	8902	2018-03-09	133.00	t		VE	30616	0	9244	TUCUME-PC	t	1	NS	0.0000
31190	2018-03-09 10:20:39.753804	8	1722	5	2	B008-00000295	9659	2018-03-09	77.00	t		VE	30637	0	9244	TUCUME-PC	t	1	NS	0.0000
31195	2018-03-09 10:33:56.371525	8	4277	5	2	B005-00000070	9491	2018-03-09	4.00	t		VE	30642	0	9244	TUCUME-PC	t	3	NS	0.0000
31213	2018-03-09 11:54:37.314916	8	4279	5	2	B005-00000072	9665	2018-03-09	34.50	t		VE	30661	0	9244	TUCUME-PC	t	3	NS	0.0000
31203	2018-03-09 10:57:28.604891	8	4278	5	2	B005-00000071	2908	2018-03-09	275.00	t		VE	30651	0	9244	TUCUME-PC	t	3	NS	0.0000
31218	2018-03-09 12:14:06.013556	8	4280	5	2	B005-00000073	9564	2018-03-09	254.00	t		VE	30666	0	9244	TUCUME-PC	t	3	NS	0.0000
31216	2018-03-09 12:06:37.8416	8	1723	5	2	B008-00000296	3417	2018-03-09	218.00	t		VE	30664	0	9244	TUCUME-PC	t	1	NS	0.0000
31226	2018-03-09 12:59:30.68147	8	1725	5	2	B008-00000298	8902	2018-03-09	96.50	t		VE	30673	0	9244	TUCUME-PC	t	1	NS	0.0000
31228	2018-03-09 14:53:20.333754	8	4281	5	2	B005-00000074	5720	2018-03-09	46.80	t		VE	30675	0	9244	TUCUME-PC	t	3	NS	0.0000
31233	2018-03-09 15:19:36.620662	8	4282	5	2	B005-00000075	9612	2018-03-09	70.20	t		VE	30680	0	9244	TUCUME-PC	t	3	NS	0.0000
31237	2018-03-09 15:47:21.279876	8	1726	5	2	B008-00000299	9669	2018-03-09	470.00	t		VE	30684	0	9244	TUCUME-PC	t	1	NS	0.0000
31241	2018-03-09 16:09:08.014468	8	1727	5	2	B008-00000300	9672	2018-03-09	58.00	t		VE	30688	0	9244	TUCUME-PC	t	1	NS	0.0000
31242	2018-03-09 16:14:19.22832	8	4283	5	2	B005-00000076	9506	2018-03-09	234.00	t		VE	30689	0	9244	TUCUME-PC	t	3	NS	0.0000
31245	2018-03-09 16:27:36.034974	8	1728	5	2	B008-00000301	3188	2018-03-09	74.00	t		VE	30692	0	9244	TUCUME-PC	t	1	NS	0.0000
31299	2018-03-10 08:52:29.426174	24	1987	5	2	B008-00000026	7053	2018-03-10	177.60	t		VE	30743	0	8404	CHOTA-PC	t	3	NS	0.0000
31341	2018-03-10 12:10:52.105803	24	1988	5	1	F008-00000020	8649	2018-03-10	444.00	t		VE	30784	0	8404	CHOTA-PC	t	3	NS	0.0000
31275	2018-03-10 07:36:45.17499	8	4284	5	2	B005-00000077	5855	2018-03-10	1043.90	t		VE	30719	0	9244	TUCUME-PC	t	3	NS	0.0000
31288	2018-03-10 08:19:07.764203	8	4285	5	2	B005-00000078	9651	2018-03-10	163.80	t		VE	30733	0	9244	TUCUME-PC	t	3	NS	0.0000
31292	2018-03-10 08:25:00.644703	8	1729	5	2	B008-00000302	2760	2018-03-10	212.50	t		VE	30737	0	9244	TUCUME-PC	t	1	NS	0.0000
31295	2018-03-10 08:29:24.298768	8	1730	5	2	B008-00000303	3143	2018-03-10	58.00	t		VE	30739	0	9244	TUCUME-PC	t	1	NS	0.0000
31297	2018-03-10 08:39:58.293227	8	1731	5	2	B008-00000304	9680	2018-03-10	124.00	t		VE	30741	0	9244	TUCUME-PC	t	1	NS	0.0000
31298	2018-03-10 08:44:47.311082	8	4286	5	2	B005-00000079	9665	2018-03-10	275.00	t		VE	30742	0	9244	TUCUME-PC	t	3	NS	0.0000
31304	2018-03-10 09:33:24.169713	8	4287	5	2	B005-00000080	9564	2018-03-10	117.00	t		VE	30748	0	9244	TUCUME-PC	t	3	NS	0.0000
31306	2018-03-10 09:35:54.297602	8	4288	5	2	B005-00000081	3047	2018-03-10	647.50	t		VE	30750	0	9244	TUCUME-PC	t	3	NS	0.0000
31309	2018-03-10 10:03:35.562364	8	4289	5	2	B005-00000082	8499	2018-03-10	117.00	t		VE	30753	0	9244	TUCUME-PC	t	3	NS	0.0000
31317	2018-03-10 10:43:53.546877	8	1732	5	2	B008-00000305	2503	2018-03-10	950.50	t		VE	30761	0	9244	TUCUME-PC	t	1	NS	0.0000
31313	2018-03-10 10:29:09.67966	8	4290	5	2	B005-00000083	9652	2018-03-10	46.80	t		VE	30757	0	9244	TUCUME-PC	t	3	NS	0.0000
31333	2018-03-10 11:16:52.145668	8	1733	5	2	B008-00000306	2734	2018-03-10	226.00	t		VE	30776	0	9244	TUCUME-PC	t	1	NS	0.0000
31334	2018-03-10 11:27:23.792198	8	1734	5	2	B008-00000307	9684	2018-03-10	405.50	t		VE	30777	0	9244	TUCUME-PC	t	1	NS	0.0000
31335	2018-03-10 11:32:59.365807	8	4291	5	2	B005-00000084	5438	2018-03-10	468.00	t		VE	30778	0	9244	TUCUME-PC	t	3	NS	0.0000
31276	2018-03-10 07:47:14.638551	7	1101	5	2	B007-00000261	816	2018-03-10	80.50	t		VE	30721	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31285	2018-03-10 08:10:41.017541	7	1102	5	2	B007-00000262	9678	2018-03-10	58.00	t		VE	30730	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31287	2018-03-10 08:19:05.129453	7	1103	5	2	B007-00000263	9679	2018-03-10	732.00	t		VE	30732	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31291	2018-03-10 08:22:49.205016	7	1104	5	2	B007-00000264	9679	2018-03-10	94.00	t		VE	30736	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31318	2018-03-10 10:45:23.859519	11	884	5	2	B012-00000120	9560	2018-03-10	2049.00	t		VE	30762	0	71	ADMIN-PC	t	1	NS	0.0000
31322	2018-03-10 10:58:12.919009	9	2322	5	2	B006-00000695	66	2018-03-10	341.00	t		VE	30766	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31271	2018-03-10 07:24:51.806368	9	2311	5	2	B006-00000684	1568	2018-03-10	76.00	t		VE	30715	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31262	2018-03-10 05:04:44.337204	9	2306	5	2	B006-00000679	66	2018-03-10	342.00	t		VE	30708	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31272	2018-03-10 07:27:37.467408	9	2312	5	2	B006-00000685	66	2018-03-10	280.00	t		VE	30716	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31264	2018-03-10 06:27:30.51255	9	2307	5	2	B006-00000680	9095	2018-03-10	106.00	t		VE	30710	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31265	2018-03-10 06:30:11.097513	9	2308	5	2	B006-00000681	8268	2018-03-10	280.00	t		VE	30711	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31273	2018-03-10 07:33:11.009757	9	2313	5	2	B006-00000686	408	2018-03-10	228.00	t		VE	30717	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31269	2018-03-10 07:07:28.179174	9	2309	5	2	B006-00000682	2194	2018-03-10	116.00	t		VE	30713	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31270	2018-03-10 07:12:40.308717	9	2310	5	2	B006-00000683	1568	2018-03-10	190.00	t		VE	30714	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31281	2018-03-10 08:02:30.368012	9	2316	5	2	B006-00000689	66	2018-03-10	580.00	t		VE	30726	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31278	2018-03-10 07:50:31.811468	9	2314	5	2	B006-00000687	429	2018-03-10	336.00	t		VE	30723	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31280	2018-03-10 07:53:14.365902	9	2315	5	2	B006-00000688	429	2018-03-10	266.00	t		VE	30725	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31282	2018-03-10 08:03:10.396886	9	2317	5	2	B006-00000690	66	2018-03-10	638.00	t		VE	30727	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31290	2018-03-10 08:21:48.171062	9	2318	5	2	B006-00000691	515	2018-03-10	384.00	t		VE	30735	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31307	2018-03-10 09:52:39.722424	9	2319	5	2	B006-00000692	8655	2018-03-10	266.00	t		VE	30751	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31308	2018-03-10 09:59:11.527482	9	2320	5	2	B006-00000693	1568	2018-03-10	112.00	t		VE	30752	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31312	2018-03-10 10:19:15.261034	9	2321	5	2	B006-00000694	66	2018-03-10	370.50	t		VE	30756	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31326	2018-03-10 11:06:51.688703	9	2323	5	2	B006-00000696	8354	2018-03-10	413.00	t		VE	30770	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31328	2018-03-10 11:08:16.162108	9	2324	5	2	B006-00000697	2237	2018-03-10	76.00	t		VE	30772	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31329	2018-03-10 11:10:26.264418	9	2325	5	2	B006-00000698	489	2018-03-10	232.00	t		VE	30773	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31283	2018-03-10 08:04:25.290944	5	3639	5	2	B013-00000666	2569	2018-03-10	94.00	t		VE	30728	0	4758	EC-PC	t	1	NS	0.0000
31274	2018-03-10 07:36:24.38639	5	3637	5	2	B013-00000664	4775	2018-03-10	60.50	t		VE	30718	0	4758	EC-PC	t	1	NS	0.0000
31279	2018-03-10 07:53:07.802163	5	3638	5	2	B013-00000665	9677	2018-03-10	174.00	t		VE	30724	0	4758	EC-PC	t	1	NS	0.0000
31286	2018-03-10 08:11:11.077111	5	3641	5	2	B013-00000668	1104	2018-03-10	125.00	t		VE	30731	0	4758	EC-PC	t	1	NS	0.0000
31284	2018-03-10 08:08:43.394161	5	3640	5	2	B013-00000667	1104	2018-03-10	363.00	t		VE	30729	0	4758	EC-PC	t	1	NS	0.0000
31301	2018-03-10 09:09:49.092689	5	3642	5	2	B013-00000669	9681	2018-03-10	228.00	t		VE	30745	0	4758	EC-PC	t	1	NS	0.0000
31302	2018-03-10 09:13:45.892409	5	3643	5	2	B013-00000670	17	2018-03-10	664.50	t		VE	30746	0	4758	EC-PC	t	1	NS	0.0000
31311	2018-03-10 10:15:50.296879	5	3644	5	2	B013-00000671	4228	2018-03-10	500.00	t		VE	30755	0	4758	EC-PC	t	1	NS	0.0000
31314	2018-03-10 10:33:50.467263	5	3645	5	2	B013-00000672	3532	2018-03-10	870.50	t		VE	30758	0	4758	EC-PC	t	1	NS	0.0000
31315	2018-03-10 10:35:01.539989	5	3646	5	2	B013-00000673	3532	2018-03-10	176.50	t		VE	30759	0	4758	EC-PC	t	1	NS	0.0000
31331	2018-03-10 11:13:00.563489	5	3649	5	2	B013-00000676	1205	2018-03-10	36.00	t		VE	30775	0	4758	EC-PC	t	1	NS	0.0000
31345	2018-03-10 12:24:09.052594	5	3653	5	2	B013-00000679	9687	2018-03-10	218.00	t		VE	30788	0	4758	EC-PC	t	1	NS	0.0000
31339	2018-03-10 11:56:41.619316	5	3651	5	1	F013-00000048	2554	2018-03-10	113.00	t		VE	30782	0	4758	EC-PC	t	1	NS	0.0000
31327	2018-03-10 11:08:05.75132	5	3647	5	2	B013-00000674	1205	2018-03-10	109.00	t		VE	30771	0	4758	EC-PC	t	1	NS	0.0000
31330	2018-03-10 11:12:04.112699	5	3648	5	2	B013-00000675	558	2018-03-10	226.00	t		VE	30774	0	4758	EC-PC	t	1	NS	0.0000
31337	2018-03-10 11:51:08.74566	5	3650	5	2	B013-00000677	9427	2018-03-10	244.50	t		VE	30780	0	4758	EC-PC	t	1	NS	0.0000
31342	2018-03-10 12:11:01.846261	5	3652	5	2	B013-00000678	3924	2018-03-10	703.50	t		VE	30785	0	4758	EC-PC	t	1	NS	0.0000
31346	2018-03-10 12:32:02.764174	5	3654	5	2	B013-00000680	9688	2018-03-10	176.50	t		VE	30789	0	4758	EC-PC	t	1	NS	0.0000
31348	2018-03-10 13:07:11.639246	5	2727	5	2	B003-00000027	4930	2018-03-10	8075.00	t		VE	30791	0	4758	EC-PC	t	2	NS	0.0000
31350	2018-03-10 13:42:28.858727	5	2728	5	2	B003-00000028	4775	2018-03-10	1146.00	t		VE	30793	0	4758	EC-PC	t	2	NS	0.0000
31268	2018-03-10 07:02:55.396988	10	1420	5	2	B005-00000196	9647	2018-03-10	805.00	t		VE	30712	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31321	2018-03-10 10:57:05.512395	10	1421	5	2	B005-00000197	1390	2018-03-10	303.00	t		VE	30765	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31277	2018-03-10 07:47:25.06359	6	886	5	2	B014-00000274	1454	2018-03-10	720.00	t		VE	30722	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31320	2018-03-10 10:54:51.076384	6	888	5	2	B014-00000275	8136	2018-03-10	108.00	t		VE	30764	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31478	2018-03-12 18:27:32.395098	25	25	5	1	F009-00000005	2714	2018-03-12	8720.00	t		VE	30908	0	313	NBK-L01-72	t	3	NS	0.0000
31423	2018-03-12 10:59:31.554643	18	876	5	1	F005-00000006	3637	2018-03-12	3780.00	t		VE	30863	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31562	2018-03-13 12:33:47.671528	18	879	5	2	B005-00000038	9711	2018-03-13	2835.00	t		VE	30870	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31432	2018-03-12 11:58:53.69842	18	877	5	2	B005-00000038	9711	2018-03-12	3780.00	t		VE	30870	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31408	2018-03-12 09:22:28.224765	24	1989	5	2	B008-00000027	7149	2018-03-12	111.00	t		VE	30850	0	8404	CHOTA-PC	t	3	NS	0.0000
31435	2018-03-12 12:08:14.202819	24	1990	5	2	B008-00000028	7310	2018-03-12	88.80	t		VE	30873	0	8404	CHOTA-PC	t	3	NS	0.0000
31446	2018-03-12 15:08:41.005778	24	1991	5	2	B008-00000029	9422	2018-03-12	177.60	t		VE	30884	0	8404	CHOTA-PC	t	3	NS	0.0000
31454	2018-03-12 15:27:53.74142	24	1992	5	2	B008-00000030	6212	2018-03-12	88.80	t		VE	30887	0	8404	CHOTA-PC	t	3	NS	0.0000
31472	2018-03-12 17:02:32.16147	24	1994	5	2	B008-00000031	9720	2018-03-12	88.80	t		VE	30903	0	8404	CHOTA-PC	t	3	NS	0.0000
31397	2018-03-12 08:54:23.856707	6	890	5	1	F014-00000024	2497	2018-03-12	1804.00	t		VE	30838	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31460	2018-03-12 15:57:51.592122	6	327	5	2	B004-00000011	1519	2018-03-12	97.00	t		VE	30892	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31378	2018-03-12 08:09:34.172895	6	889	5	2	B014-00000276	4951	2018-03-12	540.00	t		VE	30821	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31399	2018-03-12 08:55:25.080202	6	891	5	2	B014-00000277	1454	2018-03-12	74.00	t		VE	30840	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31439	2018-03-12 12:18:32.32592	6	892	5	2	B014-00000278	1028	2018-03-12	60.50	t		VE	30877	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31444	2018-03-12 15:05:54.479301	15	426	5	2	B006-00000006	5324	2018-03-12	2244.60	t		VE	30882	0	87	PACANGUILLA-PC	t	3	NS	0.0000
31445	2018-03-12 15:07:45.373507	15	865	5	2	B009-00000163	90	2018-03-12	300.50	t		VE	30883	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31364	2018-03-12 07:21:22.042283	14	2323	5	2	B010-00000533	1085	2018-03-12	399.00	t		VE	30807	0	69	CHEPEN-PC	t	1	NS	0.0000
31390	2018-03-12 08:39:42.28136	14	2324	5	2	B010-00000534	9701	2018-03-12	136.50	t		VE	30831	0	69	CHEPEN-PC	t	1	NS	0.0000
31392	2018-03-12 08:42:24.869183	14	2325	5	2	B010-00000535	1090	2018-03-12	56.50	t		VE	30833	0	69	CHEPEN-PC	t	1	NS	0.0000
31465	2018-03-12 16:37:57.57374	14	2326	5	2	B010-00000536	9717	2018-03-12	59.50	t		VE	30896	0	69	CHEPEN-PC	t	1	NS	0.0000
31469	2018-03-12 16:50:53.933311	14	2327	5	2	B010-00000537	4414	2018-03-12	56.50	t		VE	30900	0	69	CHEPEN-PC	t	1	NS	0.0000
31407	2018-03-12 09:20:27.279949	9	2332	5	2	B006-00000705	9706	2018-03-12	380.00	t		VE	30849	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31352	2018-03-12 06:11:05.793781	9	2326	5	2	B006-00000699	2237	2018-03-12	172.00	t		VE	30794	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31353	2018-03-12 06:12:34.640844	9	2327	5	2	B006-00000700	8122	2018-03-12	174.00	t		VE	30795	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31354	2018-03-12 06:14:16.784417	9	2328	5	2	B006-00000701	5006	2018-03-12	1320.00	t		VE	30796	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31362	2018-03-12 07:02:23.173796	9	2329	5	2	B006-00000702	66	2018-03-12	112.00	t		VE	30805	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31367	2018-03-12 07:29:45.0743	9	2330	5	2	B006-00000703	506	2018-03-12	470.00	t		VE	30810	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31400	2018-03-12 09:00:07.359361	9	2331	5	2	B006-00000704	9704	2018-03-12	76.00	t		VE	30842	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31415	2018-03-12 09:59:23.847252	9	2333	5	2	B006-00000706	1509	2018-03-12	940.00	t		VE	30855	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31417	2018-03-12 10:16:54.256193	9	2334	5	2	B006-00000707	9709	2018-03-12	456.00	t		VE	30857	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31420	2018-03-12 10:42:53.253269	9	2335	5	2	B006-00000708	66	2018-03-12	604.00	t		VE	30860	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31425	2018-03-12 11:06:02.390805	9	2336	5	2	B006-00000709	1511	2018-03-12	210.00	t		VE	30864	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31433	2018-03-12 12:07:21.600315	9	2337	5	2	B006-00000710	9712	2018-03-12	900.00	t		VE	30871	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31436	2018-03-12 12:10:57.772322	9	2338	5	2	B006-00000711	9192	2018-03-12	96.00	t		VE	30874	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31442	2018-03-12 14:49:03.399014	9	2340	5	2	B006-00000713	9714	2018-03-12	76.00	t		VE	30880	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31441	2018-03-12 13:52:44.507394	9	2339	5	2	B006-00000712	9713	2018-03-12	480.00	t		VE	30879	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31462	2018-03-12 16:15:09.01234	9	2341	5	2	B006-00000714	9716	2018-03-12	277.00	t		VE	30893	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31471	2018-03-12 16:56:10.177683	9	2342	5	2	B006-00000715	2391	2018-03-12	4416.00	t		VE	30902	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31369	2018-03-12 07:37:57.838959	5	3655	5	2	B013-00000681	2573	2018-03-12	94.00	t		VE	30811	0	4758	EC-PC	t	1	NS	0.0000
31373	2018-03-12 07:44:26.407638	5	3658	5	2	B013-00000684	362	2018-03-12	112.00	t		VE	30816	0	4758	EC-PC	t	1	NS	0.0000
31371	2018-03-12 07:40:44.919627	5	3656	5	2	B013-00000682	9695	2018-03-12	376.00	t		VE	30814	0	4758	EC-PC	t	1	NS	0.0000
31410	2018-03-12 09:27:16.296283	5	3666	5	2	B013-00000685	5714	2018-03-12	94.00	t		VE	30820	0	4758	EC-PC	t	1	NS	0.0000
31377	2018-03-12 08:07:17.427689	5	3659	5	2	B013-00000685	5714	2018-03-12	414.00	t		VE	30820	0	4758	EC-PC	t	1	NS	0.0000
31372	2018-03-12 07:42:12.851178	5	3657	5	2	B013-00000683	4775	2018-03-12	116.00	t		VE	30815	0	4758	EC-PC	t	1	NS	0.0000
31383	2018-03-12 08:14:48.264509	5	3660	5	1	F013-00000049	9698	2018-03-12	1327.50	t		VE	30824	0	4758	EC-PC	t	1	NS	0.0000
31394	2018-03-12 08:47:38.832244	5	3663	5	1	F013-00000050	9698	2018-03-12	180.00	t		VE	30835	0	4758	EC-PC	t	1	NS	0.0000
31474	2018-03-12 17:21:46.847111	5	3673	5	2	B013-00000694	4775	2018-03-12	296.00	t		VE	30905	0	4758	EC-PC	t	1	NS	0.0000
31457	2018-03-12 15:50:10.296035	5	3670	5	2	B013-00000692	2614	2018-03-12	110.00	t		VE	30889	0	4758	EC-PC	t	1	NS	0.0000
31459	2018-03-12 15:55:31.545409	5	3671	5	2	B013-00000693	4775	2018-03-12	1010.00	t		VE	30891	0	4758	EC-PC	t	1	NS	0.0000
31466	2018-03-12 16:42:21.267795	5	2731	5	2	B003-00000029	4775	2018-03-12	2350.00	t		VE	30897	0	4758	EC-PC	t	2	NS	0.0000
31463	2018-03-12 16:16:52.281703	5	852	5	1	F007-00000003	358	2018-03-12	889.00	t		VE	30894	0	4758	EC-PC	t	3	NS	0.0000
31473	2018-03-12 17:12:16.769075	5	3672	5	1	F013-00000051	5015	2018-03-12	1552.50	t		VE	30904	0	4758	EC-PC	t	1	NS	0.0000
31476	2018-03-12 17:27:56.98707	5	2732	5	2	B003-00000030	4930	2018-03-12	23375.00	t		VE	30907	0	4758	EC-PC	t	2	NS	0.0000
31355	2018-03-12 06:16:35.404156	7	1107	5	2	B007-00000267	633	2018-03-12	554.00	t		VE	30797	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31363	2018-03-12 07:17:48.791097	7	1108	5	2	B007-00000268	9691	2018-03-12	155.50	t		VE	30806	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31366	2018-03-12 07:25:18.060233	7	1109	5	2	B007-00000269	9692	2018-03-12	326.00	t		VE	30809	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31385	2018-03-12 08:20:14.025328	7	1111	5	2	B007-00000270	9691	2018-03-12	174.00	t		VE	30826	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31388	2018-03-12 08:29:48.741452	7	1112	5	2	B007-00000271	9700	2018-03-12	288.00	t		VE	30829	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31406	2018-03-12 09:10:38.931855	7	1113	5	2	B007-00000272	684	2018-03-12	96.00	t		VE	30848	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31412	2018-03-12 09:37:45.799539	7	1114	5	2	B007-00000273	9707	2018-03-12	192.00	t		VE	30852	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31413	2018-03-12 09:49:01.418559	7	1115	5	2	B007-00000274	9708	2018-03-12	58.00	t		VE	30853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31421	2018-03-12 10:47:17.739225	7	1116	5	2	B007-00000275	9710	2018-03-12	464.00	t		VE	30861	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31438	2018-03-12 12:14:44.356142	7	1117	5	2	B007-00000276	9614	2018-03-12	570.00	t		VE	30876	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31450	2018-03-12 15:22:13.446381	7	1118	5	2	B007-00000277	822	2018-03-12	448.00	t		VE	30886	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31458	2018-03-12 15:53:38.16972	7	1119	5	1	F007-00000002	9087	2018-03-12	3278.00	t		VE	30890	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31395	2018-03-12 08:48:55.709287	23	1981	5	2	B002-00000056	8872	2018-03-12	162.40	t		VE	30836	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31393	2018-03-12 08:42:34.167565	23	1980	5	1	F002-00000009	8934	2018-03-12	139.20	t		VE	30834	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31401	2018-03-12 09:02:15.757406	23	1982	5	2	B002-00000057	6831	2018-03-12	18.60	t		VE	30843	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31418	2018-03-12 10:33:36.118183	23	1983	5	2	B002-00000058	7157	2018-03-12	185.60	t		VE	30858	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31419	2018-03-12 10:39:26.943406	23	1984	5	1	F002-00000010	6779	2018-03-12	487.00	t		VE	30859	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31437	2018-03-12 12:12:47.671132	23	1985	5	2	B002-00000059	9238	2018-03-12	255.00	t		VE	30875	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31370	2018-03-12 07:38:23.349787	8	1735	5	2	B008-00000308	9693	2018-03-12	135.00	t		VE	30812	0	9244	TUCUME-PC	t	1	NS	0.0000
31365	2018-03-12 07:24:28.670298	8	4292	5	2	B005-00000085	9651	2018-03-12	187.20	t		VE	30808	0	9244	TUCUME-PC	t	3	NS	0.0000
31374	2018-03-12 07:47:50.637243	8	4293	5	2	B005-00000086	9632	2018-03-12	351.00	t		VE	30817	0	9244	TUCUME-PC	t	3	NS	0.0000
31376	2018-03-12 08:05:15.080598	8	4295	5	2	B005-00000088	9697	2018-03-12	73.50	t		VE	30819	0	9244	TUCUME-PC	t	3	NS	0.0000
31375	2018-03-12 08:01:47.009423	8	4294	5	2	B005-00000087	9696	2018-03-12	294.00	t		VE	30818	0	9244	TUCUME-PC	t	3	NS	0.0000
31381	2018-03-12 08:13:12.727762	8	4296	5	2	B005-00000089	9696	2018-03-12	117.00	t		VE	30823	0	9244	TUCUME-PC	t	3	NS	0.0000
31384	2018-03-12 08:17:16.914411	8	1736	5	2	B008-00000309	9699	2018-03-12	58.00	t		VE	30825	0	9244	TUCUME-PC	t	1	NS	0.0000
31387	2018-03-12 08:26:49.162765	8	4297	5	2	B005-00000090	9208	2018-03-12	2757.80	t		VE	30828	0	9244	TUCUME-PC	t	3	NS	0.0000
31391	2018-03-12 08:41:44.295117	8	1737	5	2	B008-00000310	9702	2018-03-12	232.00	t		VE	30832	0	9244	TUCUME-PC	t	1	NS	0.0000
31396	2018-03-12 08:53:36.624641	8	4298	5	2	B005-00000091	9506	2018-03-12	163.80	t		VE	30837	0	9244	TUCUME-PC	t	3	NS	0.0000
31404	2018-03-12 09:06:43.668223	8	4300	5	2	B005-00000093	9705	2018-03-12	23.40	t		VE	30846	0	9244	TUCUME-PC	t	3	NS	0.0000
31405	2018-03-12 09:08:27.045672	8	4301	5	2	B005-00000094	9652	2018-03-12	46.80	t		VE	30847	0	9244	TUCUME-PC	t	3	NS	0.0000
31403	2018-03-12 09:05:10.127601	8	4299	5	2	B005-00000092	9697	2018-03-12	24.50	t		VE	30845	0	9244	TUCUME-PC	t	3	NS	0.0000
31416	2018-03-12 10:15:08.387339	8	4302	5	2	B005-00000095	3047	2018-03-12	1132.50	t		VE	30856	0	9244	TUCUME-PC	t	3	NS	0.0000
31422	2018-03-12 10:50:44.111728	8	1738	5	2	B008-00000311	5052	2018-03-12	290.00	t		VE	30862	0	9244	TUCUME-PC	t	1	NS	0.0000
31443	2018-03-12 14:58:01.927179	8	1739	5	2	B008-00000312	9715	2018-03-12	56.50	t		VE	30881	0	9244	TUCUME-PC	t	1	NS	0.0000
31464	2018-03-12 16:21:15.78177	8	4303	5	1	F005-00000006	5410	2018-03-12	777.00	t		VE	30895	0	9244	TUCUME-PC	t	3	NS	0.0000
31470	2018-03-12 16:53:38.306615	8	1740	5	2	B008-00000313	9719	2018-03-12	870.00	t		VE	30901	0	9244	TUCUME-PC	t	1	NS	0.0000
31467	2018-03-12 16:47:49.31435	8	4304	5	2	B005-00000096	9718	2018-03-12	1178.00	t		VE	30898	0	9244	TUCUME-PC	t	3	NS	0.0000
31427	2018-03-12 11:08:29.87098	26	233	5	1	F003-00000015	6472	2018-03-12	1004.00	t		VE	30866	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31356	2018-03-12 06:21:08.461586	11	885	5	2	B012-00000121	9330	2018-03-12	1287.00	t		VE	30798	0	71	ADMIN-PC	t	1	NS	0.0000
31414	2018-03-12 09:51:21.622939	11	886	5	2	B012-00000122	4752	2018-03-12	952.00	t		VE	30854	0	71	ADMIN-PC	t	1	NS	0.0000
31456	2018-03-12 15:45:36.016212	11	887	5	2	B012-00000123	83	2018-03-12	608.00	t		VE	30888	0	73	ADMIN-PC	t	1	NS	0.0000
31461	2018-03-12 16:13:32.653339	10	1437	5	2	B005-00000199	1603	2018-03-12	508.50	t		VE	30800	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31448	2018-03-12 15:13:58.841681	10	1435	5	2	B005-00000199	1603	2018-03-12	169.50	t		VE	30800	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31428	2018-03-12 11:11:41.363409	10	1430	5	2	B005-00000207	1390	2018-03-12	330.50	t		VE	30867	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31434	2018-03-12 12:07:48.149968	10	1432	5	2	B005-00000209	3097	2018-03-12	339.00	t		VE	30872	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31601	2018-03-13 17:46:57.752476	10	1452	5	2	B005-00000209	3097	2018-03-13	252.50	t		VE	30872	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31430	2018-03-12 11:36:46.706153	10	1431	5	2	B005-00000208	3695	2018-03-12	1048.50	t		VE	30868	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31440	2018-03-12 12:52:30.251566	10	1433	5	2	B005-00000210	2827	2018-03-12	161.00	t		VE	30878	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31447	2018-03-12 15:11:22.481696	10	1434	5	2	B005-00000211	1603	2018-03-12	282.50	t		VE	30885	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31468	2018-03-12 16:47:52.064911	10	1438	5	2	B005-00000212	9647	2018-03-12	805.00	t		VE	30899	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31357	2018-03-12 06:21:59.059956	13	1090	5	2	B011-00000430	193	2018-03-12	952.00	t		VE	30799	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31475	2018-03-12 17:24:40.109146	13	1091	5	2	B011-00000431	9721	2018-03-12	57.00	t		VE	30906	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31480	2018-03-13 06:39:53.868241	9	2343	5	2	B006-00000716	9561	2018-03-13	300.00	t		VE	30910	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31481	2018-03-13 06:56:58.969763	9	2344	5	2	B006-00000717	8296	2018-03-13	576.00	t		VE	30911	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31483	2018-03-13 07:00:06.101244	9	2345	5	2	B006-00000718	2172	2018-03-13	670.00	t		VE	30914	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31487	2018-03-13 07:03:15.426747	9	2346	5	2	B006-00000719	8694	2018-03-13	268.00	t		VE	30918	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31490	2018-03-13 07:14:04.781869	9	2347	5	2	B006-00000720	337	2018-03-13	58.00	t		VE	30921	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31502	2018-03-13 08:04:22.892387	9	2348	5	2	B006-00000721	9248	2018-03-13	282.00	t		VE	30931	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31510	2018-03-13 08:21:01.86757	9	2349	5	2	B006-00000722	66	2018-03-13	1212.00	t		VE	30937	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31529	2018-03-13 09:46:31.970056	9	2353	5	2	B006-00000726	4814	2018-03-13	406.00	t		VE	30955	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31522	2018-03-13 09:16:26.008624	9	2350	5	2	B006-00000723	9729	2018-03-13	1078.00	t		VE	30948	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31524	2018-03-13 09:32:30.464102	9	2351	5	2	B006-00000724	9730	2018-03-13	134.00	t		VE	30950	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31527	2018-03-13 09:35:05.289344	9	2352	5	2	B006-00000725	9730	2018-03-13	38.00	t		VE	30953	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31542	2018-03-13 10:43:09.023796	9	2354	5	2	B006-00000727	1251	2018-03-13	440.00	t		VE	30969	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31548	2018-03-13 11:12:32.813369	9	2355	5	2	B006-00000728	9093	2018-03-13	150.00	t		VE	30975	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31569	2018-03-13 13:15:59.20426	9	2356	5	2	B006-00000729	499	2018-03-13	380.00	t		VE	30994	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31570	2018-03-13 13:33:09.831004	9	2357	5	2	B006-00000730	66	2018-03-13	1120.00	t		VE	30995	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31571	2018-03-13 13:36:50.188212	9	2358	5	2	B006-00000731	9532	2018-03-13	38.00	t		VE	30996	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32289	2018-03-22 08:10:55.426835	10	1501	5	2	B005-00000213	8909	2018-03-22	62.00	t		VE	30912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31491	2018-03-13 07:17:42.48242	10	1439	5	2	B005-00000213	8909	2018-03-13	847.50	t		VE	30912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31508	2018-03-13 08:19:39.068645	10	1444	5	2	B005-00000214	1657	2018-03-13	80.50	t		VE	30924	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31494	2018-03-13 07:30:31.182877	10	1440	5	2	B005-00000214	1657	2018-03-13	161.00	t		VE	30924	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31511	2018-03-13 08:21:45.46115	10	1445	5	2	B005-00000215	2716	2018-03-13	282.50	t		VE	30930	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31503	2018-03-13 08:08:06.95244	10	1443	5	2	B005-00000215	2716	2018-03-13	282.50	t		VE	30930	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31501	2018-03-13 07:54:46.062288	10	1442	5	2	B005-00000215	2716	2018-03-13	282.50	t		VE	30930	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31500	2018-03-13 07:54:24.036387	10	1441	5	2	B005-00000215	2716	2018-03-13	282.50	t		VE	30930	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31547	2018-03-13 11:05:49.660411	10	1446	5	2	B005-00000216	9736	2018-03-13	151.50	t		VE	30974	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31718	2018-03-15 07:08:47.583164	10	1460	5	2	B005-00000217	1384	2018-03-15	500.00	t		VE	31001	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31581	2018-03-13 15:42:21.210852	10	1447	5	2	B005-00000218	1603	2018-03-13	644.00	t		VE	31007	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31582	2018-03-13 15:45:19.467824	10	1448	5	2	B005-00000219	1117	2018-03-13	339.00	t		VE	31008	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31594	2018-03-13 16:48:21.469102	10	1450	5	2	B005-00000220	1390	2018-03-13	1368.50	t		VE	31016	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31590	2018-03-13 16:28:44.642827	10	1449	5	2	B005-00000220	1390	2018-03-13	95.00	t		VE	31016	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31596	2018-03-13 17:14:10.957624	10	1451	5	2	B005-00000221	9745	2018-03-13	169.50	t		VE	31021	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31479	2018-03-13 06:02:45.546178	7	1120	5	2	B007-00000278	639	2018-03-13	379.00	t		VE	30909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31498	2018-03-13 07:48:16.467251	7	1121	5	2	B007-00000279	694	2018-03-13	330.00	t		VE	30928	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31499	2018-03-13 07:50:04.249681	7	1122	5	2	B007-00000280	635	2018-03-13	470.00	t		VE	30929	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31525	2018-03-13 09:33:05.080489	7	1123	5	2	B007-00000281	9731	2018-03-13	355.00	t		VE	30951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31532	2018-03-13 09:58:31.219842	7	1124	5	2	B007-00000282	9733	2018-03-13	76.00	t		VE	30958	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31540	2018-03-13 10:41:26.989021	7	1125	5	2	B007-00000283	742	2018-03-13	224.00	t		VE	30967	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31560	2018-03-13 12:28:05.571782	7	1126	5	2	B007-00000284	633	2018-03-13	200.00	t		VE	30988	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31573	2018-03-13 15:04:54.274088	7	1127	5	2	B007-00000285	9438	2018-03-13	367.50	t		VE	30998	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31489	2018-03-13 07:04:51.584799	13	1092	5	2	B011-00000432	9723	2018-03-13	497.00	t		VE	30920	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31493	2018-03-13 07:26:18.158484	13	1093	5	2	B011-00000433	9724	2018-03-13	460.00	t		VE	30923	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31512	2018-03-13 08:25:18.56376	24	1995	5	2	B008-00000032	8228	2018-03-13	888.00	t		VE	30938	0	8404	CHOTA-PC	t	3	NS	0.0000
31574	2018-03-13 15:11:12.298919	24	1996	5	2	B008-00000033	6331	2018-03-13	133.20	t		VE	30999	0	8404	CHOTA-PC	t	3	NS	0.0000
31578	2018-03-13 15:38:14.70332	24	1997	5	2	B008-00000034	9009	2018-03-13	111.00	t		VE	31004	0	8404	CHOTA-PC	t	3	NS	0.0000
31587	2018-03-13 16:18:57.876131	24	1998	5	1	F008-00000021	8649	2018-03-13	444.00	t		VE	31013	0	8404	CHOTA-PC	t	3	NS	0.0000
31591	2018-03-13 16:33:07.665007	24	1999	5	2	B008-00000035	9030	2018-03-13	333.00	t		VE	31017	0	8404	CHOTA-PC	t	3	NS	0.0000
31595	2018-03-13 16:52:25.027397	24	2000	5	2	B008-00000036	5875	2018-03-13	88.80	t		VE	31020	0	8404	CHOTA-PC	t	3	NS	0.0000
31551	2018-03-13 11:24:24.531866	6	893	5	2	B014-00000279	1454	2018-03-13	160.00	t		VE	30978	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31553	2018-03-13 11:28:11.956182	6	328	5	2	B004-00000012	6219	2018-03-13	288.00	t		VE	30980	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31583	2018-03-13 15:47:48.648993	6	329	5	2	B004-00000013	210	2018-03-13	96.00	t		VE	31009	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31586	2018-03-13 16:07:00.972291	6	894	5	2	B014-00000280	7884	2018-03-13	1040.00	t		VE	31012	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31485	2018-03-13 07:01:57.396114	8	4305	5	2	B005-00000097	9722	2018-03-13	117.00	t		VE	30916	0	9244	TUCUME-PC	t	3	NS	0.0000
31497	2018-03-13 07:46:14.803075	8	1741	5	2	B008-00000314	9726	2018-03-13	300.00	t		VE	30927	0	9244	TUCUME-PC	t	1	NS	0.0000
31492	2018-03-13 07:24:50.836862	8	4306	5	2	B005-00000098	9651	2018-03-13	187.20	t		VE	30922	0	9244	TUCUME-PC	t	3	NS	0.0000
31504	2018-03-13 08:10:17.428978	8	4307	5	2	B005-00000099	9564	2018-03-13	234.00	t		VE	30932	0	9244	TUCUME-PC	t	3	NS	0.0000
31507	2018-03-13 08:16:34.778747	8	4308	5	2	B005-00000100	9652	2018-03-13	70.20	t		VE	30935	0	9244	TUCUME-PC	t	3	NS	0.0000
31515	2018-03-13 08:43:55.53117	8	4309	5	2	B005-00000101	9728	2018-03-13	110.00	t		VE	30941	0	9244	TUCUME-PC	t	3	NS	0.0000
31516	2018-03-13 08:50:18.669635	8	4310	5	2	B005-00000102	9612	2018-03-13	176.10	t		VE	30942	0	9244	TUCUME-PC	t	3	NS	0.0000
31530	2018-03-13 09:50:24.486077	8	4312	5	2	B005-00000104	3013	2018-03-13	692.20	t		VE	30956	0	9244	TUCUME-PC	t	3	NS	0.0000
31523	2018-03-13 09:19:47.295444	8	4311	5	2	B005-00000103	9705	2018-03-13	8.00	t		VE	30949	0	9244	TUCUME-PC	t	3	NS	0.0000
31531	2018-03-13 09:54:45.014245	8	4313	5	2	B005-00000105	9506	2018-03-13	117.00	t		VE	30957	0	9244	TUCUME-PC	t	3	NS	0.0000
31536	2018-03-13 10:19:46.176164	8	4316	5	2	B005-00000108	8499	2018-03-13	468.00	t		VE	30962	0	9244	TUCUME-PC	t	3	NS	0.0000
31534	2018-03-13 10:09:14.201995	8	4314	5	2	B005-00000106	9208	2018-03-13	1554.00	t		VE	30960	0	9244	TUCUME-PC	t	3	NS	0.0000
31535	2018-03-13 10:13:32.580232	8	4315	5	2	B005-00000107	9651	2018-03-13	140.40	t		VE	30961	0	9244	TUCUME-PC	t	3	NS	0.0000
31545	2018-03-13 11:01:17.525295	8	4317	5	2	B005-00000109	9734	2018-03-13	566.00	t		VE	30972	0	9244	TUCUME-PC	t	3	NS	0.0000
31565	2018-03-13 12:45:31.734137	8	4319	5	1	F005-00000007	5410	2018-03-13	2550.00	t		VE	30990	0	9244	TUCUME-PC	t	3	NS	0.0000
31556	2018-03-13 11:47:19.336857	8	1742	5	2	B008-00000315	9738	2018-03-13	58.00	t		VE	30984	0	9244	TUCUME-PC	t	1	NS	0.0000
31554	2018-03-13 11:30:25.490527	8	4318	5	2	B005-00000110	3013	2018-03-13	570.50	t		VE	30981	0	9244	TUCUME-PC	t	3	NS	0.0000
31559	2018-03-13 12:09:21.578395	8	1743	5	2	B008-00000316	9739	2018-03-13	58.00	t		VE	30987	0	9244	TUCUME-PC	t	1	NS	0.0000
31579	2018-03-13 15:39:18.760122	8	1744	5	2	B008-00000317	9740	2018-03-13	58.00	t		VE	31005	0	9244	TUCUME-PC	t	1	NS	0.0000
31589	2018-03-13 16:23:15.620756	8	4320	5	2	B005-00000111	9744	2018-03-13	7020.00	t		VE	31015	0	9244	TUCUME-PC	t	3	NS	0.0000
31495	2018-03-13 07:37:03.188189	5	3674	5	2	B013-00000695	9725	2018-03-13	60.50	t		VE	30925	0	4758	EC-PC	t	1	NS	0.0000
31496	2018-03-13 07:42:08.517319	5	3675	5	2	B013-00000696	9648	2018-03-13	56.50	t		VE	30926	0	4758	EC-PC	t	1	NS	0.0000
31505	2018-03-13 08:11:07.964233	5	3676	5	2	B013-00000697	9364	2018-03-13	565.00	t		VE	30933	0	4758	EC-PC	t	1	NS	0.0000
31506	2018-03-13 08:15:15.022703	5	3677	5	2	B013-00000698	3924	2018-03-13	260.00	t		VE	30934	0	4758	EC-PC	t	1	NS	0.0000
31514	2018-03-13 08:43:05.675366	5	3678	5	2	B013-00000699	7910	2018-03-13	696.00	t		VE	30940	0	4758	EC-PC	t	1	NS	0.0000
31518	2018-03-13 09:10:52.404891	5	3679	5	2	B013-00000700	3532	2018-03-13	469.00	t		VE	30944	0	4758	EC-PC	t	1	NS	0.0000
31519	2018-03-13 09:12:40.213382	5	3680	5	2	B013-00000701	2812	2018-03-13	864.00	t		VE	30945	0	4758	EC-PC	t	1	NS	0.0000
31520	2018-03-13 09:13:55.505951	5	3681	5	2	B013-00000702	1755	2018-03-13	242.00	t		VE	30946	0	4758	EC-PC	t	1	NS	0.0000
31521	2018-03-13 09:15:11.170256	5	3682	5	2	B013-00000703	8125	2018-03-13	108.00	t		VE	30947	0	4758	EC-PC	t	1	NS	0.0000
31526	2018-03-13 09:34:14.431499	5	3683	5	1	F013-00000052	9732	2018-03-13	290.00	t		VE	30952	0	4758	EC-PC	t	1	NS	0.0000
31528	2018-03-13 09:41:14.031817	5	3684	5	2	B013-00000704	2202	2018-03-13	36.00	t		VE	30954	0	4758	EC-PC	t	1	NS	0.0000
31538	2018-03-13 10:30:34.967811	5	3685	5	2	B013-00000705	2531	2018-03-13	800.00	t		VE	30964	0	4758	EC-PC	t	1	NS	0.0000
31541	2018-03-13 10:42:20.92004	5	3686	5	2	B013-00000706	1022	2018-03-13	330.00	t		VE	30968	0	4758	EC-PC	t	1	NS	0.0000
31543	2018-03-13 10:45:44.567979	5	3687	5	2	B013-00000707	1196	2018-03-13	218.00	t		VE	30970	0	4758	EC-PC	t	1	NS	0.0000
31544	2018-03-13 10:56:30.456978	5	3688	5	2	B013-00000708	2531	2018-03-13	605.00	t		VE	30971	0	4758	EC-PC	t	1	NS	0.0000
31550	2018-03-13 11:23:17.385225	5	3689	5	2	B013-00000709	5318	2018-03-13	113.00	t		VE	30977	0	4758	EC-PC	t	1	NS	0.0000
31557	2018-03-13 11:55:06.128278	5	3690	5	2	B013-00000710	4228	2018-03-13	390.50	t		VE	30985	0	4758	EC-PC	t	1	NS	0.0000
31566	2018-03-13 12:50:37.381938	5	3692	5	2	B013-00000712	5186	2018-03-13	290.00	t		VE	30991	0	4758	EC-PC	t	1	NS	0.0000
31564	2018-03-13 12:39:06.836491	5	3691	5	2	B013-00000711	3534	2018-03-13	360.00	t		VE	30989	0	4758	EC-PC	t	1	NS	0.0000
31572	2018-03-13 15:02:13.802429	5	3693	5	2	B013-00000713	4775	2018-03-13	72.00	t		VE	30997	0	4758	EC-PC	t	1	NS	0.0000
31575	2018-03-13 15:16:45.863864	5	3694	5	2	B013-00000714	4775	2018-03-13	217.00	t		VE	31000	0	4758	EC-PC	t	1	NS	0.0000
31576	2018-03-13 15:24:23.302469	5	3695	5	2	B013-00000715	4775	2018-03-13	976.50	t		VE	31002	0	4758	EC-PC	t	1	NS	0.0000
31588	2018-03-13 16:20:24.759175	5	853	5	2	B007-00000012	5927	2018-03-13	24.60	t		VE	31014	0	4758	EC-PC	t	3	NS	0.0000
31584	2018-03-13 15:48:23.434241	5	3696	5	2	B013-00000716	9742	2018-03-13	74.00	t		VE	31010	0	4758	EC-PC	t	1	NS	0.0000
31585	2018-03-13 15:52:46.427364	5	3697	5	2	B013-00000717	9743	2018-03-13	74.00	t		VE	31011	0	4758	EC-PC	t	1	NS	0.0000
31600	2018-03-13 17:35:24.548994	5	3698	5	2	B013-00000718	8136	2018-03-13	157.50	t		VE	31024	0	4758	EC-PC	t	1	NS	0.0000
31592	2018-03-13 16:42:52.66764	5	2734	5	2	B003-00000031	4228	2018-03-13	14025.00	t		VE	31018	0	4758	EC-PC	t	2	NS	0.0000
31513	2018-03-13 08:25:40.072706	23	1986	5	2	B002-00000060	5409	2018-03-13	153.00	t		VE	30939	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31517	2018-03-13 08:51:20.297608	23	1987	5	2	B002-00000061	8871	2018-03-13	50.20	t		VE	30943	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31539	2018-03-13 10:32:19.201437	23	1988	5	2	B002-00000062	9661	2018-03-13	2550.00	t		VE	30965	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31568	2018-03-13 13:01:03.583346	23	1989	5	1	F002-00000011	9443	2018-03-13	688.50	t		VE	30993	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31593	2018-03-13 16:44:26.504287	23	1990	5	2	B002-00000063	6521	2018-03-13	46.40	t		VE	31019	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31486	2018-03-13 07:02:08.403114	14	2328	5	2	B010-00000538	1719	2018-03-13	1734.00	t		VE	30917	0	69	CHEPEN-PC	t	1	NS	0.0000
31537	2018-03-13 10:29:46.466416	14	2329	5	2	B010-00000539	9735	2018-03-13	56.50	t		VE	30963	0	69	CHEPEN-PC	t	1	NS	0.0000
31633	2018-03-14 09:13:55.471365	14	2337	5	1	F010-00000037	303	2018-03-14	3370.00	t		VE	30966	0	69	CHEPEN-PC	t	1	NS	0.0000
31549	2018-03-13 11:18:25.180819	14	2330	5	2	B010-00000540	2506	2018-03-13	445.50	t		VE	30976	0	69	CHEPEN-PC	t	1	NS	0.0000
31558	2018-03-13 12:05:35.611525	14	2332	5	2	B010-00000542	123	2018-03-13	448.50	t		VE	30986	0	69	CHEPEN-PC	t	1	NS	0.0000
31561	2018-03-13 12:31:39.617498	14	2333	5	2	B010-00000541	2478	2018-03-13	904.00	t		VE	30983	0	69	CHEPEN-PC	t	1	NS	0.0000
31555	2018-03-13 11:46:53.013511	14	2331	5	2	B010-00000541	2478	2018-03-13	320.00	t		VE	30983	0	69	CHEPEN-PC	t	1	NS	0.0000
31567	2018-03-13 12:51:01.81441	14	2334	5	2	B010-00000543	8791	2018-03-13	152.00	t		VE	30992	0	69	CHEPEN-PC	t	1	NS	0.0000
31603	2018-03-13 17:56:35.849024	14	2335	5	2	B010-00000544	6211	2018-03-13	119.00	t		VE	31026	0	69	CHEPEN-PC	t	1	NS	0.0000
31700	2018-03-14 17:08:39.372041	24	2001	5	2	B008-00000037	7065	2018-03-14	199.80	t		VE	31121	0	8404	CHOTA-PC	t	3	NS	0.0000
31646	2018-03-14 10:04:37.46438	18	882	5	1	F005-00000008	9759	2018-03-14	2173.50	t		VE	31069	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31683	2018-03-14 13:19:37.443347	18	884	5	2	B005-00000041	9766	2018-03-14	4725.00	t		VE	31105	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31617	2018-03-14 07:50:02.782416	14	2336	5	2	B010-00000545	4372	2018-03-14	1468.50	t		VE	31040	0	69	CHEPEN-PC	t	1	NS	0.0000
31638	2018-03-14 09:33:02.609926	14	2338	5	2	B010-00000546	8976	2018-03-14	1710.00	t		VE	31060	0	69	CHEPEN-PC	t	1	NS	0.0000
31691	2018-03-14 15:48:09.573942	14	2339	5	2	B010-00000547	1758	2018-03-14	213.00	t		VE	31089	0	69	CHEPEN-PC	t	1	NS	0.0000
31779	2018-03-15 12:33:37.821941	14	2343	5	2	B010-00000548	119	2018-03-15	537.50	t		VE	31115	0	69	CHEPEN-PC	t	1	NS	0.0000
31699	2018-03-14 17:04:32.832646	14	2340	5	2	B010-00000549	221	2018-03-14	960.50	t		VE	31120	0	69	CHEPEN-PC	t	1	NS	0.0000
31607	2018-03-14 06:44:58.50027	10	1453	5	2	B005-00000222	781	2018-03-14	452.00	t		VE	31030	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31749	2018-03-15 09:26:57.574909	10	1466	5	2	B005-00000222	781	2018-03-15	282.50	t		VE	31030	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31711	2018-03-15 06:45:25.22781	10	1458	5	2	B005-00000222	781	2018-03-15	282.50	t		VE	31030	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31613	2018-03-14 07:34:34.265999	10	1454	5	2	B005-00000223	1558	2018-03-14	174.00	t		VE	31036	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31651	2018-03-14 10:25:15.815536	10	1455	5	2	B005-00000224	9757	2018-03-14	496.00	t		VE	31064	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31706	2018-03-14 18:09:21.971352	10	1457	5	2	B005-00000225	9115	2018-03-14	3107.50	t		VE	31093	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31705	2018-03-14 17:58:33.929129	10	1456	5	2	B005-00000226	9769	2018-03-14	919.50	t		VE	31126	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31604	2018-03-14 06:13:34.15257	9	2361	5	2	B006-00000734	1570	2018-03-14	448.00	t		VE	31027	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31610	2018-03-14 07:33:16.816909	9	2362	5	2	B006-00000735	8601	2018-03-14	570.00	t		VE	31033	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31621	2018-03-14 08:15:18.67678	9	2365	5	2	B006-00000738	66	2018-03-14	1156.00	t		VE	31044	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31618	2018-03-14 07:52:13.639255	9	2363	5	2	B006-00000736	1689	2018-03-14	76.00	t		VE	31041	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31620	2018-03-14 08:06:35.104223	9	2364	5	2	B006-00000737	9749	2018-03-14	889.00	t		VE	31043	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31635	2018-03-14 09:15:09.144799	9	2366	5	2	B006-00000739	9756	2018-03-14	478.00	t		VE	31057	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31637	2018-03-14 09:20:44.764991	9	2367	5	2	B006-00000740	8635	2018-03-14	280.00	t		VE	31059	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31659	2018-03-14 10:59:40.084107	9	2369	5	2	B006-00000742	9166	2018-03-14	326.00	t		VE	31080	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31653	2018-03-14 10:40:05.684131	9	2368	5	2	B006-00000741	9222	2018-03-14	228.00	t		VE	31074	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31661	2018-03-14 11:23:51.084731	9	2370	5	2	B006-00000743	504	2018-03-14	116.00	t		VE	31082	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31664	2018-03-14 11:30:00.844144	9	2371	5	2	B006-00000744	9762	2018-03-14	154.00	t		VE	31085	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31665	2018-03-14 11:32:16.693072	9	2372	5	2	B006-00000745	9222	2018-03-14	38.00	t		VE	31086	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31667	2018-03-14 11:42:36.215366	9	2373	5	2	B006-00000746	9763	2018-03-14	850.00	t		VE	31088	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31684	2018-03-14 14:09:24.04229	9	2374	5	2	B006-00000747	9767	2018-03-14	1218.00	t		VE	31106	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31685	2018-03-14 14:22:57.955821	9	2375	5	2	B006-00000748	8399	2018-03-14	580.00	t		VE	31107	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31693	2018-03-14 15:49:53.251416	9	2376	5	2	B006-00000749	9768	2018-03-14	752.00	t		VE	31114	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31605	2018-03-14 06:21:28.060655	11	891	5	2	B012-00000126	8670	2018-03-14	2632.00	t		VE	31028	0	73	ADMIN-PC	t	1	NS	0.0000
31606	2018-03-14 06:22:42.917118	11	892	5	2	B012-00000127	8670	2018-03-14	1015.00	t		VE	31029	0	73	ADMIN-PC	t	1	NS	0.0000
31631	2018-03-14 09:08:25.090258	11	894	5	2	B012-00000129	8670	2018-03-14	479.00	t		VE	31054	0	73	ADMIN-PC	t	1	NS	0.0000
31630	2018-03-14 09:04:56.743695	11	893	5	2	B012-00000128	9753	2018-03-14	1926.00	t		VE	31053	0	73	ADMIN-PC	t	1	NS	0.0000
31702	2018-03-14 17:24:48.796	11	895	5	2	B012-00000130	9183	2018-03-14	1229.50	t		VE	31123	0	73	ADMIN-PC	t	1	NS	0.0000
31608	2018-03-14 06:45:50.998393	8	1745	5	2	B008-00000318	9746	2018-03-14	58.00	t		VE	31031	0	9244	TUCUME-PC	t	1	NS	0.0000
31609	2018-03-14 07:20:10.555914	8	4321	5	2	B005-00000112	9747	2018-03-14	1445.50	t		VE	31032	0	9244	TUCUME-PC	t	3	NS	0.0000
31612	2018-03-14 07:34:19.870281	8	1746	5	2	B008-00000319	9748	2018-03-14	347.50	t		VE	31035	0	9244	TUCUME-PC	t	1	NS	0.0000
31622	2018-03-14 08:20:38.409281	8	4325	5	2	B005-00000116	5436	2018-03-14	70.20	t		VE	31045	0	9244	TUCUME-PC	t	3	NS	0.0000
31615	2018-03-14 07:46:51.156577	8	4322	5	2	B005-00000113	9651	2018-03-14	257.40	t		VE	31038	0	9244	TUCUME-PC	t	3	NS	0.0000
31640	2018-03-14 09:38:05.062387	8	4326	5	2	B005-00000117	9564	2018-03-14	117.00	t		VE	31062	0	9244	TUCUME-PC	t	3	NS	0.0000
31619	2018-03-14 08:05:32.823407	8	4324	5	2	B005-00000115	9652	2018-03-14	70.20	t		VE	31042	0	9244	TUCUME-PC	t	3	NS	0.0000
31624	2018-03-14 08:24:13.791318	8	1747	5	2	B008-00000320	3079	2018-03-14	58.00	t		VE	31047	0	9244	TUCUME-PC	t	1	NS	0.0000
31634	2018-03-14 09:14:24.15135	8	1748	5	2	B008-00000321	2503	2018-03-14	58.00	t		VE	31056	0	9244	TUCUME-PC	t	1	NS	0.0000
31641	2018-03-14 09:41:53.220364	8	4327	5	2	B005-00000118	8499	2018-03-14	415.00	t		VE	31063	0	9244	TUCUME-PC	t	3	NS	0.0000
31616	2018-03-14 07:48:48.853895	8	4323	5	2	B005-00000114	9208	2018-03-14	28.00	t		VE	31039	0	9244	TUCUME-PC	t	3	NS	0.0000
31642	2018-03-14 09:46:30.307324	8	1749	5	2	B008-00000322	3007	2018-03-14	169.50	t		VE	31065	0	9244	TUCUME-PC	t	1	NS	0.0000
31643	2018-03-14 10:01:04.819559	8	1750	5	2	B008-00000323	9758	2018-03-14	38.50	t		VE	31066	0	9244	TUCUME-PC	t	1	NS	0.0000
31645	2018-03-14 10:03:31.781	8	1751	5	2	B008-00000324	9760	2018-03-14	58.00	t		VE	31068	0	9244	TUCUME-PC	t	1	NS	0.0000
31663	2018-03-14 11:26:39.107581	8	4330	5	1	F005-00000008	5410	2018-03-14	777.00	t		VE	31084	0	9244	TUCUME-PC	t	3	NS	0.0000
31649	2018-03-14 10:09:35.957056	8	1752	5	2	B008-00000325	1925	2018-03-14	154.50	t		VE	31071	0	9244	TUCUME-PC	t	1	NS	0.0000
31652	2018-03-14 10:31:03.224535	8	4328	5	2	B005-00000119	5436	2018-03-14	183.60	t		VE	31073	0	9244	TUCUME-PC	t	3	NS	0.0000
31660	2018-03-14 11:09:19.177342	8	4329	5	2	B005-00000120	9491	2018-03-14	490.00	t		VE	31081	0	9244	TUCUME-PC	t	3	NS	0.0000
31666	2018-03-14 11:42:35.059433	8	4331	5	2	B005-00000121	5990	2018-03-14	157.50	t		VE	31087	0	9244	TUCUME-PC	t	3	NS	0.0000
31671	2018-03-14 11:56:37.312724	8	1753	5	2	B008-00000326	9765	2018-03-14	138.50	t		VE	31091	0	9244	TUCUME-PC	t	1	NS	0.0000
31658	2018-03-14 10:57:33.102313	6	895	5	2	B014-00000281	1454	2018-03-14	74.00	t		VE	31079	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31662	2018-03-14 11:26:14.615686	6	330	5	2	B004-00000014	5388	2018-03-14	192.00	t		VE	31083	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31682	2018-03-14 13:17:17.879546	6	896	5	2	B014-00000282	3560	2018-03-14	400.00	t		VE	31104	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31695	2018-03-14 16:49:46.775964	6	897	5	2	B014-00000283	1051	2018-03-14	134.00	t		VE	31117	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31698	2018-03-14 17:01:01.678791	6	898	5	1	F014-00000025	2497	2018-03-14	828.00	t		VE	31119	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31704	2018-03-14 17:43:26.417357	5	3716	5	2	B013-00000732	1756	2018-03-14	144.00	t		VE	31125	0	4758	EC-PC	t	1	NS	0.0000
31627	2018-03-14 08:43:02.616438	5	3701	5	2	B013-00000721	9751	2018-03-14	348.00	t		VE	31050	0	4758	EC-PC	t	1	NS	0.0000
31623	2018-03-14 08:21:15.873711	5	3700	5	2	B013-00000720	4228	2018-03-14	580.00	t		VE	31046	0	4758	EC-PC	t	1	NS	0.0000
31628	2018-03-14 08:51:54.482806	5	855	5	2	B007-00000014	5807	2018-03-14	73.80	t		VE	31051	0	4758	EC-PC	t	3	NS	0.0000
31625	2018-03-14 08:26:52.16591	5	854	5	2	B007-00000013	9750	2018-03-14	326.20	t		VE	31048	0	4758	EC-PC	t	3	NS	0.0000
31636	2018-03-14 09:19:46.409169	5	3702	5	2	B013-00000722	4228	2018-03-14	374.00	t		VE	31058	0	4758	EC-PC	t	1	NS	0.0000
31639	2018-03-14 09:36:53.925456	5	856	5	2	B007-00000015	5771	2018-03-14	24.60	t		VE	31061	0	4758	EC-PC	t	3	NS	0.0000
31726	2018-03-15 07:37:59.060667	5	3717	5	2	B013-00000723	6300	2018-03-15	370.00	t		VE	31075	0	4758	EC-PC	t	1	NS	0.0000
31654	2018-03-14 10:46:07.261141	5	3703	5	2	B013-00000723	6300	2018-03-14	1166.50	t		VE	31075	0	4758	EC-PC	t	1	NS	0.0000
31656	2018-03-14 10:48:45.457189	5	3704	5	2	B013-00000724	2713	2018-03-14	321.50	t		VE	31077	0	4758	EC-PC	t	1	NS	0.0000
31673	2018-03-14 12:01:09.456352	5	3705	5	2	B013-00000725	3400	2018-03-14	302.50	t		VE	31094	0	4758	EC-PC	t	1	NS	0.0000
31674	2018-03-14 12:04:02.541488	5	3706	5	2	B013-00000726	2473	2018-03-14	72.00	t		VE	31095	0	4758	EC-PC	t	1	NS	0.0000
31675	2018-03-14 12:10:37.738567	5	3707	5	1	F013-00000053	1059	2018-03-14	1210.00	t		VE	31096	0	4758	EC-PC	t	1	NS	0.0000
31741	2018-03-15 08:54:16.18051	5	3719	5	1	F013-00000054	2815	2018-03-15	1460.00	t		VE	31100	0	4758	EC-PC	t	1	NS	0.0000
31679	2018-03-14 12:45:39.088352	5	3708	5	2	B013-00000727	1262	2018-03-14	348.50	t		VE	31101	0	4758	EC-PC	t	1	NS	0.0000
31689	2018-03-14 15:45:56.348556	5	3712	5	2	B013-00000731	4962	2018-03-14	113.00	t		VE	31111	0	4758	EC-PC	t	1	NS	0.0000
31680	2018-03-14 12:55:05.069579	5	3709	5	2	B013-00000728	2609	2018-03-14	398.00	t		VE	31102	0	4758	EC-PC	t	1	NS	0.0000
31681	2018-03-14 13:02:59.904782	5	3710	5	2	B013-00000729	6300	2018-03-14	370.00	t		VE	31103	0	4758	EC-PC	t	1	NS	0.0000
31687	2018-03-14 15:09:25.263036	5	3711	5	2	B013-00000730	9297	2018-03-14	60.50	t		VE	31109	0	4758	EC-PC	t	1	NS	0.0000
31697	2018-03-14 17:00:31.615915	5	3715	5	1	F013-00000056	9102	2018-03-14	565.00	t		VE	31118	0	4758	EC-PC	t	1	NS	0.0000
31694	2018-03-14 16:30:39.751642	5	3713	5	1	F013-00000055	352	2018-03-14	360.00	t		VE	31116	0	4758	EC-PC	t	1	NS	0.0000
31701	2018-03-14 17:23:12.565037	5	2737	5	2	B003-00000033	5318	2018-03-14	13183.50	t		VE	31122	0	4758	EC-PC	t	2	NS	0.0000
31757	2018-03-15 10:09:19.192887	15	871	5	2	B009-00000168	109	2018-03-15	734.50	t		VE	31173	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31772	2018-03-15 11:54:58.595169	15	872	5	2	B009-00000169	118	2018-03-15	571.00	t		VE	31188	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31777	2018-03-15 12:32:43.534989	5	3728	5	1	F013-00000058	1170	2018-03-15	108.00	t		VE	31193	0	4758	EC-PC	t	1	NS	0.0000
31733	2018-03-15 08:04:34.347596	24	2002	5	2	B008-00000038	8228	2018-03-15	666.00	t		VE	31152	0	8404	CHOTA-PC	t	3	NS	0.0000
31734	2018-03-15 08:11:46.752172	24	2003	5	2	B008-00000039	9483	2018-03-15	177.60	t		VE	31153	0	8404	CHOTA-PC	t	3	NS	0.0000
31737	2018-03-15 08:31:43.50379	24	2004	5	2	B008-00000040	8625	2018-03-15	44.40	t		VE	31155	0	8404	CHOTA-PC	t	3	NS	0.0000
31748	2018-03-15 09:23:00.857306	24	2005	5	2	B008-00000041	8794	2018-03-15	44.40	t		VE	31165	0	8404	CHOTA-PC	t	3	NS	0.0000
31758	2018-03-15 10:09:56.652792	24	2006	5	1	F008-00000022	6371	2018-03-15	1110.00	t		VE	31174	0	8404	CHOTA-PC	t	3	NS	0.0000
31774	2018-03-15 12:11:16.438949	24	2007	5	2	B008-00000042	8766	2018-03-15	88.80	t		VE	31190	0	8404	CHOTA-PC	t	3	NS	0.0000
31793	2018-03-15 15:14:57.386652	24	2008	5	2	B008-00000043	8485	2018-03-15	111.00	t		VE	31208	0	8404	CHOTA-PC	t	3	NS	0.0000
31808	2018-03-15 17:12:46.483498	24	2009	5	2	B008-00000044	6331	2018-03-15	22.20	t		VE	31222	0	8404	CHOTA-PC	t	3	NS	0.0000
31794	2018-03-15 15:29:26.918678	23	2000	5	2	B002-00000072	6831	2018-03-15	32.00	t		VE	31209	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31801	2018-03-15 16:22:27.577931	23	2001	5	2	B002-00000073	9784	2018-03-15	13925.00	t		VE	31216	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31713	2018-03-15 07:01:08.413997	13	1094	5	2	B011-00000434	9631	2018-03-15	1775.00	t		VE	31132	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31717	2018-03-15 07:07:36.993558	13	1095	5	2	B011-00000435	575	2018-03-15	767.00	t		VE	31137	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31782	2018-03-15 12:46:42.202086	13	1096	5	2	B011-00000436	5715	2018-03-15	35.50	t		VE	31197	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31740	2018-03-15 08:45:23.634204	5	3718	5	2	B013-00000733	2182	2018-03-15	395.50	t		VE	31158	0	4758	EC-PC	t	1	NS	0.0000
31799	2018-03-15 16:08:36.115531	5	3730	5	2	B013-00000742	1756	2018-03-15	527.00	t		VE	31214	0	4758	EC-PC	t	1	NS	0.0000
31743	2018-03-15 09:00:39.361941	5	3720	5	2	B013-00000734	3755	2018-03-15	180.00	t		VE	31160	0	4758	EC-PC	t	1	NS	0.0000
31744	2018-03-15 09:08:12.502461	5	3721	5	2	B013-00000735	3755	2018-03-15	180.00	t		VE	31161	0	4758	EC-PC	t	1	NS	0.0000
31751	2018-03-15 09:31:40.05369	5	3722	5	2	B013-00000736	373	2018-03-15	1306.50	t		VE	31167	0	4758	EC-PC	t	1	NS	0.0000
31752	2018-03-15 09:38:03.323968	5	3723	5	1	F013-00000057	1529	2018-03-15	395.50	t		VE	31168	0	4758	EC-PC	t	1	NS	0.0000
31756	2018-03-15 10:09:02.523731	5	3724	5	2	B013-00000737	9777	2018-03-15	936.00	t		VE	31172	0	4758	EC-PC	t	1	NS	0.0000
31771	2018-03-15 11:39:09.864152	5	3725	5	2	B013-00000738	5186	2018-03-15	56.50	t		VE	31187	0	4758	EC-PC	t	1	NS	0.0000
31775	2018-03-15 12:13:22.082444	5	3726	5	2	B013-00000739	4775	2018-03-15	277.50	t		VE	31191	0	4758	EC-PC	t	1	NS	0.0000
31776	2018-03-15 12:15:03.102031	5	3727	5	2	B013-00000740	9525	2018-03-15	57.00	t		VE	31192	0	4758	EC-PC	t	1	NS	0.0000
31795	2018-03-15 15:44:33.297871	5	3729	5	2	B013-00000741	4228	2018-03-15	50.00	t		VE	31210	0	4758	EC-PC	t	1	NS	0.0000
31800	2018-03-15 16:16:26.12029	5	3731	5	2	B013-00000743	5645	2018-03-15	675.50	t		VE	31215	0	4758	EC-PC	t	1	NS	0.0000
31811	2018-03-15 17:22:00.322386	5	3735	5	1	F013-00000060	2841	2018-03-15	847.50	t		VE	31225	0	4758	EC-PC	t	1	NS	0.0000
31710	2018-03-15 06:40:08.946317	7	1132	5	1	F007-00000003	9087	2018-03-15	560.00	t		VE	31130	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31720	2018-03-15 07:14:32.651086	7	1133	5	2	B007-00000290	9772	2018-03-15	392.00	t		VE	31139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31728	2018-03-15 07:41:26.606313	7	1134	5	2	B007-00000291	9773	2018-03-15	76.00	t		VE	31146	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31753	2018-03-15 09:46:35.520342	7	1135	5	2	B007-00000292	9776	2018-03-15	206.00	t		VE	31169	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31761	2018-03-15 10:15:17.759985	7	1136	5	2	B007-00000293	9778	2018-03-15	642.00	t		VE	31177	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31763	2018-03-15 10:19:36.70053	7	1137	5	2	B007-00000294	784	2018-03-15	282.00	t		VE	31179	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31805	2018-03-15 16:47:46.565871	7	1138	5	1	F007-00000004	9087	2018-03-15	772.00	t		VE	31219	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31715	2018-03-15 07:06:20.950374	8	1756	5	2	B008-00000329	8512	2018-03-15	290.00	t		VE	31135	0	9244	TUCUME-PC	t	1	NS	0.0000
31722	2018-03-15 07:18:03.792647	8	1758	5	2	B008-00000331	2878	2018-03-15	393.00	t		VE	31141	0	9244	TUCUME-PC	t	1	NS	0.0000
31719	2018-03-15 07:12:38.082415	8	1757	5	2	B008-00000330	4206	2018-03-15	193.00	t		VE	31138	0	9244	TUCUME-PC	t	1	NS	0.0000
31723	2018-03-15 07:33:15.089934	8	4335	5	2	B005-00000125	9612	2018-03-15	191.60	t		VE	31142	0	9244	TUCUME-PC	t	3	NS	0.0000
31727	2018-03-15 07:40:43.417053	8	4336	5	2	B005-00000126	5855	2018-03-15	1125.00	t		VE	31145	0	9244	TUCUME-PC	t	3	NS	0.0000
31731	2018-03-15 07:58:55.780948	8	4337	5	2	B005-00000127	5855	2018-03-15	889.20	t		VE	31149	0	9244	TUCUME-PC	t	3	NS	0.0000
31732	2018-03-15 08:04:32.069374	8	4338	5	2	B005-00000128	9652	2018-03-15	70.20	t		VE	31151	0	9244	TUCUME-PC	t	3	NS	0.0000
31735	2018-03-15 08:15:28.518693	8	4339	5	2	B005-00000129	9651	2018-03-15	187.20	t		VE	31154	0	9244	TUCUME-PC	t	3	NS	0.0000
31738	2018-03-15 08:34:01.760021	8	4340	5	2	B005-00000130	5720	2018-03-15	543.40	t		VE	31156	0	9244	TUCUME-PC	t	3	NS	0.0000
31739	2018-03-15 08:44:13.842982	8	4341	5	2	B005-00000131	9728	2018-03-15	1280.00	t		VE	31157	0	9244	TUCUME-PC	t	3	NS	0.0000
31750	2018-03-15 09:29:28.402748	8	4343	5	2	B005-00000133	5720	2018-03-15	4.00	t		VE	31166	0	9244	TUCUME-PC	t	3	NS	0.0000
31746	2018-03-15 09:14:04.47954	8	4342	5	2	B005-00000132	4052	2018-03-15	234.00	t		VE	31163	0	9244	TUCUME-PC	t	3	NS	0.0000
31755	2018-03-15 10:08:27.664065	8	4344	5	2	B005-00000134	5916	2018-03-15	158.50	t		VE	31171	0	9244	TUCUME-PC	t	3	NS	0.0000
31760	2018-03-15 10:14:15.834574	8	4345	5	2	B005-00000135	5436	2018-03-15	552.50	t		VE	31176	0	9244	TUCUME-PC	t	3	NS	0.0000
31762	2018-03-15 10:19:29.216997	8	4346	5	2	B005-00000136	5444	2018-03-15	178.90	t		VE	31178	0	9244	TUCUME-PC	t	3	NS	0.0000
31764	2018-03-15 10:34:22.159532	8	4347	5	2	B005-00000137	5855	2018-03-15	46.80	t		VE	31180	0	9244	TUCUME-PC	t	3	NS	0.0000
31765	2018-03-15 10:37:45.366143	8	1759	5	2	B008-00000332	9779	2018-03-15	150.00	t		VE	31181	0	9244	TUCUME-PC	t	1	NS	0.0000
31766	2018-03-15 10:42:10.119541	8	4348	5	1	F005-00000009	5410	2018-03-15	170.00	t		VE	31182	0	9244	TUCUME-PC	t	3	NS	0.0000
31768	2018-03-15 11:20:20.967626	8	4349	5	2	B005-00000138	9488	2018-03-15	906.50	t		VE	31184	0	9244	TUCUME-PC	t	3	NS	0.0000
31769	2018-03-15 11:25:18.061593	8	4350	5	2	B005-00000139	9488	2018-03-15	31.50	t		VE	31185	0	9244	TUCUME-PC	t	3	NS	0.0000
31781	2018-03-15 12:45:43.940891	10	1469	5	2	B005-00000237	3238	2018-03-15	232.00	t		VE	31196	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31778	2018-03-15 12:33:09.297339	8	4353	5	2	B005-00000142	9781	2018-03-15	6.30	t		VE	31194	0	9244	TUCUME-PC	t	3	NS	0.0000
31770	2018-03-15 11:28:10.218457	8	4351	5	2	B005-00000140	5436	2018-03-15	70.20	t		VE	31186	0	9244	TUCUME-PC	t	3	NS	0.0000
31773	2018-03-15 11:55:11.365322	8	4352	5	2	B005-00000141	3179	2018-03-15	2486.40	t		VE	31189	0	9244	TUCUME-PC	t	3	NS	0.0000
31783	2018-03-15 12:48:43.73799	8	1760	5	2	B008-00000333	8893	2018-03-15	547.50	t		VE	31198	0	9244	TUCUME-PC	t	1	NS	0.0000
31790	2018-03-15 14:58:27.75859	8	4354	5	1	F005-00000010	9240	2018-03-15	259.00	t		VE	31205	0	9244	TUCUME-PC	t	3	NS	0.0000
31792	2018-03-15 15:10:58.930118	8	4355	5	2	B005-00000143	8499	2018-03-15	304.20	t		VE	31207	0	9244	TUCUME-PC	t	3	NS	0.0000
31796	2018-03-15 15:55:28.796314	8	1761	5	2	B008-00000334	9783	2018-03-15	174.00	t		VE	31211	0	9244	TUCUME-PC	t	1	NS	0.0000
31798	2018-03-15 16:01:57.98237	8	4356	5	2	B005-00000144	9528	2018-03-15	234.00	t		VE	31213	0	9244	TUCUME-PC	t	3	NS	0.0000
31791	2018-03-15 15:01:47.304313	11	897	5	2	B012-00000131	8670	2018-03-15	1923.50	t		VE	31206	0	73	ADMIN-PC	t	1	NS	0.0000
31797	2018-03-15 15:59:20.249759	11	898	5	2	B012-00000132	84	2018-03-15	112.00	t		VE	31212	0	73	ADMIN-PC	t	1	NS	0.0000
31872	2018-03-16 16:30:15.637155	10	1473	5	2	B005-00000228	2177	2018-03-16	782.50	t		VE	31134	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31725	2018-03-15 07:35:49.768305	10	1462	5	2	B005-00000230	3238	2018-03-15	113.00	t		VE	31144	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31747	2018-03-15 09:22:06.542691	10	1465	5	2	B005-00000227	2177	2018-03-15	339.00	t		VE	31133	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31714	2018-03-15 07:01:45.32614	10	1459	5	2	B005-00000227	2177	2018-03-15	339.00	t		VE	31133	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31871	2018-03-16 16:30:01.101429	10	1472	5	2	B005-00000227	2177	2018-03-16	169.50	t		VE	31133	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31729	2018-03-15 07:53:47.90516	10	1463	5	2	B005-00000231	9774	2018-03-15	386.50	t		VE	31147	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31902	2018-03-17 08:48:23.07314	10	1479	5	2	B005-00000232	2357	2018-03-17	3480.00	t		VE	31150	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31888	2018-03-17 07:05:11.939261	10	1477	5	2	B005-00000232	2357	2018-03-17	522.00	t		VE	31150	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31874	2018-03-16 16:31:05.753263	10	1474	5	2	B005-00000232	2357	2018-03-16	1218.00	t		VE	31150	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31875	2018-03-16 16:31:27.888581	10	1475	5	2	B005-00000234	2357	2018-03-16	1127.00	t		VE	31164	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31745	2018-03-15 09:08:24.689876	10	1464	5	2	B005-00000233	9775	2018-03-15	339.00	t		VE	31162	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31759	2018-03-15 10:11:58.239575	10	1467	5	2	B005-00000235	1662	2018-03-15	322.00	t		VE	31175	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31767	2018-03-15 10:52:14.188418	10	1468	5	2	B005-00000236	9780	2018-03-15	113.00	t		VE	31183	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31707	2018-03-15 05:37:45.152881	14	2341	5	2	B010-00000550	9770	2018-03-15	738.50	t		VE	31127	0	69	CHEPEN-PC	t	1	NS	0.0000
31730	2018-03-15 07:55:04.154419	14	2342	5	2	B010-00000551	8612	2018-03-15	745.00	t		VE	31148	0	69	CHEPEN-PC	t	1	NS	0.0000
31804	2018-03-15 16:31:52.366491	14	2344	5	2	B010-00000552	9332	2018-03-15	1170.00	t		VE	31218	0	69	CHEPEN-PC	t	1	NS	0.0000
31754	2018-03-15 09:49:32.052375	6	899	5	1	F014-00000026	2497	2018-03-15	1600.00	t		VE	31170	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31788	2018-03-15 14:51:59.797928	6	331	5	2	B004-00000015	6219	2018-03-15	288.00	t		VE	31203	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31721	2018-03-15 07:17:34.332239	9	2381	5	2	B006-00000754	2224	2018-03-15	822.00	t		VE	31140	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31708	2018-03-15 06:24:38.503429	9	2377	5	2	B006-00000750	2224	2018-03-15	76.00	t		VE	31128	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31709	2018-03-15 06:27:31.798171	9	2378	5	2	B006-00000751	9771	2018-03-15	1124.00	t		VE	31129	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31712	2018-03-15 06:46:17.342067	9	2379	5	2	B006-00000752	1570	2018-03-15	470.00	t		VE	31131	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31716	2018-03-15 07:06:51.590414	9	2380	5	2	B006-00000753	8459	2018-03-15	860.00	t		VE	31136	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31742	2018-03-15 08:55:14.308619	9	2382	5	2	B006-00000755	9508	2018-03-15	94.00	t		VE	31159	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31785	2018-03-15 13:14:56.63387	9	2385	5	2	B006-00000758	9561	2018-03-15	38.00	t		VE	31200	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31780	2018-03-15 12:40:58.61236	9	2383	5	2	B006-00000756	9782	2018-03-15	330.50	t		VE	31195	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31789	2018-03-15 14:53:30.531784	9	2388	5	2	B006-00000761	4965	2018-03-15	58.00	t		VE	31204	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31786	2018-03-15 14:42:33.655796	9	2386	5	2	B006-00000759	9149	2018-03-15	384.00	t		VE	31201	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31784	2018-03-15 13:05:53.728747	9	2384	5	2	B006-00000757	1547	2018-03-15	954.00	t		VE	31199	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31787	2018-03-15 14:51:06.379223	9	2387	5	2	B006-00000760	4965	2018-03-15	307.00	t		VE	31202	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31803	2018-03-15 16:29:53.231813	9	2389	5	2	B006-00000762	8015	2018-03-15	228.00	t		VE	31217	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31841	2018-03-16 10:20:54.996431	14	2346	5	1	F010-00000038	303	2018-03-16	1629.00	t		VE	31256	0	69	CHEPEN-PC	t	1	NS	0.0000
31837	2018-03-16 09:30:05.899173	14	2345	5	2	B010-00000553	7039	2018-03-16	59.50	t		VE	31251	0	69	CHEPEN-PC	t	1	NS	0.0000
31828	2018-03-16 08:42:35.277678	10	1470	5	1	F005-00000007	825	2018-03-16	16950.00	t		VE	31242	0	3491	CONTABILIDAD15	t	1	NS	0.0000
31861	2018-03-16 15:06:56.954793	10	1471	5	2	B005-00000238	1221	2018-03-16	80.50	t		VE	31277	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31908	2018-03-17 09:43:30.960545	10	1480	5	2	B005-00000239	2177	2018-03-17	395.50	t		VE	31289	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31817	2018-03-16 07:51:57.360178	8	4357	5	2	B005-00000145	9504	2018-03-16	82.50	t		VE	31231	0	9244	TUCUME-PC	t	3	NS	0.0000
31824	2018-03-16 08:23:19.769765	8	4360	5	2	B005-00000148	9652	2018-03-16	70.20	t		VE	31238	0	9244	TUCUME-PC	t	3	NS	0.0000
31823	2018-03-16 08:15:31.176605	8	4359	5	2	B005-00000147	3217	2018-03-16	673.40	t		VE	31237	0	9244	TUCUME-PC	t	3	NS	0.0000
31827	2018-03-16 08:32:52.890285	8	1762	5	2	B008-00000335	3319	2018-03-16	38.50	t		VE	31241	0	9244	TUCUME-PC	t	1	NS	0.0000
31819	2018-03-16 08:00:57.944178	8	4358	5	2	B005-00000146	9208	2018-03-16	60.00	t		VE	31233	0	9244	TUCUME-PC	t	3	NS	0.0000
31925	2018-03-17 11:02:03.349868	8	4376	5	2	B005-00000146	9208	2018-03-17	936.00	t		VE	31233	0	9244	TUCUME-PC	t	3	NS	0.0000
31834	2018-03-16 09:20:39.175603	8	4361	5	2	B005-00000149	5720	2018-03-16	15.30	t		VE	31248	0	9244	TUCUME-PC	t	3	NS	0.0000
31836	2018-03-16 09:28:17.617485	8	4362	5	2	B005-00000150	4052	2018-03-16	388.50	t		VE	31250	0	9244	TUCUME-PC	t	3	NS	0.0000
31844	2018-03-16 10:34:58.637244	8	4363	5	2	B005-00000151	3013	2018-03-16	343.00	t		VE	31259	0	9244	TUCUME-PC	t	3	NS	0.0000
31849	2018-03-16 11:47:21.335197	8	4364	5	2	B005-00000152	9632	2018-03-16	310.80	t		VE	31265	0	9244	TUCUME-PC	t	3	NS	0.0000
31859	2018-03-16 14:17:45.798886	8	4368	5	2	B005-00000155	9651	2018-03-16	70.20	t		VE	31275	0	9244	TUCUME-PC	t	3	NS	0.0000
31877	2018-03-16 16:40:00.287168	8	1765	5	2	B008-00000338	9799	2018-03-16	318.50	t		VE	31291	0	9244	TUCUME-PC	t	1	NS	0.0000
31868	2018-03-16 15:45:23.393328	8	4369	5	2	B005-00000156	5390	2018-03-16	46.80	t		VE	31285	0	9244	TUCUME-PC	t	3	NS	0.0000
31864	2018-03-16 15:20:02.197293	8	1763	5	2	B008-00000336	3255	2018-03-16	308.50	t		VE	31280	0	9244	TUCUME-PC	t	1	NS	0.0000
31873	2018-03-16 16:31:01.737982	8	1764	5	2	B008-00000337	2907	2018-03-16	96.50	t		VE	31288	0	9244	TUCUME-PC	t	1	NS	0.0000
31820	2018-03-16 08:09:11.337969	5	3737	5	2	B013-00000747	9787	2018-03-16	565.00	t		VE	31234	0	4758	EC-PC	t	1	NS	0.0000
31825	2018-03-16 08:30:09.628142	5	3738	5	2	B013-00000748	2668	2018-03-16	116.00	t		VE	31239	0	4758	EC-PC	t	1	NS	0.0000
31846	2018-03-16 11:18:36.874697	5	3740	5	2	B013-00000750	3400	2018-03-16	302.50	t		VE	31261	0	4758	EC-PC	t	1	NS	0.0000
31843	2018-03-16 10:26:53.480651	5	3739	5	2	B013-00000749	33	2018-03-16	240.00	t		VE	31258	0	4758	EC-PC	t	1	NS	0.0000
31853	2018-03-16 12:24:37.518285	5	3741	5	2	B013-00000751	5003	2018-03-16	113.00	t		VE	31269	0	4758	EC-PC	t	1	NS	0.0000
31862	2018-03-16 15:07:09.437649	5	3742	5	2	B013-00000752	31	2018-03-16	113.00	t		VE	31278	0	4758	EC-PC	t	1	NS	0.0000
31870	2018-03-16 16:25:38.391008	5	2741	5	2	B003-00000036	4775	2018-03-16	2325.00	t		VE	31287	0	4758	EC-PC	t	2	NS	0.0000
31876	2018-03-16 16:38:51.93324	5	3743	5	2	B013-00000753	5318	2018-03-16	800.00	t		VE	31290	0	4758	EC-PC	t	1	NS	0.0000
31881	2018-03-16 17:08:19.688322	5	3744	5	2	B013-00000754	9802	2018-03-16	282.50	t		VE	31295	0	4758	EC-PC	t	1	NS	0.0000
31967	2018-03-17 13:21:40.527426	5	2746	5	2	B003-00000037	4228	2018-03-17	5520.00	t		VE	31296	0	4758	EC-PC	t	2	NS	0.0000
32157	2018-03-20 18:12:05.603545	5	2755	5	2	B003-00000037	4228	2018-03-20	8740.00	t		VE	31296	0	4758	EC-PC	t	2	NS	0.0000
32502	2018-03-24 12:56:05.442687	5	2761	5	2	B003-00000037	4228	2018-03-24	4140.00	t		VE	31296	0	4758	EC-PC	t	2	NS	0.0000
31883	2018-03-16 17:21:13.056814	5	2742	5	2	B003-00000037	4228	2018-03-16	9200.00	t		VE	31296	0	4758	EC-PC	t	2	NS	0.0000
31815	2018-03-16 07:19:46.78434	13	1097	5	2	B011-00000437	1593	2018-03-16	1080.00	t		VE	31229	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31831	2018-03-16 09:11:13.219804	13	1098	5	2	B011-00000438	9788	2018-03-16	1069.00	t		VE	31245	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31833	2018-03-16 09:19:50.412519	13	1099	5	2	B011-00000439	3174	2018-03-16	753.00	t		VE	31247	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31821	2018-03-16 08:09:21.496703	9	2390	5	2	B006-00000763	9786	2018-03-16	114.00	t		VE	31235	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31822	2018-03-16 08:14:47.675964	9	2391	5	2	B006-00000764	66	2018-03-16	123.00	t		VE	31236	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31832	2018-03-16 09:12:27.11145	9	2392	5	2	B006-00000765	9786	2018-03-16	38.00	t		VE	31246	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31835	2018-03-16 09:26:50.298548	9	2393	5	2	B006-00000766	9789	2018-03-16	96.00	t		VE	31249	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31838	2018-03-16 09:55:02.902014	9	2394	5	2	B006-00000767	9790	2018-03-16	190.00	t		VE	31253	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31847	2018-03-16 11:30:44.867198	9	2395	5	2	B006-00000768	9791	2018-03-16	220.50	t		VE	31262	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31848	2018-03-16 11:33:42.827263	9	2396	5	2	B006-00000769	9791	2018-03-16	56.00	t		VE	31263	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31826	2018-03-16 08:31:35.902764	23	2002	5	2	B002-00000074	8871	2018-03-16	23.20	t		VE	31240	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31845	2018-03-16 11:06:08.273226	23	2003	5	2	B002-00000075	9106	2018-03-16	720.00	t		VE	31260	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31854	2018-03-16 12:27:27.228013	23	2004	5	2	B002-00000076	6835	2018-03-16	232.00	t		VE	31270	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31884	2018-03-16 17:37:06.257139	23	2006	5	2	B002-00000078	9382	2018-03-16	162.40	t		VE	31297	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31879	2018-03-16 16:54:47.207284	23	2005	5	2	B002-00000077	9800	2018-03-16	92.80	t		VE	31293	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31856	2018-03-16 12:50:27.198188	18	885	5	2	B005-00000042	9794	2018-03-16	1880.00	t		VE	31271	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31882	2018-03-16 17:10:27.953651	18	886	5	2	B005-00000042	9794	2018-03-16	2820.00	t		VE	31271	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31865	2018-03-16 15:35:34.351814	11	899	5	1	F012-00000111	4739	2018-03-16	2660.50	t		VE	31281	0	73	ADMIN-PC	t	1	NS	0.0000
31840	2018-03-16 10:07:32.612822	7	1142	5	2	B007-00000298	9778	2018-03-16	1058.00	t		VE	31255	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31863	2018-03-16 15:18:41.778659	7	1143	5	1	F007-00000005	9087	2018-03-16	894.00	t		VE	31279	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31814	2018-03-16 06:21:51.537913	7	1139	5	2	B007-00000295	9785	2018-03-16	132.50	t		VE	31228	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31818	2018-03-16 08:00:20.982202	7	1141	5	2	B007-00000297	633	2018-03-16	188.00	t		VE	31232	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31816	2018-03-16 07:50:46.669365	7	1140	5	2	B007-00000296	9342	2018-03-16	264.00	t		VE	31230	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32000	2018-03-19 09:03:17.790141	7	1155	5	2	B007-00000299	944	2018-03-19	448.00	t		VE	31264	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31998	2018-03-19 09:02:49.086994	7	1154	5	2	B007-00000300	9764	2018-03-19	1307.50	t		VE	31282	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32001	2018-03-19 09:03:34.667795	7	1156	5	1	F007-00000006	9087	2018-03-19	342.00	t		VE	31294	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31880	2018-03-16 17:02:11.676702	7	1144	5	1	F007-00000006	9087	2018-03-16	430.00	t		VE	31294	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31839	2018-03-16 09:59:26.223693	6	900	5	2	B014-00000284	7712	2018-03-16	621.00	t		VE	31254	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31851	2018-03-16 12:11:39.544944	6	901	5	2	B014-00000285	1454	2018-03-16	103.50	t		VE	31267	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31867	2018-03-16 15:42:14.561404	6	333	5	2	B004-00000017	7899	2018-03-16	288.00	t		VE	31284	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31869	2018-03-16 15:52:04.125025	6	902	5	2	B014-00000286	62	2018-03-16	160.00	t		VE	31286	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31866	2018-03-16 15:41:26.697403	6	332	5	2	B004-00000016	9797	2018-03-16	192.00	t		VE	31283	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31878	2018-03-16 16:53:50.386828	6	334	5	2	B004-00000018	9801	2018-03-16	96.00	t		VE	31292	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31830	2018-03-16 09:02:10.957917	15	874	5	2	B009-00000171	90	2018-03-16	323.00	t		VE	31244	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31829	2018-03-16 08:58:35.894945	15	873	5	2	B009-00000170	9215	2018-03-16	912.00	t		VE	31243	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31842	2018-03-16 10:24:40.656776	15	875	5	1	F009-00000018	1697	2018-03-16	490.00	t		VE	31257	0	87	PACANGUILLA-PC	t	1	NS	0.0000
31949	2018-03-17 12:09:48.002737	24	2012	5	1	F008-00000024	6389	2018-03-17	2619.60	t		VE	31357	0	8404	CHOTA-PC	t	3	NS	0.0000
31903	2018-03-17 08:52:30.208912	24	2010	5	2	B008-00000045	5875	2018-03-17	111.00	t		VE	31314	0	8404	CHOTA-PC	t	3	NS	0.0000
31895	2018-03-17 08:02:59.900785	5	3745	5	2	B013-00000755	4228	2018-03-17	113.00	t		VE	31307	0	4758	EC-PC	t	1	NS	0.0000
31896	2018-03-17 08:03:36.151912	5	3746	5	2	B013-00000756	6264	2018-03-17	113.00	t		VE	31308	0	4758	EC-PC	t	1	NS	0.0000
31913	2018-03-17 10:11:34.729818	5	3747	5	2	B013-00000757	4228	2018-03-17	459.00	t		VE	31325	0	4758	EC-PC	t	1	NS	0.0000
31917	2018-03-17 10:39:52.548155	5	3748	5	2	B013-00000758	9805	2018-03-17	376.00	t		VE	31329	0	4758	EC-PC	t	1	NS	0.0000
31921	2018-03-17 10:52:54.696854	5	3749	5	2	B013-00000759	8978	2018-03-17	480.00	t		VE	31333	0	4758	EC-PC	t	1	NS	0.0000
31923	2018-03-17 10:55:27.348147	5	3750	5	2	B013-00000760	4228	2018-03-17	254.50	t		VE	31335	0	4758	EC-PC	t	1	NS	0.0000
31929	2018-03-17 11:03:17.327	5	3751	5	2	B013-00000761	8978	2018-03-17	56.50	t		VE	31337	0	4758	EC-PC	t	1	NS	0.0000
31938	2018-03-17 11:42:48.353423	5	3754	5	2	B013-00000763	9808	2018-03-17	25.00	t		VE	31345	0	4758	EC-PC	t	1	NS	0.0000
31935	2018-03-17 11:27:58.232051	5	3752	5	2	B013-00000762	2531	2018-03-17	216.00	t		VE	31342	0	4758	EC-PC	t	1	NS	0.0000
31936	2018-03-17 11:31:34.630139	5	3753	5	1	F013-00000061	8950	2018-03-17	1130.00	t		VE	31343	0	4758	EC-PC	t	1	NS	0.0000
31942	2018-03-17 11:55:47.643501	5	2743	5	2	B003-00000038	4930	2018-03-17	9200.00	t		VE	31350	0	4758	EC-PC	t	2	NS	0.0000
31944	2018-03-17 12:02:12.645432	5	3755	5	2	B013-00000764	5616	2018-03-17	121.00	t		VE	31352	0	4758	EC-PC	t	1	NS	0.0000
31951	2018-03-17 12:12:54.742147	5	3756	5	2	B013-00000765	4228	2018-03-17	249.50	t		VE	31359	0	4758	EC-PC	t	1	NS	0.0000
31954	2018-03-17 12:24:16.770684	5	857	5	2	B007-00000016	2158	2018-03-17	102.00	t		VE	31361	0	4758	EC-PC	t	3	NS	0.0000
31956	2018-03-17 12:29:11.600944	5	2744	5	2	B003-00000039	3542	2018-03-17	96.00	t		VE	31363	0	4758	EC-PC	t	2	NS	0.0000
31958	2018-03-17 12:39:45.220952	5	3757	5	2	B013-00000766	2569	2018-03-17	58.00	t		VE	31365	0	4758	EC-PC	t	1	NS	0.0000
31962	2018-03-17 12:51:00.665207	5	3758	5	2	B013-00000767	9356	2018-03-17	58.00	t		VE	31369	0	4758	EC-PC	t	1	NS	0.0000
31963	2018-03-17 12:54:49.012838	5	2745	5	2	B003-00000040	4775	2018-03-17	1116.00	t		VE	31370	0	4758	EC-PC	t	2	NS	0.0000
31965	2018-03-17 12:59:15.020011	5	3759	5	2	B013-00000768	2563	2018-03-17	237.00	t		VE	31371	0	4758	EC-PC	t	1	NS	0.0000
31957	2018-03-17 12:35:39.534349	6	903	5	2	B014-00000287	1454	2018-03-17	80.00	t		VE	31364	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31960	2018-03-17 12:41:05.851464	6	335	5	2	B004-00000019	5905	2018-03-17	480.00	t		VE	31367	0	205	SLAMBAYEQUE	t	2	NS	0.0000
31961	2018-03-17 12:50:30.681105	11	900	5	2	B012-00000133	9560	2018-03-17	527.50	t		VE	31368	0	73	ADMIN-PC	t	1	NS	0.0000
31893	2018-03-17 07:51:30.097554	9	2400	5	2	B006-00000773	2391	2018-03-17	1268.00	t		VE	31305	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31898	2018-03-17 08:31:07.60832	9	2401	5	2	B006-00000774	2293	2018-03-17	228.00	t		VE	31310	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31907	2018-03-17 09:36:43.438892	9	2402	5	2	B006-00000775	9192	2018-03-17	190.00	t		VE	31319	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31912	2018-03-17 10:05:04.031632	9	2403	5	2	B006-00000776	8532	2018-03-17	950.00	t		VE	31324	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31914	2018-03-17 10:14:19.742767	9	2404	5	2	B006-00000777	8635	2018-03-17	259.00	t		VE	31326	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31924	2018-03-17 10:58:19.548494	9	2405	5	2	B006-00000778	2293	2018-03-17	152.00	t		VE	31336	0	66	CONTASTAANA-PC	t	1	NS	0.0000
31941	2018-03-17 11:54:57.35701	18	887	5	2	B005-00000043	9810	2018-03-17	2350.00	t		VE	31349	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
31889	2018-03-17 07:07:46.285675	14	2347	5	2	B010-00000554	1094	2018-03-17	710.00	t		VE	31301	0	69	CHEPEN-PC	t	1	NS	0.0000
31916	2018-03-17 10:33:38.856634	14	2348	5	2	B010-00000555	123	2018-03-17	510.00	t		VE	31328	0	69	CHEPEN-PC	t	1	NS	0.0000
31952	2018-03-17 12:14:38.593359	14	2349	5	2	B010-00000556	224	2018-03-17	165.00	t		VE	31348	0	69	CHEPEN-PC	t	1	NS	0.0000
31905	2018-03-17 09:27:01.64871	23	2007	5	2	B002-00000079	7892	2018-03-17	98.40	t		VE	31316	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31906	2018-03-17 09:30:56.077572	23	2008	5	2	B002-00000080	9804	2018-03-17	38.40	t		VE	31318	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31920	2018-03-17 10:50:07.046675	23	2009	5	2	B002-00000081	9807	2018-03-17	23.20	t		VE	31332	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31922	2018-03-17 10:54:25.67044	23	2010	5	2	B002-00000082	9239	2018-03-17	46.40	t		VE	31334	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31931	2018-03-17 11:11:28.558972	23	2011	5	2	B002-00000083	9382	2018-03-17	301.40	t		VE	31338	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31939	2018-03-17 11:46:40.694072	23	2012	5	2	B002-00000084	6835	2018-03-17	232.00	t		VE	31346	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
31899	2018-03-17 08:38:36.522834	13	1100	5	2	B011-00000440	9803	2018-03-17	461.50	t		VE	31312	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31900	2018-03-17 08:45:55.832794	13	1101	5	2	B011-00000441	9803	2018-03-17	35.50	t		VE	31313	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
31901	2018-03-17 08:47:53.952545	10	1478	5	2	B005-00000240	2357	2018-03-17	322.00	t		VE	31300	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31887	2018-03-17 06:58:42.763424	10	1476	5	2	B005-00000240	2357	2018-03-17	483.00	t		VE	31300	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31911	2018-03-17 10:02:56.773569	10	1481	5	2	B005-00000241	3969	2018-03-17	789.00	t		VE	31323	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31934	2018-03-17 11:23:18.551325	10	1482	5	2	B005-00000242	9531	2018-03-17	113.00	t		VE	31341	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31945	2018-03-17 12:02:15.810606	10	1483	5	2	B005-00000243	2208	2018-03-17	966.00	t		VE	31353	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31946	2018-03-17 12:03:48.250062	10	1484	5	2	B005-00000244	9115	2018-03-17	56.50	t		VE	31354	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31959	2018-03-17 12:40:17.622804	10	1485	5	2	B005-00000245	2548	2018-03-17	80.50	t		VE	31366	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31937	2018-03-17 11:34:04.08046	7	1146	5	1	F007-00000007	9087	2018-03-17	920.00	t		VE	31344	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31933	2018-03-17 11:19:23.005172	7	1145	5	2	B007-00000301	9778	2018-03-17	190.00	t		VE	31340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31943	2018-03-17 11:57:27.576428	7	1147	5	2	B007-00000302	9811	2018-03-17	1120.00	t		VE	31351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31886	2018-03-17 06:57:25.408908	8	1767	5	2	B008-00000340	9035	2018-03-17	302.00	t		VE	31299	0	9244	TUCUME-PC	t	1	NS	0.0000
31885	2018-03-17 06:52:17.380798	8	1766	5	2	B008-00000339	8512	2018-03-17	174.00	t		VE	31298	0	9244	TUCUME-PC	t	1	NS	0.0000
31890	2018-03-17 07:44:38.690295	8	1768	5	2	B008-00000341	3123	2018-03-17	231.50	t		VE	31302	0	9244	TUCUME-PC	t	1	NS	0.0000
31892	2018-03-17 07:51:22.104096	8	4370	5	2	B005-00000157	9651	2018-03-17	46.80	t		VE	31304	0	9244	TUCUME-PC	t	3	NS	0.0000
31909	2018-03-17 09:57:13.95204	8	4373	5	2	B005-00000162	5032	2018-03-17	326.90	t		VE	31321	0	9244	TUCUME-PC	t	3	NS	0.0000
31928	2018-03-17 11:02:49.923483	8	4379	5	2	B005-00000162	5032	2018-03-17	351.00	t		VE	31321	0	9244	TUCUME-PC	t	3	NS	0.0000
31894	2018-03-17 08:01:57.410796	8	4371	5	2	B005-00000158	5406	2018-03-17	66.50	t		VE	31306	0	9244	TUCUME-PC	t	3	NS	0.0000
31904	2018-03-17 08:58:11.300741	8	4372	5	2	B005-00000160	9652	2018-03-17	23.40	t		VE	31315	0	9244	TUCUME-PC	t	3	NS	0.0000
31926	2018-03-17 11:02:22.263051	8	4377	5	2	B005-00000159	5436	2018-03-17	70.20	t		VE	31311	0	9244	TUCUME-PC	t	3	NS	0.0000
31915	2018-03-17 10:19:47.775558	8	4374	5	1	F005-00000013	5410	2018-03-17	402.90	t		VE	31327	0	9244	TUCUME-PC	t	3	NS	0.0000
31910	2018-03-17 10:00:07.543703	8	1769	5	2	B008-00000342	9666	2018-03-17	58.00	t		VE	31322	0	9244	TUCUME-PC	t	1	NS	0.0000
31930	2018-03-17 11:03:17.895578	8	4380	5	1	F005-00000012	5493	2018-03-17	1755.00	t		VE	31320	0	9244	TUCUME-PC	t	3	NS	0.0000
31927	2018-03-17 11:02:36.495212	8	4378	5	2	B005-00000161	9564	2018-03-17	351.00	t		VE	31317	0	9244	TUCUME-PC	t	3	NS	0.0000
31919	2018-03-17 10:44:46.434451	8	1770	5	2	B008-00000343	9806	2018-03-17	133.50	t		VE	31331	0	9244	TUCUME-PC	t	1	NS	0.0000
31918	2018-03-17 10:41:19.542273	8	4375	5	1	F005-00000014	1404	2018-03-17	163.80	t		VE	31330	0	9244	TUCUME-PC	t	3	NS	0.0000
31932	2018-03-17 11:12:42.996157	8	4381	5	2	B005-00000163	5967	2018-03-17	181.30	t		VE	31339	0	9244	TUCUME-PC	t	3	NS	0.0000
31891	2018-03-17 07:48:13.086947	15	427	5	2	B006-00000007	5324	2018-03-17	1100.00	t		VE	31303	0	87	PACANGUILLA-PC	t	3	NS	0.0000
31955	2018-03-17 12:25:25.327302	15	428	5	2	B006-00000008	5325	2018-03-17	504.00	t		VE	31362	0	87	PACANGUILLA-PC	t	3	NS	0.0000
31897	2018-03-17 08:29:22.445543	26	237	5	1	F003-00000017	6472	2018-03-17	8006.53	t		VE	31309	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31966	2018-03-17 13:06:27.200976	26	238	5	1	F003-00000018	2298	2018-03-17	696.00	t		VE	31372	0	3491	CONTABILIDAD15	t	3	NS	0.0000
31969	2018-03-19 06:39:16.294416	13	1102	5	2	B011-00000442	179	2018-03-19	303.50	t		VE	31374	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32048	2018-03-19 15:13:05.152111	13	1103	5	2	B011-00000443	9830	2018-03-19	284.00	t		VE	31450	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32068	2018-03-19 17:53:11.105367	13	1104	5	2	B011-00000444	179	2018-03-19	112.00	t		VE	31471	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32100	2018-03-20 10:19:38.802313	10	1494	5	2	B005-00000246	9647	2018-03-20	805.00	t		VE	31377	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32342	2018-03-22 16:08:01.713771	10	1504	5	2	B005-00000246	9647	2018-03-22	644.00	t		VE	31377	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31972	2018-03-19 07:14:05.365031	10	1486	5	2	B005-00000246	9647	2018-03-19	966.00	t		VE	31377	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31981	2018-03-19 07:59:10.250723	10	1488	5	1	F005-00000008	3028	2018-03-19	885.50	t		VE	31379	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31974	2018-03-19 07:18:39.371845	10	1487	5	1	F005-00000008	3028	2018-03-19	885.50	t		VE	31379	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32085	2018-03-20 08:23:34.169738	10	1492	5	1	F005-00000009	3028	2018-03-20	870.00	t		VE	31398	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32073	2018-03-20 07:28:32.066345	10	1491	5	1	F005-00000009	3028	2018-03-20	870.00	t		VE	31398	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32161	2018-03-21 06:57:36.882883	10	1496	5	1	F005-00000009	3028	2018-03-21	290.00	t		VE	31398	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32167	2018-03-21 07:48:20.914104	10	1498	5	1	F005-00000010	3028	2018-03-21	812.00	t		VE	31399	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32162	2018-03-21 06:57:53.942029	10	1497	5	1	F005-00000010	3028	2018-03-21	464.00	t		VE	31399	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32524	2018-03-26 07:55:38.63803	10	1516	5	1	F005-00000010	3028	2018-03-26	348.00	t		VE	31399	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32329	2018-03-22 15:25:25.721111	10	1503	5	1	F005-00000010	3028	2018-03-22	461.00	t		VE	31399	0	3491	CONTABILIDAD15	t	1	NS	0.0000
32039	2018-03-19 12:14:15.534749	10	1489	5	2	B005-00000247	914	2018-03-19	241.50	t		VE	31430	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32049	2018-03-19 15:19:09.762706	10	1490	5	2	B005-00000248	1603	2018-03-19	161.00	t		VE	31451	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
31996	2018-03-19 08:57:16.083803	6	904	5	2	B014-00000288	7884	2018-03-19	953.00	t		VE	31402	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32053	2018-03-19 15:51:27.944389	6	336	5	2	B004-00000020	216	2018-03-19	288.00	t		VE	31455	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32054	2018-03-19 15:52:20.328071	6	337	5	2	B004-00000021	3483	2018-03-19	288.00	t		VE	31456	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32055	2018-03-19 15:53:00.115932	6	338	5	2	B004-00000022	4905	2018-03-19	192.00	t		VE	31457	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32056	2018-03-19 16:07:34.064635	6	339	5	2	B004-00000023	2521	2018-03-19	96.00	t		VE	31458	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32062	2018-03-19 16:50:47.395603	6	906	5	2	B014-00000290	7884	2018-03-19	400.00	t		VE	31465	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32057	2018-03-19 16:13:36.693232	6	905	5	2	B014-00000289	7884	2018-03-19	603.00	t		VE	31459	0	205	SLAMBAYEQUE	t	1	NS	0.0000
31980	2018-03-19 07:53:07.583915	7	1152	5	2	B007-00000307	9815	2018-03-19	94.00	t		VE	31385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31971	2018-03-19 07:05:26.62786	7	1148	5	2	B007-00000303	9181	2018-03-19	38.00	t		VE	31376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31977	2018-03-19 07:42:11.622111	7	1150	5	2	B007-00000305	869	2018-03-19	190.00	t		VE	31382	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32002	2018-03-19 09:03:44.214327	7	1157	5	2	B007-00000304	9778	2018-03-19	456.00	t		VE	31380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31975	2018-03-19 07:20:27.627283	7	1149	5	2	B007-00000304	9778	2018-03-19	150.00	t		VE	31380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31978	2018-03-19 07:47:37.694244	7	1151	5	2	B007-00000306	9814	2018-03-19	534.00	t		VE	31383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31987	2018-03-19 08:19:46.46055	7	1153	5	2	B007-00000308	9819	2018-03-19	264.00	t		VE	31391	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
31993	2018-03-19 08:46:27.753076	23	2014	5	2	B002-00000085	5409	2018-03-19	348.00	t		VE	31397	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32022	2018-03-19 11:07:39.621027	23	2015	5	2	B002-00000086	6749	2018-03-19	23.20	t		VE	31424	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32026	2018-03-19 11:17:54.54417	23	2016	5	2	B002-00000087	6793	2018-03-19	232.00	t		VE	31428	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32032	2018-03-19 11:33:39.695954	23	2018	5	2	B002-00000089	9826	2018-03-19	220.00	t		VE	31435	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32027	2018-03-19 11:18:55.917618	23	2017	5	2	B002-00000088	9754	2018-03-19	10.90	t		VE	31429	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32041	2018-03-19 12:53:13.936779	23	2019	5	2	B002-00000090	6506	2018-03-19	46.40	t		VE	31443	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32047	2018-03-19 15:01:50.399536	23	2020	5	2	B002-00000091	6805	2018-03-19	232.00	t		VE	31449	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32029	2018-03-19 11:25:30.232684	11	901	5	2	B012-00000134	1888	2018-03-19	2800.00	t		VE	31432	0	73	ADMIN-PC	t	1	NS	0.0000
32030	2018-03-19 11:26:03.139313	11	902	5	2	B012-00000135	1888	2018-03-19	2800.00	t		VE	31433	0	73	ADMIN-PC	t	1	NS	0.0000
32034	2018-03-19 11:35:01.589922	11	903	5	2	B012-00000136	1888	2018-03-19	1960.00	t		VE	31437	0	73	ADMIN-PC	t	1	NS	0.0000
32035	2018-03-19 11:35:35.51041	11	904	5	2	B012-00000137	1888	2018-03-19	1904.00	t		VE	31438	0	73	ADMIN-PC	t	1	NS	0.0000
32036	2018-03-19 11:36:28.348961	11	905	5	2	B012-00000138	9309	2018-03-19	59.50	t		VE	31439	0	73	ADMIN-PC	t	1	NS	0.0000
32004	2018-03-19 09:09:25.451066	15	876	5	2	B009-00000172	90	2018-03-19	2641.50	t		VE	31406	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32051	2018-03-19 15:29:47.376644	15	877	5	2	B009-00000173	9831	2018-03-19	56.50	t		VE	31453	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32052	2018-03-19 15:45:56.184606	8	4396	5	2	B005-00000177	5436	2018-03-19	70.20	t		VE	31454	0	9244	TUCUME-PC	t	3	NS	0.0000
31979	2018-03-19 07:53:06.919524	8	4382	5	2	B005-00000164	9651	2018-03-19	46.80	t		VE	31384	0	9244	TUCUME-PC	t	3	NS	0.0000
31985	2018-03-19 08:18:30.76473	8	4383	5	2	B005-00000165	9503	2018-03-19	869.00	t		VE	31389	0	9244	TUCUME-PC	t	3	NS	0.0000
31989	2018-03-19 08:28:34.028629	8	4384	5	2	B005-00000166	9652	2018-03-19	23.40	t		VE	31393	0	9244	TUCUME-PC	t	3	NS	0.0000
31992	2018-03-19 08:43:51.343976	8	1771	5	2	B008-00000344	9035	2018-03-19	77.00	t		VE	31396	0	9244	TUCUME-PC	t	1	NS	0.0000
31994	2018-03-19 08:54:41.481062	8	4385	5	2	B005-00000167	9564	2018-03-19	234.00	t		VE	31400	0	9244	TUCUME-PC	t	3	NS	0.0000
31995	2018-03-19 08:57:04.89071	8	4386	5	2	B005-00000168	5436	2018-03-19	70.20	t		VE	31401	0	9244	TUCUME-PC	t	3	NS	0.0000
31997	2018-03-19 08:58:28.259367	8	4387	5	2	B005-00000169	9820	2018-03-19	1036.00	t		VE	31403	0	9244	TUCUME-PC	t	3	NS	0.0000
32010	2018-03-19 09:39:01.412498	8	4388	5	2	B005-00000170	5855	2018-03-19	24.00	t		VE	31412	0	9244	TUCUME-PC	t	3	NS	0.0000
32017	2018-03-19 10:44:54.203824	8	1772	5	2	B008-00000345	2734	2018-03-19	56.50	t		VE	31419	0	9244	TUCUME-PC	t	1	NS	0.0000
32011	2018-03-19 09:47:09.310023	8	4389	5	2	B005-00000171	9612	2018-03-19	12.00	t		VE	31413	0	9244	TUCUME-PC	t	3	NS	0.0000
32016	2018-03-19 10:43:16.487708	8	4390	5	2	B005-00000172	9793	2018-03-19	1270.00	t		VE	31418	0	9244	TUCUME-PC	t	3	NS	0.0000
32018	2018-03-19 10:51:37.64152	8	4391	5	2	B005-00000173	4052	2018-03-19	176.40	t		VE	31420	0	9244	TUCUME-PC	t	3	NS	0.0000
32020	2018-03-19 10:55:53.568728	8	4392	5	2	B005-00000174	4052	2018-03-19	440.30	t		VE	31422	0	9244	TUCUME-PC	t	3	NS	0.0000
32021	2018-03-19 11:02:57.165389	8	4393	5	2	B005-00000175	3179	2018-03-19	414.40	t		VE	31423	0	9244	TUCUME-PC	t	3	NS	0.0000
32023	2018-03-19 11:10:10.694162	8	1773	5	2	B008-00000346	9621	2018-03-19	96.50	t		VE	31425	0	9244	TUCUME-PC	t	1	NS	0.0000
32031	2018-03-19 11:33:15.683701	8	1775	5	2	B008-00000348	8037	2018-03-19	116.00	t		VE	31434	0	9244	TUCUME-PC	t	1	NS	0.0000
32024	2018-03-19 11:11:07.493927	8	1774	5	2	B008-00000347	9620	2018-03-19	96.50	t		VE	31426	0	9244	TUCUME-PC	t	1	NS	0.0000
32025	2018-03-19 11:14:10.225804	8	4394	5	2	B005-00000176	8499	2018-03-19	702.00	t		VE	31427	0	9244	TUCUME-PC	t	3	NS	0.0000
32042	2018-03-19 13:05:29.242696	8	1777	5	2	B008-00000350	9827	2018-03-19	212.50	t		VE	31444	0	9244	TUCUME-PC	t	1	NS	0.0000
32040	2018-03-19 12:14:22.624899	8	1776	5	2	B008-00000349	3417	2018-03-19	289.50	t		VE	31442	0	9244	TUCUME-PC	t	1	NS	0.0000
32043	2018-03-19 13:48:34.965764	8	4395	5	1	F005-00000015	5410	2018-03-19	518.00	t		VE	31445	0	9244	TUCUME-PC	t	3	NS	0.0000
31982	2018-03-19 08:08:55.068171	24	2014	5	2	B008-00000047	9816	2018-03-19	222.00	t		VE	31386	0	8404	CHOTA-PC	t	3	NS	0.0000
31988	2018-03-19 08:25:15.799244	24	2015	5	1	F008-00000025	6557	2018-03-19	111.00	t		VE	31392	0	8404	CHOTA-PC	t	3	NS	0.0000
31990	2018-03-19 08:32:52.208438	24	2016	5	2	B008-00000048	6331	2018-03-19	66.60	t		VE	31394	0	8404	CHOTA-PC	t	3	NS	0.0000
31999	2018-03-19 09:02:51.422096	24	2017	5	2	B008-00000049	8618	2018-03-19	88.80	t		VE	31404	0	8404	CHOTA-PC	t	3	NS	0.0000
32015	2018-03-19 10:37:24.847537	24	2018	5	2	B008-00000050	9825	2018-03-19	266.40	t		VE	31417	0	8404	CHOTA-PC	t	3	NS	0.0000
32038	2018-03-19 12:01:03.006566	24	2019	5	1	F008-00000026	8649	2018-03-19	88.80	t		VE	31441	0	8404	CHOTA-PC	t	3	NS	0.0000
32046	2018-03-19 14:42:50.028974	24	2020	5	2	B008-00000051	9009	2018-03-19	111.00	t		VE	31448	0	8404	CHOTA-PC	t	3	NS	0.0000
32063	2018-03-19 16:58:07.428296	24	2021	5	2	B008-00000052	8624	2018-03-19	44.40	t		VE	31466	0	8404	CHOTA-PC	t	3	NS	0.0000
31970	2018-03-19 06:43:09.198288	14	2350	5	2	B010-00000557	223	2018-03-19	172.00	t		VE	31375	0	69	CHEPEN-PC	t	1	NS	0.0000
31976	2018-03-19 07:38:17.471844	14	2351	5	2	B010-00000558	8612	2018-03-19	3765.00	t		VE	31381	0	69	CHEPEN-PC	t	1	NS	0.0000
32013	2018-03-19 10:06:09.352082	14	2352	5	2	B010-00000559	9701	2018-03-19	59.50	t		VE	31415	0	69	CHEPEN-PC	t	1	NS	0.0000
32033	2018-03-19 11:34:13.648098	14	2353	5	2	B010-00000560	1406	2018-03-19	57.00	t		VE	31436	0	69	CHEPEN-PC	t	1	NS	0.0000
32061	2018-03-19 16:47:34.411675	14	2354	5	2	B010-00000562	221	2018-03-19	764.50	t		VE	31464	0	69	CHEPEN-PC	t	1	NS	0.0000
32070	2018-03-20 06:34:28.085772	14	2355	5	2	B010-00000561	119	2018-03-20	916.50	t		VE	31461	0	69	CHEPEN-PC	t	1	NS	0.0000
31991	2018-03-19 08:40:13.450081	5	3760	5	2	B013-00000769	2381	2018-03-19	173.50	t		VE	31395	0	4758	EC-PC	t	1	NS	0.0000
32005	2018-03-19 09:23:22.51672	5	3761	5	2	B013-00000770	9821	2018-03-19	169.50	t		VE	31407	0	4758	EC-PC	t	1	NS	0.0000
32006	2018-03-19 09:30:51.245597	5	858	5	2	B007-00000017	9822	2018-03-19	49.20	t		VE	31408	0	4758	EC-PC	t	3	NS	0.0000
32064	2018-03-19 17:13:11.237712	5	3769	5	2	B013-00000778	2186	2018-03-19	160.00	t		VE	31467	0	4758	EC-PC	t	1	NS	0.0000
32066	2018-03-19 17:32:19.375019	5	3770	5	1	F013-00000062	352	2018-03-19	975.50	t		VE	31469	0	4758	EC-PC	t	1	NS	0.0000
32067	2018-03-19 17:47:06.603961	5	2747	5	2	B003-00000041	13	2018-03-19	1480.00	t		VE	31470	0	4758	EC-PC	t	2	NS	0.0000
32102	2018-03-20 10:29:09.066822	11	906	5	2	B012-00000139	9844	2018-03-20	341.00	t		VE	31503	0	73	ADMIN-PC	t	1	NS	0.0000
32148	2018-03-20 17:08:16.387351	11	907	5	2	B012-00000140	9855	2018-03-20	841.00	t		VE	31549	0	73	ADMIN-PC	t	1	NS	0.0000
32078	2018-03-20 08:04:06.822512	5	3771	5	2	B013-00000779	8125	2018-03-20	324.00	t		VE	31479	0	4758	EC-PC	t	1	NS	0.0000
32084	2018-03-20 08:18:34.109911	5	3772	5	1	F013-00000063	9838	2018-03-20	181.50	t		VE	31485	0	4758	EC-PC	t	1	NS	0.0000
32090	2018-03-20 08:58:00.458241	5	3773	5	2	B013-00000780	4228	2018-03-20	56.50	t		VE	31490	0	4758	EC-PC	t	1	NS	0.0000
32091	2018-03-20 08:58:42.082282	5	3774	5	2	B013-00000781	13	2018-03-20	1035.00	t		VE	31491	0	4758	EC-PC	t	1	NS	0.0000
32096	2018-03-20 09:41:15.472728	5	859	5	2	B007-00000018	3539	2018-03-20	222.00	t		VE	31496	0	4758	EC-PC	t	3	NS	0.0000
32092	2018-03-20 09:11:30.212291	5	3775	5	2	B013-00000782	4228	2018-03-20	386.00	t		VE	31492	0	4758	EC-PC	t	1	NS	0.0000
32115	2018-03-20 12:20:11.222551	5	3782	5	2	B013-00000783	9839	2018-03-20	232.00	t		VE	31493	0	4758	EC-PC	t	1	NS	0.0000
32093	2018-03-20 09:20:09.948222	5	3776	5	2	B013-00000783	9839	2018-03-20	653.00	t		VE	31493	0	4758	EC-PC	t	1	NS	0.0000
32101	2018-03-20 10:20:18.599418	5	3777	5	2	B013-00000784	7085	2018-03-20	1322.00	t		VE	31501	0	4758	EC-PC	t	1	NS	0.0000
32116	2018-03-20 12:20:39.994647	5	3783	5	2	B013-00000785	342	2018-03-20	146.00	t		VE	31505	0	4758	EC-PC	t	1	NS	0.0000
32104	2018-03-20 10:36:38.457682	5	3778	5	2	B013-00000785	342	2018-03-20	690.50	t		VE	31505	0	4758	EC-PC	t	1	NS	0.0000
32109	2018-03-20 11:09:16.609807	5	3779	5	2	B013-00000786	9849	2018-03-20	56.50	t		VE	31510	0	4758	EC-PC	t	1	NS	0.0000
32113	2018-03-20 11:37:17.85698	5	3780	5	2	B013-00000787	3389	2018-03-20	58.00	t		VE	31514	0	4758	EC-PC	t	1	NS	0.0000
32114	2018-03-20 11:42:39.975914	5	3781	5	2	B013-00000788	5707	2018-03-20	560.00	t		VE	31515	0	4758	EC-PC	t	1	NS	0.0000
32117	2018-03-20 12:23:14.00182	5	3784	5	2	B013-00000789	4775	2018-03-20	1160.00	t		VE	31516	0	4758	EC-PC	t	1	NS	0.0000
32132	2018-03-20 15:36:50.795812	5	860	5	2	B007-00000019	7592	2018-03-20	492.00	t		VE	31532	0	4758	EC-PC	t	3	NS	0.0000
32140	2018-03-20 16:30:38.251413	5	2748	5	2	B003-00000042	4775	2018-03-20	1850.00	t		VE	31540	0	4758	EC-PC	t	2	NS	0.0000
32141	2018-03-20 16:31:28.350833	5	2749	5	2	B003-00000043	4930	2018-03-20	1850.00	t		VE	31541	0	4758	EC-PC	t	2	NS	0.0000
32142	2018-03-20 16:32:43.938107	5	2750	5	2	B003-00000044	5318	2018-03-20	2035.00	t		VE	31542	0	4758	EC-PC	t	2	NS	0.0000
32143	2018-03-20 16:34:57.184076	5	3785	5	2	B013-00000790	365	2018-03-20	74.00	t		VE	31543	0	4758	EC-PC	t	1	NS	0.0000
32144	2018-03-20 16:38:04.452223	5	3786	5	2	B013-00000791	1211	2018-03-20	1538.00	t		VE	31545	0	4758	EC-PC	t	1	NS	0.0000
32145	2018-03-20 16:46:51.33803	5	2751	5	2	B003-00000045	4930	2018-03-20	2775.00	t		VE	31546	0	4758	EC-PC	t	2	NS	0.0000
32154	2018-03-20 17:49:24.000303	5	2754	5	2	B003-00000048	6264	2018-03-20	3680.00	t		VE	31555	0	4758	EC-PC	t	2	NS	0.0000
32147	2018-03-20 17:07:50.935047	5	2752	5	2	B003-00000046	4228	2018-03-20	9200.00	t		VE	31548	0	4758	EC-PC	t	2	NS	0.0000
32149	2018-03-20 17:08:56.729548	5	2753	5	2	B003-00000047	8125	2018-03-20	13800.00	t		VE	31550	0	4758	EC-PC	t	2	NS	0.0000
32150	2018-03-20 17:10:32.088218	5	3787	5	2	B013-00000792	6370	2018-03-20	113.00	t		VE	31551	0	4758	EC-PC	t	1	NS	0.0000
32155	2018-03-20 17:59:16.578712	5	3789	5	2	B013-00000794	9440	2018-03-20	240.00	t		VE	31556	0	4758	EC-PC	t	1	NS	0.0000
32152	2018-03-20 17:26:14.282555	5	3788	5	2	B013-00000793	4775	2018-03-20	1656.00	t		VE	31553	0	4758	EC-PC	t	1	NS	0.0000
32156	2018-03-20 18:00:46.66072	5	3790	5	2	B013-00000795	9856	2018-03-20	296.00	t		VE	31557	0	4758	EC-PC	t	1	NS	0.0000
32119	2018-03-20 12:48:51.452407	26	240	5	1	F003-00000020	6472	2018-03-20	1045.92	t		VE	31519	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32121	2018-03-20 12:57:42.625475	26	241	5	1	F003-00000021	6472	2018-03-20	1175.30	t		VE	31521	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32311	2018-03-22 10:25:59.722122	14	2364	5	2	B010-00000565	9843	2018-03-22	1695.00	t		VE	31502	0	69	CHEPEN-PC	t	1	NS	0.0000
32111	2018-03-20 11:23:59.153324	14	2357	5	2	B010-00000564	8791	2018-03-20	375.50	t		VE	31500	0	69	CHEPEN-PC	t	1	NS	0.0000
32074	2018-03-20 07:35:48.328936	14	2356	5	2	B010-00000563	9833	2018-03-20	59.50	t		VE	31475	0	69	CHEPEN-PC	t	1	NS	0.0000
32362	2018-03-23 06:39:19.211168	14	2366	5	2	B010-00000566	1333	2018-03-23	621.50	t		VE	31517	0	69	CHEPEN-PC	t	1	NS	0.0000
32198	2018-03-21 09:39:40.622528	14	2360	5	2	B010-00000567	223	2018-03-21	129.00	t		VE	31558	0	69	CHEPEN-PC	t	1	NS	0.0000
32195	2018-03-21 09:32:16.308545	14	2359	5	2	B010-00000567	223	2018-03-21	632.50	t		VE	31558	0	69	CHEPEN-PC	t	1	NS	0.0000
32082	2018-03-20 08:17:26.374143	7	1159	5	2	B007-00000310	869	2018-03-20	282.50	t		VE	31483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32075	2018-03-20 07:44:44.792231	8	4397	5	2	B005-00000178	9834	2018-03-20	70.20	t		VE	31476	0	9244	TUCUME-PC	t	3	NS	0.0000
32079	2018-03-20 08:05:48.666032	8	4398	5	2	B005-00000179	4052	2018-03-20	234.00	t		VE	31480	0	9244	TUCUME-PC	t	3	NS	0.0000
32081	2018-03-20 08:11:22.793875	8	1778	5	2	B008-00000351	9837	2018-03-20	106.50	t		VE	31482	0	9244	TUCUME-PC	t	1	NS	0.0000
32083	2018-03-20 08:18:07.140627	8	4399	5	2	B005-00000180	5436	2018-03-20	40.00	t		VE	31484	0	9244	TUCUME-PC	t	3	NS	0.0000
32087	2018-03-20 08:36:56.96919	8	4401	5	2	B005-00000182	9651	2018-03-20	46.80	t		VE	31487	0	9244	TUCUME-PC	t	3	NS	0.0000
32086	2018-03-20 08:35:25.494242	8	4400	5	2	B005-00000181	9208	2018-03-20	467.50	t		VE	31486	0	9244	TUCUME-PC	t	3	NS	0.0000
32089	2018-03-20 08:55:31.991222	8	4402	5	2	B005-00000183	5720	2018-03-20	895.30	t		VE	31489	0	9244	TUCUME-PC	t	3	NS	0.0000
32098	2018-03-20 10:00:26.009051	8	4403	5	2	B005-00000184	5855	2018-03-20	2338.40	t		VE	31498	0	9244	TUCUME-PC	t	3	NS	0.0000
32099	2018-03-20 10:03:47.299236	8	4404	5	2	B005-00000185	9842	2018-03-20	77.70	t		VE	31499	0	9244	TUCUME-PC	t	3	NS	0.0000
32181	2018-03-21 09:04:47.190574	8	4420	5	2	B005-00000186	9847	2018-03-21	160.00	t		VE	31507	0	9244	TUCUME-PC	t	3	NS	0.0000
32106	2018-03-20 10:49:06.354731	8	4405	5	2	B005-00000186	9847	2018-03-20	6217.60	t		VE	31507	0	9244	TUCUME-PC	t	3	NS	0.0000
32108	2018-03-20 11:06:31.074801	8	1779	5	2	B008-00000352	3303	2018-03-20	58.00	t		VE	31509	0	9244	TUCUME-PC	t	1	NS	0.0000
32107	2018-03-20 11:03:16.610299	8	4406	5	2	B005-00000187	9491	2018-03-20	408.80	t		VE	31508	0	9244	TUCUME-PC	t	3	NS	0.0000
32110	2018-03-20 11:11:33.279874	8	1780	5	2	B008-00000353	9848	2018-03-20	56.50	t		VE	31511	0	9244	TUCUME-PC	t	1	NS	0.0000
32112	2018-03-20 11:36:11.740326	8	4407	5	2	B005-00000188	3289	2018-03-20	46.80	t		VE	31513	0	9244	TUCUME-PC	t	3	NS	0.0000
32125	2018-03-20 15:00:52.541867	8	4410	5	2	B005-00000190	5406	2018-03-20	67.10	t		VE	31525	0	9244	TUCUME-PC	t	3	NS	0.0000
32118	2018-03-20 12:45:07.149886	8	4408	5	1	F005-00000016	5410	2018-03-20	2906.30	t		VE	31518	0	9244	TUCUME-PC	t	3	NS	0.0000
32120	2018-03-20 12:55:17.207544	8	4409	5	2	B005-00000189	9850	2018-03-20	526.00	t		VE	31520	0	9244	TUCUME-PC	t	3	NS	0.0000
32182	2018-03-21 09:05:06.839684	8	4421	5	2	B005-00000189	9850	2018-03-21	16.00	t		VE	31520	0	9244	TUCUME-PC	t	3	NS	0.0000
32126	2018-03-20 15:06:47.458468	8	4411	5	1	F005-00000017	5493	2018-03-20	1942.50	t		VE	31526	0	9244	TUCUME-PC	t	3	NS	0.0000
32122	2018-03-20 14:46:21.733656	8	1781	5	2	B008-00000354	9851	2018-03-20	38.50	t		VE	31522	0	9244	TUCUME-PC	t	1	NS	0.0000
32123	2018-03-20 14:51:31.150904	8	1782	5	2	B008-00000355	9851	2018-03-20	80.50	t		VE	31523	0	9244	TUCUME-PC	t	1	NS	0.0000
32131	2018-03-20 15:35:48.262535	8	1783	5	2	B008-00000356	9604	2018-03-20	75.00	t		VE	31531	0	9244	TUCUME-PC	t	1	NS	0.0000
32128	2018-03-20 15:25:11.995611	8	4412	5	2	B005-00000191	5436	2018-03-20	70.20	t		VE	31528	0	9244	TUCUME-PC	t	3	NS	0.0000
32139	2018-03-20 16:01:31.483466	8	1784	5	2	B008-00000357	9646	2018-03-20	96.50	t		VE	31539	0	9244	TUCUME-PC	t	1	NS	0.0000
32137	2018-03-20 15:53:34.345104	6	340	5	2	B004-00000024	4881	2018-03-20	192.00	t		VE	31537	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32135	2018-03-20 15:50:31.668642	6	908	5	2	B014-00000292	64	2018-03-20	1770.00	t		VE	31535	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32134	2018-03-20 15:48:56.939415	6	907	5	2	B014-00000291	62	2018-03-20	80.00	t		VE	31534	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32136	2018-03-20 15:51:47.61072	6	909	5	2	B014-00000293	7899	2018-03-20	1210.00	t		VE	31536	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32138	2018-03-20 15:58:37.019855	6	910	5	2	B014-00000294	60	2018-03-20	80.00	t		VE	31538	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32088	2018-03-20 08:46:09.917575	10	1493	5	2	B005-00000249	2358	2018-03-20	274.00	t		VE	31488	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32133	2018-03-20 15:40:25.575735	10	1495	5	1	F005-00000011	9853	2018-03-20	4960.00	t		VE	31533	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32076	2018-03-20 07:58:47.42876	24	2022	5	2	B008-00000053	9835	2018-03-20	222.00	t		VE	31477	0	8404	CHOTA-PC	t	3	NS	0.0000
32124	2018-03-20 14:59:09.356423	24	2023	5	1	F008-00000027	6476	2018-03-20	1110.00	t		VE	31524	0	8404	CHOTA-PC	t	3	NS	0.0000
32127	2018-03-20 15:15:54.852066	24	2024	5	2	B008-00000054	9009	2018-03-20	111.00	t		VE	31527	0	8404	CHOTA-PC	t	3	NS	0.0000
32146	2018-03-20 17:00:54.068849	24	2025	5	1	F008-00000028	9854	2018-03-20	310.80	t		VE	31547	0	8404	CHOTA-PC	t	3	NS	0.0000
32069	2018-03-20 06:31:35.302731	13	1105	5	2	B011-00000445	9723	2018-03-20	497.00	t		VE	31472	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32071	2018-03-20 06:38:51.155868	13	1106	5	2	B011-00000446	1426	2018-03-20	56.00	t		VE	31473	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32077	2018-03-20 07:58:55.733433	13	1107	5	1	F011-00000007	201	2018-03-20	119.00	t		VE	31478	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32097	2018-03-20 09:53:10.746887	9	2422	5	2	B006-00000795	473	2018-03-20	192.50	t		VE	31497	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32103	2018-03-20 10:33:30.580014	9	2423	5	2	B006-00000796	9845	2018-03-20	576.50	t		VE	31504	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32164	2018-03-21 07:00:50.893525	13	1110	5	2	B011-00000449	1827	2018-03-21	95.00	t		VE	31564	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32168	2018-03-21 07:52:50.330555	6	911	5	2	B014-00000295	9859	2018-03-21	59.00	t		VE	31568	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32169	2018-03-21 07:55:17.239862	6	341	5	2	B004-00000025	5905	2018-03-21	288.00	t		VE	31569	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32193	2018-03-21 09:30:01.204263	6	342	5	2	B004-00000026	210	2018-03-21	96.00	t		VE	31588	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32231	2018-03-21 12:13:26.03923	6	912	5	2	B014-00000296	9876	2018-03-21	103.50	t		VE	31620	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32237	2018-03-21 13:18:19.693631	6	344	5	2	B004-00000028	59	2018-03-21	96.00	t		VE	31627	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32235	2018-03-21 12:47:43.916796	6	913	5	2	B014-00000297	7884	2018-03-21	511.00	t		VE	31625	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32233	2018-03-21 12:31:09.795682	6	343	5	2	B004-00000027	6219	2018-03-21	96.00	t		VE	31622	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32247	2018-03-21 15:38:17.346446	6	345	5	2	B004-00000029	3542	2018-03-21	96.00	t		VE	31637	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32163	2018-03-21 07:00:46.63943	8	4413	5	2	B005-00000192	5435	2018-03-21	23.40	t		VE	31563	0	9244	TUCUME-PC	t	3	NS	0.0000
32165	2018-03-21 07:02:07.280189	8	4414	5	2	B005-00000193	5436	2018-03-21	117.00	t		VE	31565	0	9244	TUCUME-PC	t	3	NS	0.0000
32183	2018-03-21 09:05:28.827819	8	4422	5	2	B005-00000194	3013	2018-03-21	55.00	t		VE	31566	0	9244	TUCUME-PC	t	3	NS	0.0000
32166	2018-03-21 07:43:55.118234	8	4415	5	2	B005-00000194	3013	2018-03-21	6.30	t		VE	31566	0	9244	TUCUME-PC	t	3	NS	0.0000
32171	2018-03-21 08:21:54.179933	8	4416	5	2	B005-00000195	9862	2018-03-21	368.50	t		VE	31572	0	9244	TUCUME-PC	t	3	NS	0.0000
32184	2018-03-21 09:05:43.962374	8	4423	5	2	B005-00000196	9564	2018-03-21	32.00	t		VE	31576	0	9244	TUCUME-PC	t	3	NS	0.0000
32176	2018-03-21 08:36:39.40207	8	4417	5	2	B005-00000196	9564	2018-03-21	400.00	t		VE	31576	0	9244	TUCUME-PC	t	3	NS	0.0000
32177	2018-03-21 08:38:14.7142	8	4418	5	2	B005-00000197	6148	2018-03-21	468.00	t		VE	31577	0	9244	TUCUME-PC	t	3	NS	0.0000
32186	2018-03-21 09:06:12.412889	8	4425	5	1	F005-00000018	9864	2018-03-21	630.00	t		VE	31579	0	9244	TUCUME-PC	t	3	NS	0.0000
32179	2018-03-21 08:46:17.177694	8	4419	5	1	F005-00000018	9864	2018-03-21	1365.50	t		VE	31579	0	9244	TUCUME-PC	t	3	NS	0.0000
32185	2018-03-21 09:05:58.62748	8	4424	5	2	B005-00000198	9865	2018-03-21	245.00	t		VE	31580	0	9244	TUCUME-PC	t	3	NS	0.0000
32196	2018-03-21 09:34:26.904136	8	4428	5	2	B005-00000201	9652	2018-03-21	46.80	t		VE	31590	0	9244	TUCUME-PC	t	3	NS	0.0000
32190	2018-03-21 09:23:45.038485	8	4426	5	2	B005-00000199	9867	2018-03-21	25.90	t		VE	31585	0	9244	TUCUME-PC	t	3	NS	0.0000
32191	2018-03-21 09:26:32.205727	8	4427	5	2	B005-00000200	9868	2018-03-21	250.20	t		VE	31586	0	9244	TUCUME-PC	t	3	NS	0.0000
32205	2018-03-21 10:12:23.603267	8	4429	5	2	B005-00000202	9870	2018-03-21	507.50	t		VE	31598	0	9244	TUCUME-PC	t	3	NS	0.0000
32213	2018-03-21 10:21:04.148075	8	4430	5	2	B005-00000203	3217	2018-03-21	1487.50	t		VE	31600	0	9244	TUCUME-PC	t	3	NS	0.0000
32216	2018-03-21 10:28:09.586404	8	4431	5	2	B005-00000204	9865	2018-03-21	343.00	t		VE	31603	0	9244	TUCUME-PC	t	3	NS	0.0000
32302	2018-03-22 09:01:58.93121	8	1787	5	2	B008-00000358	9872	2018-03-22	231.00	t		VE	31608	0	9244	TUCUME-PC	t	1	NS	0.0000
32222	2018-03-21 11:14:06.1068	8	4432	5	2	B005-00000206	5436	2018-03-21	23.00	t		VE	31611	0	9244	TUCUME-PC	t	3	NS	0.0000
32229	2018-03-21 12:09:02.206483	8	4433	5	2	B005-00000207	5436	2018-03-21	118.50	t		VE	31618	0	9244	TUCUME-PC	t	3	NS	0.0000
32234	2018-03-21 12:35:19.56867	8	4434	5	2	B005-00000208	9862	2018-03-21	94.80	t		VE	31623	0	9244	TUCUME-PC	t	3	NS	0.0000
32239	2018-03-21 14:18:03.53064	8	1785	5	2	B008-00000359	2978	2018-03-21	290.00	t		VE	31629	0	9244	TUCUME-PC	t	1	NS	0.0000
32242	2018-03-21 15:14:17.424825	8	1786	5	2	B008-00000360	3007	2018-03-21	116.00	t		VE	31632	0	9244	TUCUME-PC	t	1	NS	0.0000
32330	2018-03-22 15:29:14.873191	8	4449	5	2	B005-00000205	9734	2018-03-22	1053.00	t		VE	31610	0	9244	TUCUME-PC	t	3	NS	0.0000
32246	2018-03-21 15:34:05.412253	8	4435	5	2	B005-00000209	5720	2018-03-21	59.30	t		VE	31636	0	9244	TUCUME-PC	t	3	NS	0.0000
32256	2018-03-21 16:17:24.74135	8	4436	5	2	B005-00000210	5436	2018-03-21	71.10	t		VE	31646	0	9244	TUCUME-PC	t	3	NS	0.0000
32201	2018-03-21 09:53:35.913554	11	908	5	2	B012-00000141	1781	2018-03-21	1627.50	t		VE	31594	0	73	ADMIN-PC	t	1	NS	0.0000
32250	2018-03-21 15:55:34.580549	11	909	5	2	B012-00000142	151	2018-03-21	896.00	t		VE	31640	0	73	ADMIN-PC	t	1	NS	0.0000
32251	2018-03-21 15:58:05.615247	11	910	5	2	B012-00000143	6630	2018-03-21	1638.00	t		VE	31641	0	73	ADMIN-PC	t	1	NS	0.0000
32170	2018-03-21 08:19:06.847416	23	2024	5	2	B002-00000095	9861	2018-03-21	173.20	t		VE	31571	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32187	2018-03-21 09:06:28.988716	23	2025	5	2	B002-00000096	9866	2018-03-21	34.00	t		VE	31581	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32215	2018-03-21 10:25:50.646213	23	2026	5	1	F002-00000012	9871	2018-03-21	1039.00	t		VE	31602	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32221	2018-03-21 11:02:49.775616	23	2027	5	1	F002-00000013	9873	2018-03-21	185.60	t		VE	31609	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32260	2018-03-21 16:23:31.909397	23	2028	5	1	F002-00000014	9873	2018-03-21	69.60	t		VE	31650	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32158	2018-03-21 06:37:51.330345	14	2358	5	2	B010-00000568	1406	2018-03-21	586.00	t		VE	31560	0	69	CHEPEN-PC	t	1	NS	0.0000
32261	2018-03-21 16:33:50.381086	14	2362	5	2	B010-00000570	9882	2018-03-21	113.00	t		VE	31651	0	69	CHEPEN-PC	t	1	NS	0.0000
32259	2018-03-21 16:22:16.072185	14	2361	5	2	B010-00000569	219	2018-03-21	216.00	t		VE	31649	0	69	CHEPEN-PC	t	1	NS	0.0000
32175	2018-03-21 08:31:20.660423	18	890	5	2	B005-00000046	9860	2018-03-21	2350.00	t		VE	31575	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32214	2018-03-21 10:21:44.302431	15	879	5	2	B009-00000175	90	2018-03-21	812.00	t		VE	31601	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32230	2018-03-21 12:10:40.374953	15	880	5	2	B009-00000176	9875	2018-03-21	639.00	t		VE	31619	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32249	2018-03-21 15:55:09.913006	15	881	5	2	B009-00000177	9881	2018-03-21	224.50	t		VE	31639	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32257	2018-03-21 16:17:29.874101	15	882	5	2	B009-00000178	9374	2018-03-21	198.50	t		VE	31647	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32210	2018-03-21 10:18:18.73546	9	2431	5	2	B006-00000798	9704	2018-03-21	304.00	t		VE	31562	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32160	2018-03-21 06:56:17.6043	9	2424	5	2	B006-00000798	9704	2018-03-21	336.00	t		VE	31562	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32211	2018-03-21 10:19:21.415758	9	2432	5	2	B006-00000797	9857	2018-03-21	76.00	t		VE	31559	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32209	2018-03-21 10:18:05.334655	9	2430	5	2	B006-00000799	490	2018-03-21	228.00	t		VE	31567	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32208	2018-03-21 10:17:48.271217	9	2429	5	2	B006-00000800	2075	2018-03-21	608.00	t		VE	31570	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32207	2018-03-21 10:17:33.666065	9	2428	5	2	B006-00000801	66	2018-03-21	760.00	t		VE	31584	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32206	2018-03-21 10:17:20.007155	9	2427	5	2	B006-00000803	9840	2018-03-21	228.00	t		VE	31591	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32197	2018-03-21 09:36:14.062442	9	2426	5	2	B006-00000803	9840	2018-03-21	336.00	t		VE	31591	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32192	2018-03-21 09:27:19.528261	9	2425	5	2	B006-00000802	412	2018-03-21	672.00	t		VE	31587	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32212	2018-03-21 10:20:50.495967	9	2433	5	2	B006-00000804	9222	2018-03-21	114.00	t		VE	31599	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32217	2018-03-21 10:32:56.153692	9	2434	5	2	B006-00000805	9145	2018-03-21	564.00	t		VE	31604	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32220	2018-03-21 10:44:45.516792	9	2435	5	2	B006-00000806	8393	2018-03-21	456.00	t		VE	31607	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32224	2018-03-21 11:29:17.629626	9	2436	5	2	B006-00000807	9874	2018-03-21	492.00	t		VE	31613	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32238	2018-03-21 13:59:49.530639	9	2437	5	2	B006-00000808	9878	2018-03-21	112.00	t		VE	31628	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32241	2018-03-21 15:06:24.702289	9	2438	5	2	B006-00000809	9879	2018-03-21	208.00	t		VE	31631	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32253	2018-03-21 16:01:46.991529	9	2439	5	2	B006-00000810	666	2018-03-21	150.00	t		VE	31643	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32200	2018-03-21 09:53:30.916967	5	861	5	2	B007-00000020	9839	2018-03-21	123.00	t		VE	31593	0	4758	EC-PC	t	3	NS	0.0000
32189	2018-03-21 09:16:46.914609	5	3791	5	2	B013-00000796	4228	2018-03-21	484.50	t		VE	31583	0	4758	EC-PC	t	1	NS	0.0000
32203	2018-03-21 10:05:23.417055	5	3793	5	2	B013-00000798	2606	2018-03-21	637.50	t		VE	31596	0	4758	EC-PC	t	1	NS	0.0000
32202	2018-03-21 10:01:50.644589	5	3792	5	2	B013-00000797	9869	2018-03-21	1480.00	t		VE	31595	0	4758	EC-PC	t	1	NS	0.0000
32204	2018-03-21 10:07:28.957747	5	3794	5	2	B013-00000799	7910	2018-03-21	464.00	t		VE	31597	0	4758	EC-PC	t	1	NS	0.0000
32218	2018-03-21 10:35:10.371103	5	3795	5	2	B013-00000800	3532	2018-03-21	131.00	t		VE	31605	0	4758	EC-PC	t	1	NS	0.0000
32219	2018-03-21 10:38:03.54649	5	3796	5	2	B013-00000801	1103	2018-03-21	282.50	t		VE	31606	0	4758	EC-PC	t	1	NS	0.0000
32226	2018-03-21 11:53:08.822094	5	3798	5	2	B013-00000803	9869	2018-03-21	365.00	t		VE	31615	0	4758	EC-PC	t	1	NS	0.0000
32228	2018-03-21 12:05:28.785291	5	2757	5	2	B003-00000050	6264	2018-03-21	1572.50	t		VE	31617	0	4758	EC-PC	t	2	NS	0.0000
32223	2018-03-21 11:14:32.481208	5	3797	5	2	B013-00000802	1205	2018-03-21	113.00	t		VE	31612	0	4758	EC-PC	t	1	NS	0.0000
32225	2018-03-21 11:47:13.988001	5	2756	5	2	B003-00000049	4930	2018-03-21	18400.00	t		VE	31614	0	4758	EC-PC	t	2	NS	0.0000
32236	2018-03-21 12:48:53.138463	5	3799	5	2	B013-00000804	8125	2018-03-21	169.50	t		VE	31626	0	4758	EC-PC	t	1	NS	0.0000
32240	2018-03-21 15:04:00.200966	5	3800	5	2	B013-00000805	8473	2018-03-21	146.00	t		VE	31630	0	4758	EC-PC	t	1	NS	0.0000
32243	2018-03-21 15:20:08.362173	5	3801	5	2	B013-00000806	2399	2018-03-21	160.00	t		VE	31633	0	4758	EC-PC	t	1	NS	0.0000
32244	2018-03-21 15:25:36.996326	5	862	5	2	B007-00000021	9880	2018-03-21	592.00	t		VE	31634	0	4758	EC-PC	t	3	NS	0.0000
32245	2018-03-21 15:27:57.033611	5	3802	5	2	B013-00000807	6303	2018-03-21	800.00	t		VE	31635	0	4758	EC-PC	t	1	NS	0.0000
32248	2018-03-21 15:46:26.898789	5	3803	5	2	B013-00000808	1162	2018-03-21	370.00	t		VE	31638	0	4758	EC-PC	t	1	NS	0.0000
32252	2018-03-21 16:01:24.349589	5	2758	5	2	B003-00000051	4775	2018-03-21	1850.00	t		VE	31642	0	4758	EC-PC	t	2	NS	0.0000
32258	2018-03-21 16:18:02.224147	5	863	5	2	B007-00000022	9880	2018-03-21	120.00	t		VE	31648	0	4758	EC-PC	t	3	NS	0.0000
32262	2018-03-21 16:44:39.413923	5	3805	5	2	B013-00000810	4228	2018-03-21	324.50	t		VE	31652	0	4758	EC-PC	t	1	NS	0.0000
32263	2018-03-21 16:55:46.745083	5	3806	5	2	B013-00000811	9883	2018-03-21	522.00	t		VE	31653	0	4758	EC-PC	t	1	NS	0.0000
32264	2018-03-21 17:06:28.619218	5	3807	5	2	B013-00000812	9883	2018-03-21	116.00	t		VE	31654	0	4758	EC-PC	t	1	NS	0.0000
32266	2018-03-21 17:35:16.146263	5	3808	5	2	B013-00000813	1755	2018-03-21	400.00	t		VE	31656	0	4758	EC-PC	t	1	NS	0.0000
32267	2018-03-21 17:55:53.359999	5	864	5	2	B007-00000023	9886	2018-03-21	615.00	t		VE	31658	0	4758	EC-PC	t	3	NS	0.0000
32355	2018-03-22 17:31:59.151761	5	3820	5	2	B013-00000824	2211	2018-03-22	113.00	t		VE	31738	0	4758	EC-PC	t	1	NS	0.0000
32351	2018-03-22 17:03:13.435038	5	3819	5	2	B013-00000823	1523	2018-03-22	56.50	t		VE	31734	0	4758	EC-PC	t	1	NS	0.0000
32356	2018-03-22 17:42:03.855994	5	3821	5	2	B013-00000825	1756	2018-03-22	1651.50	t		VE	31739	0	4758	EC-PC	t	1	NS	0.0000
32357	2018-03-22 17:45:41.128401	5	3822	5	2	B013-00000826	373	2018-03-22	513.00	t		VE	31740	0	4758	EC-PC	t	1	NS	0.0000
32359	2018-03-22 17:58:10.126582	5	3823	5	2	B013-00000827	4228	2018-03-22	56.50	t		VE	31742	0	4758	EC-PC	t	1	NS	0.0000
32280	2018-03-22 07:32:50.033137	5	3809	5	2	B013-00000814	2567	2018-03-22	113.00	t		VE	31669	0	4758	EC-PC	t	1	NS	0.0000
32287	2018-03-22 08:05:40.926069	7	1161	5	2	B007-00000312	9554	2018-03-22	1366.00	t		VE	31676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32288	2018-03-22 08:07:52.436243	7	1162	5	2	B007-00000313	9890	2018-03-22	616.00	t		VE	31677	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32318	2018-03-22 11:28:53.067871	7	1163	5	1	F007-00000008	9087	2018-03-22	2846.00	t		VE	31707	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32274	2018-03-22 07:07:26.969483	10	1500	5	2	B005-00000250	3780	2018-03-22	1240.00	t		VE	31663	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32320	2018-03-22 12:44:08.149347	10	1502	5	2	B005-00000251	1390	2018-03-22	190.50	t		VE	31709	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32344	2018-03-22 16:10:07.296015	10	1505	5	2	B005-00000252	9647	2018-03-22	322.00	t		VE	31729	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32270	2018-03-22 06:14:01.390338	9	2440	5	2	B006-00000811	1570	2018-03-22	376.00	t		VE	31659	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32271	2018-03-22 06:38:22.822267	9	2441	5	2	B006-00000812	9887	2018-03-22	228.00	t		VE	31660	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32272	2018-03-22 06:41:50.182412	9	2442	5	2	B006-00000813	9095	2018-03-22	470.00	t		VE	31661	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32275	2018-03-22 07:13:16.852082	9	2443	5	2	B006-00000814	2075	2018-03-22	950.00	t		VE	31664	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32277	2018-03-22 07:19:37.95009	9	2444	5	2	B006-00000815	1143	2018-03-22	1016.00	t		VE	31666	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32281	2018-03-22 07:42:33.320841	9	2445	5	2	B006-00000816	2391	2018-03-22	106.00	t		VE	31670	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32321	2018-03-22 12:55:59.023617	9	2448	5	2	B006-00000819	9900	2018-03-22	279.50	t		VE	31710	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32313	2018-03-22 10:45:59.710445	9	2446	5	2	B006-00000817	9716	2018-03-22	262.00	t		VE	31701	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32325	2018-03-22 15:09:26.705758	9	2450	5	2	B006-00000821	9902	2018-03-22	304.00	t		VE	31715	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32317	2018-03-22 11:28:42.469903	9	2447	5	2	B006-00000818	9899	2018-03-22	150.00	t		VE	31706	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32322	2018-03-22 14:38:46.04392	9	2449	5	2	B006-00000820	8843	2018-03-22	760.00	t		VE	31712	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32340	2018-03-22 16:04:09.389116	9	2451	5	2	B006-00000822	9447	2018-03-22	56.00	t		VE	31726	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32350	2018-03-22 16:56:43.144137	9	2452	5	2	B006-00000823	9906	2018-03-22	114.00	t		VE	31733	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32352	2018-03-22 17:07:36.675049	9	2453	5	2	B006-00000824	9907	2018-03-22	969.00	t		VE	31735	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32333	2018-03-22 15:31:13.868961	15	883	5	2	B009-00000179	9143	2018-03-22	213.00	t		VE	31719	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32285	2018-03-22 08:01:09.768946	8	4442	5	2	B005-00000216	9747	2018-03-22	155.00	t		VE	31674	0	9244	TUCUME-PC	t	3	NS	0.0000
32316	2018-03-22 11:03:11.551571	8	4448	5	2	B005-00000223	9564	2018-03-22	56.00	t		VE	31705	0	9244	TUCUME-PC	t	3	NS	0.0000
32278	2018-03-22 07:22:33.685832	8	4437	5	2	B005-00000211	3013	2018-03-22	500.40	t		VE	31667	0	9244	TUCUME-PC	t	3	NS	0.0000
32279	2018-03-22 07:27:54.703399	8	4438	5	2	B005-00000212	3013	2018-03-22	124.00	t		VE	31668	0	9244	TUCUME-PC	t	3	NS	0.0000
32292	2018-03-22 08:16:00.655181	8	4444	5	2	B005-00000219	9892	2018-03-22	40.00	t		VE	31681	0	9244	TUCUME-PC	t	3	NS	0.0000
32282	2018-03-22 07:48:51.268858	8	4439	5	2	B005-00000213	3013	2018-03-22	431.60	t		VE	31671	0	9244	TUCUME-PC	t	3	NS	0.0000
32283	2018-03-22 07:54:39.610986	8	4440	5	2	B005-00000214	9651	2018-03-22	71.10	t		VE	31672	0	9244	TUCUME-PC	t	3	NS	0.0000
32284	2018-03-22 07:58:31.595734	8	4441	5	2	B005-00000215	9865	2018-03-22	294.00	t		VE	31673	0	9244	TUCUME-PC	t	3	NS	0.0000
32290	2018-03-22 08:11:03.879388	8	4443	5	2	B005-00000217	9865	2018-03-22	24.50	t		VE	31678	0	9244	TUCUME-PC	t	3	NS	0.0000
32293	2018-03-22 08:22:19.488831	8	4445	5	2	B005-00000220	4052	2018-03-22	129.50	t		VE	31682	0	9244	TUCUME-PC	t	3	NS	0.0000
32331	2018-03-22 15:29:26.822069	8	4450	5	2	B005-00000218	5406	2018-03-22	237.00	t		VE	31679	0	9244	TUCUME-PC	t	3	NS	0.0000
32294	2018-03-22 08:24:14.875891	8	4446	5	2	B005-00000221	9652	2018-03-22	47.40	t		VE	31683	0	9244	TUCUME-PC	t	3	NS	0.0000
32303	2018-03-22 09:02:15.905018	8	1788	5	2	B008-00000361	9059	2018-03-22	231.00	t		VE	31686	0	9244	TUCUME-PC	t	1	NS	0.0000
32304	2018-03-22 09:06:27.919258	8	1789	5	2	B008-00000362	2783	2018-03-22	77.00	t		VE	31692	0	9244	TUCUME-PC	t	1	NS	0.0000
32310	2018-03-22 10:18:28.893613	8	4447	5	2	B005-00000222	3246	2018-03-22	259.00	t		VE	31698	0	9244	TUCUME-PC	t	3	NS	0.0000
32332	2018-03-22 15:29:35.364582	8	4451	5	1	F005-00000019	6150	2018-03-22	1019.10	t		VE	31711	0	9244	TUCUME-PC	t	3	NS	0.0000
32323	2018-03-22 14:52:49.351031	8	1790	5	2	B008-00000363	9901	2018-03-22	96.50	t		VE	31713	0	9244	TUCUME-PC	t	1	NS	0.0000
32297	2018-03-22 08:46:56.252245	26	243	5	1	F003-00000022	2298	2018-03-22	310.50	t		VE	31687	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32347	2018-03-22 16:33:48.444036	26	244	5	1	F003-00000023	6472	2018-03-22	664.60	t		VE	31731	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32305	2018-03-22 09:12:22.094479	14	2363	5	2	B010-00000571	1406	2018-03-22	57.00	t		VE	31693	0	69	CHEPEN-PC	t	1	NS	0.0000
32358	2018-03-22 17:49:36.986632	14	2365	5	2	B010-00000572	1406	2018-03-22	114.00	t		VE	31741	0	69	CHEPEN-PC	t	1	NS	0.0000
32276	2018-03-22 07:14:22.033147	13	1111	5	2	B011-00000450	9888	2018-03-22	1420.00	t		VE	31665	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32301	2018-03-22 09:01:35.267682	13	1112	5	2	B011-00000451	9893	2018-03-22	399.00	t		VE	31691	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32353	2018-03-22 17:22:57.790201	13	1113	5	2	B011-00000452	9908	2018-03-22	114.00	t		VE	31736	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32291	2018-03-22 08:15:21.306989	18	893	5	2	B005-00000049	9891	2018-03-22	4700.00	t		VE	31680	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32296	2018-03-22 08:31:19.262853	24	2034	5	2	B008-00000062	6487	2018-03-22	222.00	t		VE	31685	0	8404	CHOTA-PC	t	3	NS	0.0000
32299	2018-03-22 08:53:19.493942	24	2035	5	1	F008-00000030	6371	2018-03-22	1332.00	t		VE	31689	0	8404	CHOTA-PC	t	3	NS	0.0000
32306	2018-03-22 09:16:51.360939	23	2029	5	2	B002-00000097	9894	2018-03-22	46.40	t		VE	31694	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32307	2018-03-22 09:28:59.237706	23	2030	5	2	B002-00000098	9895	2018-03-22	101.00	t		VE	31695	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32309	2018-03-22 10:00:58.405491	23	2031	5	2	B002-00000099	9896	2018-03-22	116.00	t		VE	31697	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32328	2018-03-22 15:23:03.317087	23	2035	5	2	B002-00000103	9904	2018-03-22	242.00	t		VE	31718	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32326	2018-03-22 15:09:46.359475	23	2033	5	2	B002-00000101	6659	2018-03-22	27.80	t		VE	31716	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32324	2018-03-22 15:07:26.593254	23	2032	5	2	B002-00000100	9106	2018-03-22	1007.50	t		VE	31714	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32327	2018-03-22 15:17:44.132779	23	2034	5	2	B002-00000102	9903	2018-03-22	3407.50	t		VE	31717	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32339	2018-03-22 16:02:56.169055	23	2036	5	2	B002-00000104	9905	2018-03-22	67.00	t		VE	31725	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32346	2018-03-22 16:29:29.364848	11	912	5	2	B012-00000144	8392	2018-03-22	884.00	t		VE	31730	0	73	ADMIN-PC	t	1	NS	0.0000
32273	2018-03-22 06:54:36.550116	11	911	5	1	F012-00000112	1385	2018-03-22	2074.50	t		VE	31662	0	73	ADMIN-PC	t	1	NS	0.0000
32380	2018-03-23 09:19:08.49084	7	1164	5	2	B007-00000314	694	2018-03-23	132.00	t		VE	31762	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32399	2018-03-23 11:56:07.149485	7	1165	5	2	B007-00000315	633	2018-03-23	38.00	t		VE	31780	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32401	2018-03-23 12:16:35.313447	7	1166	5	2	B007-00000316	635	2018-03-23	168.00	t		VE	31782	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32428	2018-03-23 16:49:41.003673	24	2042	5	2	B008-00000065	8669	2018-03-23	111.00	t		VE	31810	0	8404	CHOTA-PC	t	3	NS	0.0000
32435	2018-03-23 17:26:32.240463	24	2045	5	1	F008-00000036	6389	2018-03-23	1132.20	t		VE	31816	0	8404	CHOTA-PC	t	3	NS	0.0000
32371	2018-03-23 08:14:55.055921	24	2039	5	2	B008-00000063	7305	2018-03-23	111.00	t		VE	31753	0	8404	CHOTA-PC	t	3	NS	0.0000
32394	2018-03-23 11:11:27.263035	24	2041	5	2	B008-00000064	5875	2018-03-23	88.80	t		VE	31775	0	8404	CHOTA-PC	t	3	NS	0.0000
32432	2018-03-23 17:22:40.154796	24	2043	5	1	F008-00000034	6371	2018-03-23	1998.00	t		VE	31813	0	8404	CHOTA-PC	t	3	NS	0.0000
32433	2018-03-23 17:23:48.313667	24	2044	5	1	F008-00000035	6371	2018-03-23	2997.00	t		VE	31814	0	8404	CHOTA-PC	t	3	NS	0.0000
32397	2018-03-23 11:36:27.149779	23	2038	5	2	B002-00000105	6839	2018-03-23	232.00	t		VE	31778	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32430	2018-03-23 17:07:55.730327	23	2039	5	2	B002-00000106	7668	2018-03-23	116.00	t		VE	31812	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32438	2018-03-23 17:41:15.999903	23	2040	5	2	B002-00000107	9629	2018-03-23	46.40	t		VE	31819	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32365	2018-03-23 07:15:31.643589	10	1506	5	2	B005-00000253	2357	2018-03-23	402.50	t		VE	31747	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32424	2018-03-23 15:45:24.126389	10	1507	5	2	B005-00000254	68	2018-03-23	79.00	t		VE	31806	0	313	NBK-L01-72	t	1	NS	0.0000
32372	2018-03-23 08:15:41.561089	14	2367	5	2	B010-00000573	5417	2018-03-23	80.50	t		VE	31754	0	69	CHEPEN-PC	t	1	NS	0.0000
32403	2018-03-23 12:25:57.679503	14	2368	5	2	B010-00000574	9915	2018-03-23	80.00	t		VE	31784	0	69	CHEPEN-PC	t	1	NS	0.0000
32405	2018-03-23 12:28:15.078711	14	2369	5	2	B010-00000575	9916	2018-03-23	113.00	t		VE	31786	0	69	CHEPEN-PC	t	1	NS	0.0000
32431	2018-03-23 17:19:26.707527	14	2371	5	2	B010-00000576	9921	2018-03-23	398.00	t		VE	31805	0	69	CHEPEN-PC	t	1	NS	0.0000
32389	2018-03-23 10:31:44.668103	6	915	5	2	B014-00000299	7889	2018-03-23	56.50	t		VE	31771	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32415	2018-03-23 13:36:04.638989	6	916	5	2	B014-00000300	1454	2018-03-23	207.00	t		VE	31796	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32416	2018-03-23 13:53:40.388522	6	347	5	2	B004-00000031	6219	2018-03-23	288.00	t		VE	31797	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32367	2018-03-23 07:58:40.306286	8	4454	5	2	B005-00000226	9652	2018-03-23	47.40	t		VE	31749	0	9244	TUCUME-PC	t	3	NS	0.0000
32361	2018-03-23 06:39:04.285969	8	4452	5	2	B005-00000224	6032	2018-03-23	207.20	t		VE	31744	0	9244	TUCUME-PC	t	3	NS	0.0000
32364	2018-03-23 07:11:59.794083	8	1791	5	2	B008-00000364	9909	2018-03-23	193.00	t		VE	31746	0	9244	TUCUME-PC	t	1	NS	0.0000
32366	2018-03-23 07:40:25.843461	8	4453	5	2	B005-00000225	9651	2018-03-23	47.40	t		VE	31748	0	9244	TUCUME-PC	t	3	NS	0.0000
32369	2018-03-23 08:07:25.477754	8	4455	5	2	B005-00000227	6114	2018-03-23	1303.50	t		VE	31751	0	9244	TUCUME-PC	t	3	NS	0.0000
32375	2018-03-23 08:42:05.482295	8	4456	5	2	B005-00000228	9208	2018-03-23	895.50	t		VE	31757	0	9244	TUCUME-PC	t	3	NS	0.0000
32385	2018-03-23 09:57:11.917503	8	4459	5	2	B005-00000229	3013	2018-03-23	992.00	t		VE	31767	0	9244	TUCUME-PC	t	3	NS	0.0000
32378	2018-03-23 09:11:40.282054	8	1792	5	2	B008-00000365	3217	2018-03-23	116.00	t		VE	31760	0	9244	TUCUME-PC	t	1	NS	0.0000
32381	2018-03-23 09:21:44.576052	8	4457	5	1	F005-00000020	6150	2018-03-23	543.90	t		VE	31763	0	9244	TUCUME-PC	t	3	NS	0.0000
32388	2018-03-23 10:27:16.659378	8	4460	5	2	B005-00000230	9564	2018-03-23	834.00	t		VE	31770	0	9244	TUCUME-PC	t	3	NS	0.0000
32396	2018-03-23 11:26:30.970154	8	4462	5	2	B005-00000232	5720	2018-03-23	647.50	t		VE	31777	0	9244	TUCUME-PC	t	3	NS	0.0000
32391	2018-03-23 10:40:13.055688	8	4461	5	2	B005-00000231	9564	2018-03-23	165.00	t		VE	31772	0	9244	TUCUME-PC	t	3	NS	0.0000
32383	2018-03-23 09:43:28.995567	8	4458	5	1	F005-00000021	9240	2018-03-23	94.80	t		VE	31765	0	9244	TUCUME-PC	t	3	NS	0.0000
32408	2018-03-23 12:39:03.236018	8	4463	5	2	B005-00000233	5436	2018-03-23	20.00	t		VE	31789	0	9244	TUCUME-PC	t	3	NS	0.0000
32409	2018-03-23 12:55:29.149326	8	4464	5	2	B005-00000234	3179	2018-03-23	725.20	t		VE	31790	0	9244	TUCUME-PC	t	3	NS	0.0000
32417	2018-03-23 13:57:14.395468	8	4465	5	2	B005-00000235	5964	2018-03-23	129.50	t		VE	31798	0	9244	TUCUME-PC	t	3	NS	0.0000
32419	2018-03-23 14:30:59.22273	8	1793	5	2	B008-00000366	9919	2018-03-23	62.00	t		VE	31800	0	9244	TUCUME-PC	t	1	NS	0.0000
32420	2018-03-23 14:38:00.852158	8	4466	5	2	B005-00000236	9564	2018-03-23	165.90	t		VE	31801	0	9244	TUCUME-PC	t	3	NS	0.0000
32370	2018-03-23 08:10:53.663654	15	884	5	2	B009-00000180	9910	2018-03-23	1695.00	t		VE	31752	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32376	2018-03-23 08:54:21.385628	15	429	5	2	B006-00000009	5324	2018-03-23	2001.50	t		VE	31758	0	87	PACANGUILLA-PC	t	3	NS	0.0000
32386	2018-03-23 10:07:55.13761	15	430	5	2	B006-00000010	5459	2018-03-23	1045.50	t		VE	31768	0	87	PACANGUILLA-PC	t	3	NS	0.0000
32404	2018-03-23 12:27:39.228387	15	885	5	2	B009-00000181	2134	2018-03-23	532.50	t		VE	31785	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32406	2018-03-23 12:28:51.807652	15	886	5	2	B009-00000182	9917	2018-03-23	387.50	t		VE	31787	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32414	2018-03-23 13:21:07.894606	18	894	5	2	B005-00000050	9918	2018-03-23	3760.00	t		VE	31795	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32421	2018-03-23 14:42:57.555063	18	895	5	2	B005-00000051	9920	2018-03-23	1880.00	t		VE	31802	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32373	2018-03-23 08:21:35.470496	5	3824	5	2	B013-00000828	1205	2018-03-23	565.00	t		VE	31755	0	4758	EC-PC	t	1	NS	0.0000
32384	2018-03-23 09:48:40.55892	5	3825	5	2	B013-00000829	342	2018-03-23	1325.00	t		VE	31766	0	4758	EC-PC	t	1	NS	0.0000
33075	2018-04-02 12:40:53.405886	5	889	5	2	B007-00000027	9911	2018-04-02	135.00	t		VE	31759	0	313	NBK-L01-72	t	3	NS	0.0000
32377	2018-03-23 08:57:17.196113	5	869	5	2	B007-00000027	9911	2018-03-23	99.00	t		VE	31759	0	4758	EC-PC	t	3	NS	0.0000
32398	2018-03-23 11:51:42.030599	5	3827	5	2	B013-00000831	5616	2018-03-23	565.00	t		VE	31779	0	4758	EC-PC	t	1	NS	0.0000
32382	2018-03-23 09:27:58.624117	5	870	5	2	B007-00000028	5000	2018-03-23	98.40	t		VE	31764	0	4758	EC-PC	t	3	NS	0.0000
32395	2018-03-23 11:16:02.22966	5	3826	5	2	B013-00000830	9914	2018-03-23	160.00	t		VE	31776	0	4758	EC-PC	t	1	NS	0.0000
32400	2018-03-23 11:56:26.896053	5	3828	5	2	B013-00000832	3567	2018-03-23	580.00	t		VE	31781	0	4758	EC-PC	t	1	NS	0.0000
32402	2018-03-23 12:17:50.997228	5	2759	5	2	B003-00000052	4775	2018-03-23	192.00	t		VE	31783	0	4758	EC-PC	t	2	NS	0.0000
32429	2018-03-23 16:53:58.426368	5	3833	5	2	B013-00000837	9922	2018-03-23	152.00	t		VE	31811	0	4758	EC-PC	t	1	NS	0.0000
32422	2018-03-23 14:54:58.113318	5	3829	5	2	B013-00000833	362	2018-03-23	116.00	t		VE	31803	0	4758	EC-PC	t	1	NS	0.0000
32425	2018-03-23 16:09:06.505726	5	3831	5	2	B013-00000835	2569	2018-03-23	58.00	t		VE	31807	0	4758	EC-PC	t	1	NS	0.0000
32423	2018-03-23 14:57:11.994002	5	3830	5	2	B013-00000834	8223	2018-03-23	325.50	t		VE	31804	0	4758	EC-PC	t	1	NS	0.0000
32427	2018-03-23 16:27:26.806468	5	3832	5	2	B013-00000836	4763	2018-03-23	1600.00	t		VE	31809	0	4758	EC-PC	t	1	NS	0.0000
32434	2018-03-23 17:24:10.058749	5	3834	5	2	B013-00000838	3392	2018-03-23	58.00	t		VE	31815	0	4758	EC-PC	t	1	NS	0.0000
32436	2018-03-23 17:37:43.256149	5	3835	5	2	B013-00000839	2630	2018-03-23	224.00	t		VE	31817	0	4758	EC-PC	t	1	NS	0.0000
32363	2018-03-23 07:02:39.271944	11	913	5	2	B012-00000145	1888	2018-03-23	177.50	t		VE	31745	0	73	ADMIN-PC	t	1	NS	0.0000
32410	2018-03-23 13:07:45.353235	11	914	5	2	B012-00000146	9309	2018-03-23	431.00	t		VE	31791	0	73	ADMIN-PC	t	1	NS	0.0000
32411	2018-03-23 13:08:38.477062	11	915	5	2	B012-00000147	9143	2018-03-23	2800.00	t		VE	31792	0	73	ADMIN-PC	t	1	NS	0.0000
32412	2018-03-23 13:09:24.364502	11	916	5	1	F012-00000113	1385	2018-03-23	2800.00	t		VE	31793	0	73	ADMIN-PC	t	1	NS	0.0000
32413	2018-03-23 13:10:14.724583	11	917	5	1	F012-00000114	1385	2018-03-23	2240.00	t		VE	31794	0	73	ADMIN-PC	t	1	NS	0.0000
32360	2018-03-23 06:17:50.496789	9	2454	5	2	B006-00000825	9508	2018-03-23	38.00	t		VE	31743	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32368	2018-03-23 08:04:31.73811	9	2455	5	2	B006-00000826	1445	2018-03-23	190.00	t		VE	31750	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32374	2018-03-23 08:41:11.984579	9	2456	5	2	B006-00000827	9730	2018-03-23	96.00	t		VE	31756	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32392	2018-03-23 10:43:16.082631	9	2458	5	2	B006-00000829	9913	2018-03-23	38.00	t		VE	31773	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32387	2018-03-23 10:17:10.565578	9	2457	5	2	B006-00000828	9912	2018-03-23	228.00	t		VE	31769	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32407	2018-03-23 12:33:25.864026	9	2459	5	2	B006-00000830	1402	2018-03-23	132.00	t		VE	31788	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32418	2018-03-23 14:18:36.080902	9	2460	5	2	B006-00000831	8843	2018-03-23	2292.00	t		VE	31799	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32505	2018-03-24 13:59:01.259732	24	2046	5	1	F008-00000037	8364	2018-03-24	6660.00	t		VE	31881	0	313	NBK-L01-72	t	3	NS	0.0000
32468	2018-03-24 09:38:55.665429	7	1168	5	2	B007-00000317	9181	2018-03-24	56.00	t		VE	31843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32445	2018-03-24 07:46:22.949165	8	4469	5	2	B005-00000239	9651	2018-03-24	284.40	t		VE	31826	0	9244	TUCUME-PC	t	3	NS	0.0000
32442	2018-03-24 07:18:40.172667	8	4467	5	2	B005-00000237	9504	2018-03-24	299.00	t		VE	31823	0	9244	TUCUME-PC	t	3	NS	0.0000
32443	2018-03-24 07:36:36.714549	8	4468	5	2	B005-00000238	5628	2018-03-24	23.70	t		VE	31824	0	9244	TUCUME-PC	t	3	NS	0.0000
32448	2018-03-24 08:05:03.557557	8	4470	5	2	B005-00000240	5436	2018-03-24	310.00	t		VE	31829	0	9244	TUCUME-PC	t	3	NS	0.0000
32449	2018-03-24 08:16:43.74162	8	4471	5	2	B005-00000241	9728	2018-03-24	24.00	t		VE	31830	0	9244	TUCUME-PC	t	3	NS	0.0000
32458	2018-03-24 09:04:01.988643	8	4472	5	2	B005-00000242	9491	2018-03-24	396.80	t		VE	31835	0	9244	TUCUME-PC	t	3	NS	0.0000
32460	2018-03-24 09:09:18.760851	8	4473	5	2	B005-00000243	9491	2018-03-24	49.60	t		VE	31837	0	9244	TUCUME-PC	t	3	NS	0.0000
32463	2018-03-24 09:18:36.08049	8	4474	5	2	B005-00000244	5406	2018-03-24	142.20	t		VE	31840	0	9244	TUCUME-PC	t	3	NS	0.0000
32467	2018-03-24 09:22:22.201074	8	4475	5	2	B005-00000245	8	2018-03-24	12.00	t		VE	31842	0	9244	TUCUME-PC	t	3	NS	0.0000
32469	2018-03-24 09:48:10.304259	8	4476	5	2	B005-00000246	9652	2018-03-24	23.70	t		VE	31844	0	9244	TUCUME-PC	t	3	NS	0.0000
32475	2018-03-24 10:06:29.689251	8	1794	5	2	B008-00000367	5382	2018-03-24	58.00	t		VE	31850	0	9244	TUCUME-PC	t	1	NS	0.0000
32487	2018-03-24 11:12:02.728011	8	4478	5	2	B005-00000248	5855	2018-03-24	259.00	t		VE	31863	0	9244	TUCUME-PC	t	3	NS	0.0000
32479	2018-03-24 10:32:54.57314	8	4477	5	2	B005-00000247	5545	2018-03-24	25.90	t		VE	31854	0	9244	TUCUME-PC	t	3	NS	0.0000
32490	2018-03-24 11:43:19.619073	8	1795	5	2	B008-00000368	3303	2018-03-24	116.00	t		VE	31866	0	9244	TUCUME-PC	t	1	NS	0.0000
32446	2018-03-24 07:55:06.255077	6	917	5	1	F014-00000027	57	2018-03-24	414.00	t		VE	31827	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32501	2018-03-24 12:53:25.399376	6	918	5	2	B014-00000301	8638	2018-03-24	193.00	t		VE	31877	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32504	2018-03-24 13:05:55.098948	6	348	5	2	B004-00000032	9079	2018-03-24	288.00	t		VE	31879	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32482	2018-03-24 10:56:13.547145	10	1508	5	2	B005-00000255	9187	2018-03-24	80.50	t		VE	31858	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32486	2018-03-24 11:10:51.443607	10	1509	5	2	B005-00000256	9187	2018-03-24	113.00	t		VE	31862	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32488	2018-03-24 11:19:12.067526	10	1510	5	2	B005-00000257	1031	2018-03-24	137.00	t		VE	31864	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32494	2018-03-24 12:10:09.825706	10	1511	5	2	B005-00000258	2061	2018-03-24	257.50	t		VE	31870	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32495	2018-03-24 12:17:36.292023	10	1512	5	2	B005-00000259	9780	2018-03-24	282.50	t		VE	31871	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32439	2018-03-24 06:40:41.443565	14	2373	5	2	B010-00000579	1302	2018-03-24	114.00	t		VE	31820	0	69	CHEPEN-PC	t	1	NS	0.0000
32462	2018-03-24 09:18:10.341761	14	2376	5	2	B010-00000582	234	2018-03-24	43.00	t		VE	31839	0	69	CHEPEN-PC	t	1	NS	0.0000
32459	2018-03-24 09:07:48.989845	14	2374	5	2	B010-00000580	1700	2018-03-24	2390.00	t		VE	31836	0	69	CHEPEN-PC	t	1	NS	0.0000
32461	2018-03-24 09:09:35.583317	14	2375	5	2	B010-00000581	123	2018-03-24	565.00	t		VE	31838	0	69	CHEPEN-PC	t	1	NS	0.0000
32512	2018-03-26 07:07:33.691537	14	2380	5	2	B010-00000583	9642	2018-03-26	426.00	t		VE	31856	0	69	CHEPEN-PC	t	1	NS	0.0000
32492	2018-03-24 11:50:46.892121	14	2377	5	2	B010-00000584	223	2018-03-24	57.00	t		VE	31868	0	69	CHEPEN-PC	t	1	NS	0.0000
32500	2018-03-24 12:48:10.715592	14	2378	5	2	B010-00000585	219	2018-03-24	156.50	t		VE	31876	0	69	CHEPEN-PC	t	1	NS	0.0000
32503	2018-03-24 12:59:57.424502	5	3847	5	2	B013-00000850	2531	2018-03-24	270.00	t		VE	31878	0	4758	EC-PC	t	1	NS	0.0000
32447	2018-03-24 07:55:40.266411	5	3836	5	2	B013-00000840	5008	2018-03-24	72.00	t		VE	31828	0	4758	EC-PC	t	1	NS	0.0000
32453	2018-03-24 08:44:02.883505	5	871	5	2	B007-00000029	5927	2018-03-24	49.20	t		VE	31832	0	4758	EC-PC	t	3	NS	0.0000
32470	2018-03-24 09:48:50.774173	5	3838	5	2	B013-00000841	9924	2018-03-24	507.00	t		VE	31845	0	4758	SULLVENTA2	t	1	NS	0.0000
32471	2018-03-24 09:49:50.368665	5	3839	5	2	B013-00000842	9924	2018-03-24	579.00	t		VE	31846	0	4758	SULLVENTA2	t	1	NS	0.0000
32472	2018-03-24 09:51:46.874805	5	3840	5	2	B013-00000843	9925	2018-03-24	422.00	t		VE	31847	0	4758	SULLVENTA2	t	1	NS	0.0000
32474	2018-03-24 10:05:49.58583	5	3841	5	2	B013-00000844	4228	2018-03-24	434.00	t		VE	31849	0	4758	SULLVENTA2	t	1	NS	0.0000
32481	2018-03-24 10:44:38.415511	5	3844	5	2	B013-00000847	9927	2018-03-24	1779.50	t		VE	31857	0	4758	SULLVENTA2	t	1	NS	0.0000
32477	2018-03-24 10:21:32.728955	5	3842	5	2	B013-00000845	4228	2018-03-24	442.00	t		VE	31852	0	4758	SULLVENTA2	t	1	NS	0.0000
32478	2018-03-24 10:25:45.664394	5	3843	5	2	B013-00000846	9926	2018-03-24	169.50	t		VE	31853	0	4758	SULLVENTA2	t	1	NS	0.0000
32491	2018-03-24 11:45:36.954327	5	874	5	2	B007-00000032	3542	2018-03-24	24.60	t		VE	31867	0	4758	SULLVENTA2	t	3	NS	0.0000
32483	2018-03-24 10:58:33.348923	5	872	5	2	B007-00000030	3548	2018-03-24	73.80	t		VE	31859	0	4758	SULLVENTA2	t	3	NS	0.0000
32484	2018-03-24 11:03:00.934134	5	873	5	2	B007-00000031	9928	2018-03-24	147.60	t		VE	31860	0	4758	SULLVENTA2	t	3	NS	0.0000
32496	2018-03-24 12:26:10.301267	5	3845	5	2	B013-00000848	2531	2018-03-24	800.00	t		VE	31872	0	4758	EC-PC	t	1	NS	0.0000
32497	2018-03-24 12:30:21.901098	5	3846	5	2	B013-00000849	1247	2018-03-24	3530.00	t		VE	31873	0	4758	EC-PC	t	1	NS	0.0000
32498	2018-03-24 12:35:23.229926	5	2760	5	2	B003-00000053	4775	2018-03-24	14260.00	t		VE	31874	0	4758	EC-PC	t	2	NS	0.0000
32624	2018-03-26 16:35:35.638803	5	2764	5	2	B003-00000054	4228	2018-03-26	5980.00	t		VE	31880	0	4758	EC-PC	t	2	NS	0.0000
32879	2018-03-28 17:20:33.679076	5	2781	5	2	B003-00000054	4228	2018-03-28	3680.00	t		VE	31880	0	4758	EC-PC	t	2	NS	0.0000
32857	2018-03-28 16:21:07.333572	5	2776	5	2	B003-00000054	4228	2018-03-28	5520.00	t		VE	31880	0	4758	EC-PC	t	2	NS	0.0000
32938	2018-03-31 10:06:52.012624	5	2783	5	2	B003-00000054	4228	2018-03-31	3220.00	t		VE	31880	0	4758	EC-PC	t	2	NS	0.0000
32499	2018-03-24 12:47:24.30001	11	918	5	2	B012-00000148	1781	2018-03-24	946.50	t		VE	31875	0	73	ADMIN-PC	t	1	NS	0.0000
32450	2018-03-24 08:21:21.23142	23	2041	5	2	B002-00000108	6802	2018-03-24	348.00	t		VE	31831	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32441	2018-03-24 07:07:46.667672	15	887	5	2	B009-00000183	90	2018-03-24	630.00	t		VE	31822	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32457	2018-03-24 09:03:57.238144	15	888	5	2	B009-00000184	9374	2018-03-24	1702.50	t		VE	31834	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32489	2018-03-24 11:19:35.298009	15	889	5	2	B009-00000185	9929	2018-03-24	338.50	t		VE	31865	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32525	2018-03-26 08:04:33.377831	13	1115	5	2	B011-00000454	9933	2018-03-26	461.50	t		VE	31900	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32599	2018-03-26 12:52:43.673149	13	1116	5	2	B011-00000455	9954	2018-03-26	508.00	t		VE	31968	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32625	2018-03-26 16:35:41.966961	13	1118	5	2	B011-00000457	1872	2018-03-26	56.00	t		VE	31990	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32623	2018-03-26 16:34:36.090446	13	1117	5	2	B011-00000456	1872	2018-03-26	71.00	t		VE	31989	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32634	2018-03-26 17:21:23.440202	13	1119	5	2	B011-00000458	1574	2018-03-26	564.50	t		VE	32002	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32509	2018-03-26 06:47:24.279271	8	4479	5	2	B005-00000249	5436	2018-03-26	266.20	t		VE	31885	0	9244	TUCUME-PC	t	3	NS	0.0000
32517	2018-03-26 07:36:48.279158	8	4480	5	2	B005-00000250	9504	2018-03-26	103.60	t		VE	31895	0	9244	TUCUME-PC	t	3	NS	0.0000
32532	2018-03-26 08:27:05.093896	8	4481	5	2	B005-00000251	5436	2018-03-26	155.00	t		VE	31908	0	9244	TUCUME-PC	t	3	NS	0.0000
32542	2018-03-26 09:12:41.592273	8	4483	5	2	B005-00000253	3013	2018-03-26	71.10	t		VE	31916	0	9244	TUCUME-PC	t	3	NS	0.0000
32533	2018-03-26 08:33:32.543474	8	4482	5	2	B005-00000252	6018	2018-03-26	474.00	t		VE	31909	0	9244	TUCUME-PC	t	3	NS	0.0000
32550	2018-03-26 09:32:28.354078	8	4484	5	2	B005-00000254	9939	2018-03-26	474.00	t		VE	31924	0	9244	TUCUME-PC	t	3	NS	0.0000
32554	2018-03-26 09:41:04.399447	8	4485	5	2	B005-00000255	5720	2018-03-26	27.80	t		VE	31928	0	9244	TUCUME-PC	t	3	NS	0.0000
32558	2018-03-26 09:53:05.196975	8	1796	5	2	B008-00000369	9942	2018-03-26	112.50	t		VE	31932	0	9244	TUCUME-PC	t	1	NS	0.0000
32560	2018-03-26 10:00:19.67511	8	1797	5	2	B008-00000370	9654	2018-03-26	113.00	t		VE	31934	0	9244	TUCUME-PC	t	1	NS	0.0000
32581	2018-03-26 11:42:23.536578	8	1799	5	2	B008-00000372	3205	2018-03-26	58.00	t		VE	31953	0	9244	TUCUME-PC	t	1	NS	0.0000
32577	2018-03-26 11:17:59.267165	8	1798	5	2	B008-00000371	9948	2018-03-26	151.50	t		VE	31948	0	9244	TUCUME-PC	t	1	NS	0.0000
32570	2018-03-26 10:36:14.65347	8	4486	5	2	B005-00000256	5436	2018-03-26	868.00	t		VE	31941	0	9244	TUCUME-PC	t	3	NS	0.0000
32583	2018-03-26 11:51:25.570896	8	1800	5	2	B008-00000373	9950	2018-03-26	77.00	t		VE	31955	0	9244	TUCUME-PC	t	1	NS	0.0000
32591	2018-03-26 12:12:16.437822	8	4487	5	1	F005-00000022	9952	2018-03-26	47.40	t		VE	31961	0	9244	TUCUME-PC	t	3	NS	0.0000
32593	2018-03-26 12:15:26.991341	8	4488	5	2	B005-00000257	3179	2018-03-26	4.00	t		VE	31963	0	9244	TUCUME-PC	t	3	NS	0.0000
32594	2018-03-26 12:27:26.596022	8	4489	5	2	B005-00000258	9208	2018-03-26	130.30	t		VE	31964	0	9244	TUCUME-PC	t	3	NS	0.0000
32602	2018-03-26 15:04:44.090006	8	4490	5	2	B005-00000259	9652	2018-03-26	47.40	t		VE	31971	0	9244	TUCUME-PC	t	3	NS	0.0000
32605	2018-03-26 15:15:32.944728	8	4491	5	2	B005-00000260	5436	2018-03-26	118.50	t		VE	31973	0	9244	TUCUME-PC	t	3	NS	0.0000
32607	2018-03-26 15:22:06.138033	8	1801	5	2	B008-00000374	9416	2018-03-26	513.50	t		VE	31975	0	9244	TUCUME-PC	t	1	NS	0.0000
33133	2018-04-03 06:28:27.815632	10	1568	5	1	F005-00000014	3028	2018-04-03	791.00	t		VE	31892	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33141	2018-04-03 07:18:30.733356	10	1570	5	1	F005-00000014	3028	2018-04-03	395.50	t		VE	31892	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33008	2018-04-02 07:56:37.538439	10	1555	5	1	F005-00000014	3028	2018-04-02	1088.50	t		VE	31892	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
32637	2018-03-26 17:40:04.488807	10	1529	5	2	B005-00000260	1603	2018-03-26	443.50	t		VE	31887	0	3491	CONTABILIDAD15	t	1	NS	0.0000
32511	2018-03-26 06:53:20.63716	10	1513	5	2	B005-00000260	1603	2018-03-26	1179.00	t		VE	31887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32519	2018-03-26 07:38:30.118048	10	1515	5	2	B005-00000260	1603	2018-03-26	113.00	t		VE	31887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32615	2018-03-26 15:51:06.801678	10	1526	5	2	B005-00000260	1603	2018-03-26	500.00	t		VE	31887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32620	2018-03-26 16:22:47.028226	10	1527	5	2	B005-00000260	1603	2018-03-26	500.00	t		VE	31887	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32643	2018-03-27 07:30:20.080273	10	1530	5	1	F005-00000012	3028	2018-03-27	870.00	t		VE	31889	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32645	2018-03-27 07:30:52.40464	10	1531	5	1	F005-00000012	3028	2018-03-27	464.00	t		VE	31889	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32518	2018-03-26 07:37:40.907823	10	1514	5	1	F005-00000012	3028	2018-03-26	638.00	t		VE	31889	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32528	2018-03-26 08:12:59.30742	10	1518	5	1	F005-00000012	3028	2018-03-26	638.00	t		VE	31889	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
33006	2018-04-02 07:54:34.623311	10	1554	5	1	F005-00000013	3028	2018-04-02	174.00	t		VE	31891	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
32990	2018-04-02 06:29:37.681838	10	1552	5	1	F005-00000013	3028	2018-04-02	754.00	t		VE	31891	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
32660	2018-03-27 08:03:29.176694	10	1533	5	1	F005-00000013	3028	2018-03-27	696.00	t		VE	31891	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32646	2018-03-27 07:31:23.339112	10	1532	5	1	F005-00000013	3028	2018-03-27	290.00	t		VE	31891	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32788	2018-03-28 09:17:36.267071	10	1539	5	1	F005-00000013	3028	2018-03-28	696.00	t		VE	31891	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32527	2018-03-26 08:09:52.019801	10	1517	5	2	B005-00000261	5057	2018-03-26	217.50	t		VE	31902	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32534	2018-03-26 08:40:26.01374	10	1519	5	2	B005-00000262	9935	2018-03-26	150.00	t		VE	31906	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32559	2018-03-26 09:58:39.889468	10	1520	5	2	B005-00000263	2413	2018-03-26	454.50	t		VE	31933	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32596	2018-03-26 12:30:11.001725	10	1524	5	2	B005-00000264	9947	2018-03-26	744.50	t		VE	31946	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32588	2018-03-26 12:08:08.314971	10	1522	5	2	B005-00000266	812	2018-03-26	561.00	t		VE	31959	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32585	2018-03-26 12:00:08.731053	10	1521	5	2	B005-00000265	9951	2018-03-26	339.00	t		VE	31957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32595	2018-03-26 12:29:44.266521	10	1523	5	2	B005-00000267	3000	2018-03-26	226.00	t		VE	31965	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32611	2018-03-26 15:33:15.275905	10	1525	5	2	B005-00000268	9958	2018-03-26	137.00	t		VE	31979	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32635	2018-03-26 17:22:15.306058	10	1528	5	2	B005-00000269	9647	2018-03-26	423.50	t		VE	32003	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32941	2018-03-31 10:14:04.195397	5	2784	5	2	B003-00000056	5318	2018-03-31	5520.00	t		VE	31996	0	4758	EC-PC	t	2	NS	0.0000
32943	2018-03-31 10:17:45.458409	5	2785	5	2	B003-00000056	5318	2018-03-31	1840.00	t		VE	31996	0	4758	EC-PC	t	2	NS	0.0000
32858	2018-03-28 16:21:30.96566	5	2777	5	2	B003-00000056	5318	2018-03-28	9200.00	t		VE	31996	0	4758	EC-PC	t	2	NS	0.0000
32522	2018-03-26 07:51:40.089411	5	3848	5	1	F013-00000065	9932	2018-03-26	2260.00	t		VE	31898	0	4758	EC-PC	t	1	NS	0.0000
32529	2018-03-26 08:13:54.325202	5	3849	5	2	B013-00000851	3924	2018-03-26	536.00	t		VE	31903	0	4758	EC-PC	t	1	NS	0.0000
32530	2018-03-26 08:22:35.100448	5	3850	5	2	B013-00000852	7526	2018-03-26	282.50	t		VE	31905	0	4758	EC-PC	t	1	NS	0.0000
32548	2018-03-26 09:26:11.955597	5	3855	5	2	B013-00000857	4228	2018-03-26	180.00	t		VE	31922	0	4758	EC-PC	t	1	NS	0.0000
32543	2018-03-26 09:14:48.376395	5	3852	5	2	B013-00000854	9937	2018-03-26	339.00	t		VE	31917	0	4758	EC-PC	t	1	NS	0.0000
32555	2018-03-26 09:42:42.803642	5	3857	5	2	B013-00000859	5645	2018-03-26	238.00	t		VE	31929	0	4758	EC-PC	t	1	NS	0.0000
32539	2018-03-26 09:00:32.260124	5	3851	5	2	B013-00000853	8135	2018-03-26	134.50	t		VE	31914	0	4758	EC-PC	t	1	NS	0.0000
32546	2018-03-26 09:18:32.287466	5	3853	5	2	B013-00000855	9938	2018-03-26	188.00	t		VE	31920	0	4758	EC-PC	t	1	NS	0.0000
32547	2018-03-26 09:21:30.716533	5	3854	5	2	B013-00000856	3361	2018-03-26	144.00	t		VE	31921	0	4758	EC-PC	t	1	NS	0.0000
32551	2018-03-26 09:34:37.042675	5	3856	5	2	B013-00000858	3924	2018-03-26	514.00	t		VE	31925	0	4758	EC-PC	t	1	NS	0.0000
32556	2018-03-26 09:43:47.619258	5	3858	5	2	B013-00000860	362	2018-03-26	116.00	t		VE	31930	0	4758	EC-PC	t	1	NS	0.0000
32572	2018-03-26 10:47:52.0187	5	876	5	2	B007-00000033	5927	2018-03-26	24.60	t		VE	31943	0	4758	EC-PC	t	3	NS	0.0000
32574	2018-03-26 11:02:52.499625	5	3859	5	2	B013-00000861	4228	2018-03-26	221.00	t		VE	31945	0	4758	EC-PC	t	1	NS	0.0000
32584	2018-03-26 11:55:07.909907	5	877	5	2	B007-00000034	9928	2018-03-26	147.60	t		VE	31956	0	4758	EC-PC	t	3	NS	0.0000
32590	2018-03-26 12:11:26.810758	5	3860	5	2	B013-00000862	8135	2018-03-26	36.00	t		VE	31960	0	4758	EC-PC	t	1	NS	0.0000
32608	2018-03-26 15:22:21.964979	5	3862	5	2	B013-00000864	9957	2018-03-26	376.00	t		VE	31976	0	4758	EC-PC	t	1	NS	0.0000
32603	2018-03-26 15:06:11.589665	5	3861	5	2	B013-00000863	6291	2018-03-26	226.00	t		VE	31972	0	4758	EC-PC	t	1	NS	0.0000
32616	2018-03-26 15:56:53.371165	5	2762	5	2	B003-00000055	4930	2018-03-26	10580.00	t		VE	31983	0	4758	EC-PC	t	2	NS	0.0000
32587	2018-03-26 12:02:08.358089	7	1173	5	2	B007-00000318	9936	2018-03-26	290.00	t		VE	31913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32538	2018-03-26 08:54:30.70696	7	1169	5	2	B007-00000318	9936	2018-03-26	152.00	t		VE	31913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32557	2018-03-26 09:48:16.598156	7	1170	5	2	B007-00000319	9941	2018-03-26	174.00	t		VE	31931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32579	2018-03-26 11:23:20.186576	7	1171	5	2	B007-00000320	9949	2018-03-26	670.00	t		VE	31951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32586	2018-03-26 12:01:35.868285	7	1172	5	1	F007-00000009	9087	2018-03-26	3275.00	t		VE	31958	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32535	2018-03-26 08:41:48.849085	6	349	5	2	B004-00000033	9079	2018-03-26	96.00	t		VE	31910	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32562	2018-03-26 10:00:51.227059	6	350	5	2	B004-00000034	3542	2018-03-26	96.00	t		VE	31935	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32600	2018-03-26 13:00:11.406517	6	919	5	2	B014-00000302	8638	2018-03-26	121.00	t		VE	31969	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32601	2018-03-26 13:01:00.499992	6	920	5	2	B014-00000303	8136	2018-03-26	108.00	t		VE	31970	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32629	2018-03-26 16:54:40.638566	6	351	5	2	B004-00000035	4466	2018-03-26	96.00	t		VE	31995	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32510	2018-03-26 06:52:46.594213	14	2379	5	2	B010-00000586	223	2018-03-26	195.00	t		VE	31886	0	69	CHEPEN-PC	t	1	NS	0.0000
32513	2018-03-26 07:10:28.76148	14	2381	5	2	B010-00000587	329	2018-03-26	497.00	t		VE	31890	0	69	CHEPEN-PC	t	1	NS	0.0000
32520	2018-03-26 07:41:06.811918	14	2384	5	2	B010-00000588	9931	2018-03-26	984.50	t		VE	31896	0	69	CHEPEN-PC	t	1	NS	0.0000
32523	2018-03-26 07:54:17.130172	14	2385	5	2	B010-00000589	126	2018-03-26	177.50	t		VE	31899	0	69	CHEPEN-PC	t	1	NS	0.0000
32540	2018-03-26 09:05:04.832167	14	2386	5	2	B010-00000590	1406	2018-03-26	57.00	t		VE	31915	0	69	CHEPEN-PC	t	1	NS	0.0000
32573	2018-03-26 11:01:35.107244	14	2387	5	2	B010-00000591	223	2018-03-26	76.00	t		VE	31944	0	69	CHEPEN-PC	t	1	NS	0.0000
32641	2018-03-27 07:28:19.344142	14	2391	5	2	B010-00000592	119	2018-03-27	514.50	t		VE	31949	0	69	CHEPEN-PC	t	1	NS	0.0000
32614	2018-03-26 15:50:18.62129	14	2389	5	2	B010-00000594	1085	2018-03-26	319.50	t		VE	31982	0	69	CHEPEN-PC	t	1	NS	0.0000
32598	2018-03-26 12:47:10.541619	14	2388	5	2	B010-00000593	1406	2018-03-26	522.50	t		VE	31967	0	69	CHEPEN-PC	t	1	NS	0.0000
32619	2018-03-26 16:12:17.480776	14	2390	5	2	B010-00000595	221	2018-03-26	279.00	t		VE	31986	0	69	CHEPEN-PC	t	1	NS	0.0000
32650	2018-03-27 07:47:48.490392	14	2394	5	2	B010-00000596	906	2018-03-27	426.00	t		VE	32001	0	69	CHEPEN-PC	t	1	NS	0.0000
32552	2018-03-26 09:35:33.07186	26	246	5	1	F003-00000024	6472	2018-03-26	6350.10	t		VE	31926	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32576	2018-03-26 11:11:17.803338	26	247	5	1	F003-00000025	2298	2018-03-26	185.60	t		VE	31947	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32618	2018-03-26 16:00:29.032913	26	248	5	1	F003-00000026	6472	2018-03-26	1707.75	t		VE	31985	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32589	2018-03-26 12:11:07.412605	18	899	5	2	B005-00000052	9943	2018-03-26	935.00	t		VE	31937	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32567	2018-03-26 10:21:08.136202	18	897	5	2	B005-00000052	9943	2018-03-26	1870.00	t		VE	31937	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32566	2018-03-26 10:20:41.573887	18	896	5	2	B005-00000053	9944	2018-03-26	1870.00	t		VE	31938	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32571	2018-03-26 10:40:39.793486	18	898	5	2	B005-00000054	9946	2018-03-26	2805.00	t		VE	31942	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32592	2018-03-26 12:13:16.062771	18	900	5	2	B005-00000055	9953	2018-03-26	2805.00	t		VE	31962	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32604	2018-03-26 15:13:02.922037	18	901	5	2	B005-00000055	9953	2018-03-26	1870.00	t		VE	31962	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32626	2018-03-26 16:35:53.937607	18	902	5	2	B005-00000056	9960	2018-03-26	9350.00	t		VE	31991	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32627	2018-03-26 16:36:36.242311	18	903	5	2	B005-00000057	9961	2018-03-26	9350.00	t		VE	31992	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32531	2018-03-26 08:26:12.562479	9	2474	5	2	B006-00000846	5006	2018-03-26	760.00	t		VE	31907	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32578	2018-03-26 11:21:28.28084	9	2482	5	2	B006-00000851	66	2018-03-26	114.00	t		VE	31950	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32612	2018-03-26 15:39:27.256876	9	2484	5	2	B006-00000853	9959	2018-03-26	190.00	t		VE	31980	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32506	2018-03-26 04:58:52.365466	9	2471	5	2	B006-00000841	9199	2018-03-26	290.00	t		VE	31882	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32564	2018-03-26 10:01:19.052884	9	2481	5	2	B006-00000842	9930	2018-03-26	152.00	t		VE	31883	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32507	2018-03-26 06:03:41.365277	9	2472	5	2	B006-00000842	9930	2018-03-26	406.00	t		VE	31883	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32563	2018-03-26 10:01:03.111646	9	2480	5	2	B006-00000843	8459	2018-03-26	152.00	t		VE	31888	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32526	2018-03-26 08:06:12.48459	9	2473	5	2	B006-00000844	2163	2018-03-26	392.00	t		VE	31901	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32561	2018-03-26 10:00:40.153131	9	2479	5	2	B006-00000845	9934	2018-03-26	114.00	t		VE	31904	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32536	2018-03-26 08:45:34.37806	9	2475	5	2	B006-00000847	499	2018-03-26	364.00	t		VE	31911	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32537	2018-03-26 08:54:30.28274	9	2476	5	2	B006-00000848	1547	2018-03-26	170.00	t		VE	31912	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32549	2018-03-26 09:28:15.126624	9	2477	5	2	B006-00000849	66	2018-03-26	868.00	t		VE	31923	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32553	2018-03-26 09:37:35.193741	9	2478	5	2	B006-00000850	9940	2018-03-26	264.00	t		VE	31927	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32582	2018-03-26 11:48:03.992557	9	2483	5	2	B006-00000852	9145	2018-03-26	244.00	t		VE	31954	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32516	2018-03-26 07:34:14.993529	15	890	5	2	B009-00000186	5387	2018-03-26	766.00	t		VE	31894	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32521	2018-03-26 07:47:44.516334	15	431	5	1	F006-00000001	8775	2018-03-26	192.50	t		VE	31897	0	87	PACANGUILLA-PC	t	3	NS	0.0000
32565	2018-03-26 10:08:58.662568	15	891	5	2	B009-00000187	102	2018-03-26	119.00	t		VE	31936	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32609	2018-03-26 15:24:01.644962	15	893	5	2	B009-00000189	90	2018-03-26	59.50	t		VE	31977	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32606	2018-03-26 15:20:38.400229	15	892	5	2	B009-00000188	9956	2018-03-26	248.00	t		VE	31974	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32544	2018-03-26 09:15:01.113612	24	2047	5	2	B008-00000066	6331	2018-03-26	111.00	t		VE	31918	0	8404	CHOTA-PC	t	3	NS	0.0000
32545	2018-03-26 09:17:54.194191	24	2048	5	2	B008-00000067	7740	2018-03-26	66.60	t		VE	31919	0	8404	CHOTA-PC	t	3	NS	0.0000
32597	2018-03-26 12:38:04.831677	24	2049	5	2	B008-00000068	6485	2018-03-26	66.60	t		VE	31966	0	8404	CHOTA-PC	t	3	NS	0.0000
32632	2018-03-26 17:11:35.356555	24	2050	5	1	F008-00000038	8649	2018-03-26	1065.60	t		VE	31999	0	8404	CHOTA-PC	t	3	NS	0.0000
32672	2018-03-27 08:36:03.552431	6	921	5	2	B014-00000304	350	2018-03-27	113.00	t		VE	32036	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32674	2018-03-27 08:42:01.999951	6	352	5	2	B004-00000036	5905	2018-03-27	96.00	t		VE	32040	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32702	2018-03-27 10:51:55.718663	6	922	5	1	F014-00000028	2497	2018-03-27	1835.00	t		VE	32067	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32722	2018-03-27 13:33:05.31348	6	923	5	2	B014-00000305	9984	2018-03-27	118.00	t		VE	32086	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32723	2018-03-27 14:16:48.506622	6	924	5	2	B014-00000306	7884	2018-03-27	464.00	t		VE	32087	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32724	2018-03-27 14:48:56.428352	6	925	5	2	B014-00000307	9985	2018-03-27	172.00	t		VE	32088	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32730	2018-03-27 15:03:27.004278	6	926	5	2	B014-00000308	64	2018-03-27	80.00	t		VE	32094	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32662	2018-03-27 08:07:29.400013	13	1120	5	2	B011-00000459	1574	2018-03-27	1544.00	t		VE	32024	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32675	2018-03-27 08:47:30.177941	9	2488	5	2	B006-00000857	5006	2018-03-27	760.00	t		VE	32041	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32691	2018-03-27 10:09:17.342838	9	2492	5	2	B006-00000861	8354	2018-03-27	406.00	t		VE	32057	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32652	2018-03-27 07:51:04.31065	9	2485	5	2	B006-00000854	8459	2018-03-27	114.00	t		VE	32014	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32655	2018-03-27 07:56:20.434603	9	2486	5	2	B006-00000855	424	2018-03-27	336.00	t		VE	32017	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32659	2018-03-27 08:02:03.011097	9	2487	5	2	B006-00000856	9970	2018-03-27	380.00	t		VE	32022	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32678	2018-03-27 08:59:23.635388	9	2489	5	2	B006-00000858	8354	2018-03-27	76.00	t		VE	32044	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32681	2018-03-27 09:13:33.908507	9	2490	5	2	B006-00000859	8372	2018-03-27	270.00	t		VE	32047	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32685	2018-03-27 09:29:19.878367	9	2491	5	2	B006-00000860	9716	2018-03-27	116.00	t		VE	32052	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32693	2018-03-27 10:10:17.420017	9	2493	5	2	B006-00000862	5299	2018-03-27	114.00	t		VE	32058	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32695	2018-03-27 10:24:49.843289	9	2494	5	2	B006-00000863	66	2018-03-27	266.00	t		VE	32060	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32712	2018-03-27 11:47:27.354348	9	2498	5	2	B006-00000867	9900	2018-03-27	207.50	t		VE	32076	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32707	2018-03-27 11:20:02.446627	9	2495	5	2	B006-00000864	66	2018-03-27	406.00	t		VE	32072	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32709	2018-03-27 11:41:14.470103	9	2496	5	2	B006-00000865	9900	2018-03-27	1793.50	t		VE	32074	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32711	2018-03-27 11:45:06.280501	9	2497	5	2	B006-00000866	9900	2018-03-27	232.00	t		VE	32075	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32714	2018-03-27 11:55:41.920326	9	2499	5	2	B006-00000868	1148	2018-03-27	766.00	t		VE	32078	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32726	2018-03-27 14:53:01.441882	9	2500	5	2	B006-00000869	2224	2018-03-27	570.00	t		VE	32090	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32744	2018-03-27 16:08:45.255141	9	2501	5	2	B006-00000870	9989	2018-03-27	844.00	t		VE	32108	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32757	2018-03-27 17:49:17.491966	26	253	5	1	F003-00000031	6472	2018-03-27	467.40	t		VE	32121	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32755	2018-03-27 17:42:30.116703	10	1537	5	2	B005-00000273	2208	2018-03-27	678.00	t		VE	32119	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
32682	2018-03-27 09:17:46.784251	10	1534	5	2	B005-00000271	5113	2018-03-27	310.00	t		VE	32049	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32692	2018-03-27 10:09:31.680597	10	1535	5	2	B005-00000270	9757	2018-03-27	267.00	t		VE	32048	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32696	2018-03-27 10:30:01.334912	10	1536	5	2	B005-00000272	9978	2018-03-27	169.50	t		VE	32061	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32667	2018-03-27 08:21:54.118092	23	2046	5	2	B002-00000111	9972	2018-03-27	23.20	t		VE	32029	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32688	2018-03-27 09:51:12.999991	23	2047	5	2	B002-00000112	9977	2018-03-27	31.50	t		VE	32055	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32642	2018-03-27 07:28:47.710217	14	2392	5	2	B010-00000597	223	2018-03-27	178.50	t		VE	32008	0	69	CHEPEN-PC	t	1	NS	0.0000
32648	2018-03-27 07:42:49.610379	14	2393	5	2	B010-00000598	231	2018-03-27	56.50	t		VE	32011	0	69	CHEPEN-PC	t	1	NS	0.0000
32813	2018-03-28 11:39:48.398778	14	2404	5	2	B010-00000599	9968	2018-03-28	360.00	t		VE	32020	0	69	CHEPEN-PC	t	1	NS	0.0000
32668	2018-03-27 08:27:05.23741	14	2395	5	2	B010-00000600	9973	2018-03-27	282.50	t		VE	32030	0	69	CHEPEN-PC	t	1	NS	0.0000
32680	2018-03-27 09:10:48.506266	14	2396	5	2	B010-00000601	1406	2018-03-27	114.00	t		VE	32046	0	69	CHEPEN-PC	t	1	NS	0.0000
32690	2018-03-27 10:04:56.445831	14	2397	5	2	B010-00000602	2364	2018-03-27	565.00	t		VE	32056	0	69	CHEPEN-PC	t	1	NS	0.0000
32745	2018-03-27 16:38:03.869224	14	2398	5	1	F010-00000039	2406	2018-03-27	652.50	t		VE	32109	0	69	CHEPEN-PC	t	1	NS	0.0000
32754	2018-03-27 17:34:48.010484	14	2399	5	2	B010-00000603	9990	2018-03-27	386.00	t		VE	32118	0	69	CHEPEN-PC	t	1	NS	0.0000
33701	2018-04-10 07:49:25.810114	11	946	5	2	B012-00000153	2222	2018-04-10	280.00	t		VE	32010	0	73	ADMIN-PC	t	1	NS	0.0000
33340	2018-04-04 18:11:49.129828	11	939	5	2	B012-00000153	2222	2018-04-04	1400.00	t		VE	32010	0	73	ADMIN-PC	t	1	NS	0.0000
32689	2018-03-27 10:02:57.534302	11	925	5	2	B012-00000153	2222	2018-03-27	288.50	t		VE	32010	0	73	ADMIN-PC	t	1	NS	0.0000
32647	2018-03-27 07:38:43.027275	11	924	5	2	B012-00000153	2222	2018-03-27	280.00	t		VE	32010	0	73	ADMIN-PC	t	1	NS	0.0000
32697	2018-03-27 10:30:04.505637	11	926	5	2	B012-00000154	84	2018-03-27	56.00	t		VE	32062	0	73	ADMIN-PC	t	1	NS	0.0000
32708	2018-03-27 11:40:07.087965	11	927	5	2	B012-00000155	71	2018-03-27	35.50	t		VE	32073	0	73	ADMIN-PC	t	1	NS	0.0000
32729	2018-03-27 15:03:08.09014	15	895	5	2	B009-00000191	9986	2018-03-27	844.50	t		VE	32093	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32644	2018-03-27 07:30:35.060544	15	894	5	2	B009-00000190	5458	2018-03-27	401.00	t		VE	32009	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32743	2018-03-27 16:07:30.307184	15	896	5	2	B009-00000192	9988	2018-03-27	266.50	t		VE	32107	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32651	2018-03-27 07:49:42.286349	8	4493	5	2	B005-00000262	5990	2018-03-27	94.80	t		VE	32013	0	9244	TUCUME-PC	t	3	NS	0.0000
32657	2018-03-27 07:59:21.413559	8	1804	5	2	B008-00000377	9967	2018-03-27	96.50	t		VE	32019	0	9244	TUCUME-PC	t	1	NS	0.0000
32649	2018-03-27 07:45:56.209715	8	4492	5	2	B005-00000261	5436	2018-03-27	71.10	t		VE	32012	0	9244	TUCUME-PC	t	3	NS	0.0000
32653	2018-03-27 07:53:08.348538	8	4494	5	2	B005-00000263	3013	2018-03-27	490.00	t		VE	32015	0	9244	TUCUME-PC	t	3	NS	0.0000
32654	2018-03-27 07:54:31.000738	8	1802	5	2	B008-00000375	9966	2018-03-27	58.00	t		VE	32016	0	9244	TUCUME-PC	t	1	NS	0.0000
32656	2018-03-27 07:57:20.778922	8	1803	5	2	B008-00000376	9950	2018-03-27	464.00	t		VE	32018	0	9244	TUCUME-PC	t	1	NS	0.0000
32663	2018-03-27 08:09:09.587108	8	1805	5	2	B008-00000378	9680	2018-03-27	226.00	t		VE	32025	0	9244	TUCUME-PC	t	1	NS	0.0000
32664	2018-03-27 08:11:42.21465	8	4495	5	2	B005-00000264	3013	2018-03-27	140.00	t		VE	32026	0	9244	TUCUME-PC	t	3	NS	0.0000
32665	2018-03-27 08:18:31.825939	8	4496	5	2	B005-00000265	9971	2018-03-27	123.50	t		VE	32027	0	9244	TUCUME-PC	t	3	NS	0.0000
32666	2018-03-27 08:21:22.370881	8	4497	5	2	B005-00000266	9503	2018-03-27	142.20	t		VE	32028	0	9244	TUCUME-PC	t	3	NS	0.0000
32670	2018-03-27 08:31:48.204972	8	4498	5	2	B005-00000267	9974	2018-03-27	1295.00	t		VE	32033	0	9244	TUCUME-PC	t	3	NS	0.0000
32701	2018-03-27 10:40:52.387265	8	4502	5	2	B005-00000271	9564	2018-03-27	132.00	t		VE	32066	0	9244	TUCUME-PC	t	3	NS	0.0000
32694	2018-03-27 10:14:29.773823	8	4499	5	2	B005-00000268	5436	2018-03-27	20.00	t		VE	32059	0	9244	TUCUME-PC	t	3	NS	0.0000
32698	2018-03-27 10:31:31.691806	8	4500	5	2	B005-00000269	5521	2018-03-27	233.50	t		VE	32063	0	9244	TUCUME-PC	t	3	NS	0.0000
32703	2018-03-27 10:54:34.295584	8	4503	5	2	B005-00000272	9491	2018-03-27	528.00	t		VE	32068	0	9244	TUCUME-PC	t	3	NS	0.0000
32699	2018-03-27 10:33:20.207256	8	4501	5	2	B005-00000270	4052	2018-03-27	181.30	t		VE	32064	0	9244	TUCUME-PC	t	3	NS	0.0000
32700	2018-03-27 10:38:18.277452	8	1806	5	2	B008-00000379	9979	2018-03-27	96.50	t		VE	32065	0	9244	TUCUME-PC	t	1	NS	0.0000
32705	2018-03-27 11:16:26.12094	8	1807	5	2	B008-00000380	9980	2018-03-27	58.00	t		VE	32070	0	9244	TUCUME-PC	t	1	NS	0.0000
32720	2018-03-27 12:49:52.074816	8	4505	5	2	B005-00000273	9974	2018-03-27	647.50	t		VE	32079	0	9244	TUCUME-PC	t	3	NS	0.0000
32715	2018-03-27 11:59:46.893872	8	4504	5	2	B005-00000273	9974	2018-03-27	647.50	t		VE	32079	0	9244	TUCUME-PC	t	3	NS	0.0000
32718	2018-03-27 12:27:36.514792	8	1808	5	2	B008-00000381	3013	2018-03-27	56.50	t		VE	32083	0	9244	TUCUME-PC	t	1	NS	0.0000
32719	2018-03-27 12:29:53.228686	8	1809	5	2	B008-00000382	3013	2018-03-27	58.00	t		VE	32084	0	9244	TUCUME-PC	t	1	NS	0.0000
32725	2018-03-27 14:48:56.592927	8	4506	5	2	B005-00000274	9504	2018-03-27	77.70	t		VE	32089	0	9244	TUCUME-PC	t	3	NS	0.0000
32727	2018-03-27 14:58:35.89966	8	1810	5	2	B008-00000383	3025	2018-03-27	290.00	t		VE	32091	0	9244	TUCUME-PC	t	1	NS	0.0000
32737	2018-03-27 15:33:59.246159	8	1811	5	2	B008-00000384	9987	2018-03-27	95.00	t		VE	32101	0	9244	TUCUME-PC	t	1	NS	0.0000
32741	2018-03-27 15:54:24.136947	8	4507	5	2	B005-00000275	5436	2018-03-27	278.00	t		VE	32105	0	9244	TUCUME-PC	t	3	NS	0.0000
32738	2018-03-27 15:40:57.462837	8	1812	5	2	B008-00000385	9966	2018-03-27	58.00	t		VE	32102	0	9244	TUCUME-PC	t	1	NS	0.0000
32742	2018-03-27 15:59:57.151319	8	4508	5	2	B005-00000276	6121	2018-03-27	447.90	t		VE	32106	0	9244	TUCUME-PC	t	3	NS	0.0000
32661	2018-03-27 08:04:13.2314	5	3867	5	1	F013-00000066	358	2018-03-27	1480.00	t		VE	32023	0	4758	EC-PC	t	1	NS	0.0000
32677	2018-03-27 08:50:49.301217	5	879	5	2	B007-00000036	5807	2018-03-27	49.20	t		VE	32043	0	4758	EC-PC	t	3	NS	0.0000
32673	2018-03-27 08:36:59.949751	5	3868	5	2	B013-00000869	4775	2018-03-27	169.50	t		VE	32037	0	4758	EC-PC	t	1	NS	0.0000
32671	2018-03-27 08:35:06.870941	5	2768	5	1	F003-00000006	9976	2018-03-27	1840.00	t		VE	32035	0	4758	EC-PC	t	2	NS	0.0000
32679	2018-03-27 09:04:24.708678	5	3869	5	2	B013-00000870	6217	2018-03-27	1060.00	t		VE	32045	0	4758	EC-PC	t	1	NS	0.0000
32683	2018-03-27 09:25:22.902542	5	3870	5	2	B013-00000871	2258	2018-03-27	540.00	t		VE	32050	0	4758	EC-PC	t	1	NS	0.0000
32686	2018-03-27 09:39:48.400798	5	3871	5	2	B013-00000872	4228	2018-03-27	385.50	t		VE	32053	0	4758	EC-PC	t	1	NS	0.0000
32687	2018-03-27 09:43:28.125508	5	2769	5	2	B003-00000060	4061	2018-03-27	192.00	t		VE	32054	0	4758	EC-PC	t	2	NS	0.0000
32706	2018-03-27 11:20:01.651466	5	3873	5	2	B013-00000874	4775	2018-03-27	36.00	t		VE	32071	0	4758	EC-PC	t	1	NS	0.0000
32704	2018-03-27 11:05:50.749857	5	3872	5	2	B013-00000873	2531	2018-03-27	1280.00	t		VE	32069	0	4758	EC-PC	t	1	NS	0.0000
32716	2018-03-27 12:05:55.266231	5	3874	5	2	B013-00000875	9982	2018-03-27	3520.00	t		VE	32080	0	4758	EC-PC	t	1	NS	0.0000
32728	2018-03-27 15:01:15.196815	5	3875	5	2	B013-00000876	4775	2018-03-27	392.00	t		VE	32092	0	4758	EC-PC	t	1	NS	0.0000
32731	2018-03-27 15:04:14.771554	5	3876	5	2	B013-00000877	1756	2018-03-27	386.00	t		VE	32095	0	4758	EC-PC	t	1	NS	0.0000
32733	2018-03-27 15:13:18.284578	5	3877	5	2	B013-00000878	1262	2018-03-27	426.50	t		VE	32097	0	4758	EC-PC	t	1	NS	0.0000
32747	2018-03-27 16:53:52.330219	5	2770	5	2	B003-00000061	4930	2018-03-27	5152.00	t		VE	32111	0	4758	EC-PC	t	2	NS	0.0000
32746	2018-03-27 16:51:17.891841	5	3878	5	2	B013-00000879	4775	2018-03-27	72.00	t		VE	32110	0	4758	EC-PC	t	1	NS	0.0000
32748	2018-03-27 16:54:50.083716	5	2771	5	2	B003-00000062	5318	2018-03-27	2760.00	t		VE	32112	0	4758	EC-PC	t	2	NS	0.0000
32749	2018-03-27 17:00:47.743024	5	3879	5	2	B013-00000880	1305	2018-03-27	73.00	t		VE	32113	0	4758	EC-PC	t	1	NS	0.0000
32750	2018-03-27 17:02:58.975593	5	3880	5	2	B013-00000881	610	2018-03-27	684.50	t		VE	32114	0	4758	EC-PC	t	1	NS	0.0000
32751	2018-03-27 17:17:45.929785	5	3881	5	2	B013-00000882	3914	2018-03-27	420.50	t		VE	32115	0	4758	EC-PC	t	1	NS	0.0000
32739	2018-03-27 15:41:17.232066	24	2051	5	2	B008-00000069	7740	2018-03-27	333.00	t		VE	32103	0	8404	CHOTA-PC	t	3	NS	0.0000
32740	2018-03-27 15:46:38.694608	24	2052	5	1	F008-00000039	7160	2018-03-27	111.00	t		VE	32104	0	8404	CHOTA-PC	t	3	NS	0.0000
32752	2018-03-27 17:19:01.097106	24	2053	5	2	B008-00000070	8809	2018-03-27	222.00	t		VE	32116	0	8404	CHOTA-PC	t	3	NS	0.0000
32753	2018-03-27 17:33:44.505421	24	2054	5	1	F008-00000040	6371	2018-03-27	222.00	t		VE	32117	0	8404	CHOTA-PC	t	3	NS	0.0000
32758	2018-03-27 17:51:34.820084	24	2055	5	1	F008-00000041	8364	2018-03-27	6593.40	t		VE	32122	0	8404	CHOTA-PC	t	3	NS	0.0000
32658	2018-03-27 07:59:53.250503	7	1174	5	2	B007-00000321	9969	2018-03-27	116.00	t		VE	32021	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32676	2018-03-27 08:48:16.795864	7	1175	5	2	B007-00000322	896	2018-03-27	224.00	t		VE	32042	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32721	2018-03-27 12:52:49.398003	7	1176	5	2	B007-00000323	9983	2018-03-27	38.00	t		VE	32085	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32776	2018-03-28 08:34:59.409053	9	2505	5	2	B006-00000874	8354	2018-03-28	304.00	t		VE	32139	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32784	2018-03-28 09:11:17.417134	9	2506	5	2	B006-00000875	66	2018-03-28	304.00	t		VE	32147	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32807	2018-03-28 11:10:04.757762	9	2508	5	2	B006-00000877	1546	2018-03-28	152.00	t		VE	32170	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32799	2018-03-28 10:45:47.511741	9	2507	5	2	B006-00000876	2090	2018-03-28	874.00	t		VE	32162	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32825	2018-03-28 12:33:16.617081	9	2510	5	2	B006-00000879	9900	2018-03-28	672.00	t		VE	32187	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32828	2018-03-28 12:37:44.869016	9	2511	5	2	B006-00000880	1509	2018-03-28	840.00	t		VE	32188	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32820	2018-03-28 12:27:52.601792	9	2509	5	2	B006-00000878	9900	2018-03-28	1152.00	t		VE	32182	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32838	2018-03-28 14:58:49.149428	9	2514	5	2	B006-00000883	10006	2018-03-28	188.00	t		VE	32198	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32836	2018-03-28 13:47:16.966717	9	2512	5	2	B006-00000881	10005	2018-03-28	133.00	t		VE	32196	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32837	2018-03-28 14:21:14.985426	9	2513	5	2	B006-00000882	2122	2018-03-28	190.00	t		VE	32197	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32847	2018-03-28 15:56:58.998927	9	2515	5	2	B006-00000884	9394	2018-03-28	290.00	t		VE	32207	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32850	2018-03-28 16:10:14.48322	9	2516	5	2	B006-00000885	10008	2018-03-28	282.00	t		VE	32210	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32863	2018-03-28 16:32:38.950216	9	2517	5	2	B006-00000886	9442	2018-03-28	228.00	t		VE	32221	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32871	2018-03-28 16:48:44.189261	9	2518	5	2	B006-00000887	10009	2018-03-28	152.00	t		VE	32228	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32768	2018-03-28 07:36:07.734807	13	1121	5	2	B011-00000460	9954	2018-03-28	171.00	t		VE	32131	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32790	2018-03-28 09:36:13.768882	13	1122	5	2	B011-00000461	1495	2018-03-28	35.50	t		VE	32152	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32789	2018-03-28 09:28:30.2577	23	2049	5	2	B002-00000113	9754	2018-03-28	580.00	t		VE	32151	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32793	2018-03-28 09:57:50.346771	23	2050	5	2	B002-00000114	9994	2018-03-28	700.60	t		VE	32155	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32811	2018-03-28 11:31:21.513034	23	2051	5	2	B002-00000115	9999	2018-03-28	257.00	t		VE	32174	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32853	2018-03-28 16:15:21.225048	23	2052	5	2	B002-00000116	9462	2018-03-28	46.40	t		VE	32213	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32796	2018-03-28 10:08:48.888242	24	2057	5	1	F008-00000043	6371	2018-03-28	1998.00	t		VE	32158	0	8404	CHOTA-PC	t	3	NS	0.0000
32844	2018-03-28 15:45:16.356531	24	2061	5	1	F008-00000044	7119	2018-03-28	555.00	t		VE	32204	0	8404	CHOTA-PC	t	3	NS	0.0000
32797	2018-03-28 10:16:34.279243	6	927	5	2	B014-00000309	9995	2018-03-28	118.00	t		VE	32159	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32821	2018-03-28 12:28:25.231482	6	928	5	2	B014-00000310	1521	2018-03-28	711.00	t		VE	32183	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32848	2018-03-28 16:07:30.104781	6	353	5	2	B004-00000037	3542	2018-03-28	96.00	t		VE	32208	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32868	2018-03-28 16:42:09.047379	6	929	5	2	B014-00000311	8638	2018-03-28	231.00	t		VE	32225	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32843	2018-03-28 15:27:35.265931	10	1543	5	2	B005-00000274	2177	2018-03-28	565.00	t		VE	32149	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32786	2018-03-28 09:16:56.434385	10	1538	5	2	B005-00000274	2177	2018-03-28	904.00	t		VE	32149	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32815	2018-03-28 11:47:43.984519	10	1540	5	2	B005-00000275	1765	2018-03-28	172.00	t		VE	32177	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32839	2018-03-28 15:08:57.750882	10	1541	5	2	B005-00000276	2177	2018-03-28	56.50	t		VE	32199	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32840	2018-03-28 15:15:27.108354	10	1542	5	2	B005-00000277	10007	2018-03-28	339.00	t		VE	32200	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32867	2018-03-28 16:36:23.75775	10	1545	5	2	B005-00000279	2434	2018-03-28	113.00	t		VE	32224	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32864	2018-03-28 16:34:11.393827	10	1544	5	2	B005-00000278	3725	2018-03-28	80.50	t		VE	32222	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32869	2018-03-28 16:44:51.3989	10	1546	5	2	B005-00000280	2208	2018-03-28	1815.00	t		VE	32226	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32872	2018-03-28 16:58:26.425322	10	1548	5	2	B005-00000282	3672	2018-03-28	193.50	t		VE	32229	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32870	2018-03-28 16:46:26.586205	10	1547	5	2	B005-00000281	9510	2018-03-28	172.00	t		VE	32227	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32873	2018-03-28 17:01:20.077656	10	1549	5	2	B005-00000283	1117	2018-03-28	363.00	t		VE	32230	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32765	2018-03-28 07:21:12.843569	8	4511	5	2	B005-00000279	5990	2018-03-28	23.70	t		VE	32128	0	9244	TUCUME-PC	t	3	NS	0.0000
32781	2018-03-28 08:54:05.521284	8	1815	5	2	B008-00000388	2737	2018-03-28	960.50	t		VE	32140	0	9244	TUCUME-PC	t	1	NS	0.0000
32762	2018-03-28 06:55:36.296407	8	4509	5	2	B005-00000277	6032	2018-03-28	103.60	t		VE	32125	0	9244	TUCUME-PC	t	3	NS	0.0000
32763	2018-03-28 07:03:21.410647	8	1813	5	2	B008-00000386	3013	2018-03-28	116.00	t		VE	32126	0	9244	TUCUME-PC	t	1	NS	0.0000
32764	2018-03-28 07:04:37.290253	8	4510	5	2	B005-00000278	9504	2018-03-28	259.00	t		VE	32127	0	9244	TUCUME-PC	t	3	NS	0.0000
32767	2018-03-28 07:28:30.268803	8	1814	5	2	B008-00000387	3188	2018-03-28	113.00	t		VE	32130	0	9244	TUCUME-PC	t	1	NS	0.0000
32772	2018-03-28 08:01:34.661603	8	4512	5	2	B005-00000280	5436	2018-03-28	207.20	t		VE	32135	0	9244	TUCUME-PC	t	3	NS	0.0000
32774	2018-03-28 08:24:08.596886	8	4513	5	2	B005-00000281	9847	2018-03-28	232.50	t		VE	32137	0	9244	TUCUME-PC	t	3	NS	0.0000
32780	2018-03-28 08:53:44.357996	8	4514	5	2	B005-00000282	944	2018-03-28	647.50	t		VE	32141	0	9244	TUCUME-PC	t	3	NS	0.0000
32785	2018-03-28 09:16:37.18069	8	4515	5	2	B005-00000283	9503	2018-03-28	185.90	t		VE	32148	0	9244	TUCUME-PC	t	3	NS	0.0000
32792	2018-03-28 09:56:02.602563	8	1816	5	2	B008-00000389	2733	2018-03-28	270.00	t		VE	32154	0	9244	TUCUME-PC	t	1	NS	0.0000
32806	2018-03-28 11:09:34.824648	8	1817	5	2	B008-00000390	3066	2018-03-28	133.00	t		VE	32160	0	9244	TUCUME-PC	t	1	NS	0.0000
32804	2018-03-28 11:04:05.654064	8	4516	5	2	B005-00000284	5990	2018-03-28	118.50	t		VE	32168	0	9244	TUCUME-PC	t	3	NS	0.0000
32805	2018-03-28 11:07:34.000862	8	4517	5	2	B005-00000285	5720	2018-03-28	24.00	t		VE	32169	0	9244	TUCUME-PC	t	3	NS	0.0000
32808	2018-03-28 11:17:23.386692	8	1818	5	2	B008-00000391	3066	2018-03-28	75.00	t		VE	32171	0	9244	TUCUME-PC	t	1	NS	0.0000
32829	2018-03-28 12:46:25.267623	8	4520	5	2	B005-00000288	10003	2018-03-28	213.30	t		VE	32189	0	9244	TUCUME-PC	t	3	NS	0.0000
32822	2018-03-28 12:31:41.591396	8	4518	5	2	B005-00000286	5436	2018-03-28	2570.00	t		VE	32184	0	9244	TUCUME-PC	t	3	NS	0.0000
32834	2018-03-28 13:11:23.354628	8	4522	5	2	B005-00000290	3013	2018-03-28	16.00	t		VE	32194	0	9244	TUCUME-PC	t	3	NS	0.0000
32824	2018-03-28 12:33:11.321239	8	4519	5	2	B005-00000287	9974	2018-03-28	2570.00	t		VE	32186	0	9244	TUCUME-PC	t	3	NS	0.0000
32832	2018-03-28 13:06:50.325737	8	4521	5	2	B005-00000289	3013	2018-03-28	8.00	t		VE	32192	0	9244	TUCUME-PC	t	3	NS	0.0000
32833	2018-03-28 13:08:27.964885	8	1819	5	2	B008-00000392	3188	2018-03-28	113.00	t		VE	32193	0	9244	TUCUME-PC	t	1	NS	0.0000
32841	2018-03-28 15:17:03.05976	8	4523	5	2	B005-00000291	5436	2018-03-28	222.40	t		VE	32201	0	9244	TUCUME-PC	t	3	NS	0.0000
32877	2018-03-28 17:18:27.764762	18	907	5	2	B005-00000060	10011	2018-03-28	2805.00	t		VE	32234	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32878	2018-03-28 17:19:25.708581	18	908	5	2	B005-00000061	10012	2018-03-28	3833.50	t		VE	32235	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32884	2018-03-28 18:05:30.208981	18	910	5	2	B005-00000062	10013	2018-03-28	3740.00	t		VE	32240	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32883	2018-03-28 18:00:29.691927	18	909	5	1	F005-00000010	3637	2018-03-28	2244.00	t		VE	32239	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
32881	2018-03-28 17:25:56.79838	5	2782	5	2	B003-00000067	8125	2018-03-28	2760.00	t		VE	32237	0	4758	EC-PC	t	2	NS	0.0000
32771	2018-03-28 08:01:33.476135	5	3883	5	2	B013-00000884	1374	2018-03-28	1130.00	t		VE	32134	0	4758	EC-PC	t	1	NS	0.0000
32769	2018-03-28 07:47:51.463785	5	3882	5	2	B013-00000883	9993	2018-03-28	170.50	t		VE	32132	0	4758	EC-PC	t	1	NS	0.0000
32773	2018-03-28 08:14:43.921333	5	3884	5	2	B013-00000885	3924	2018-03-28	180.00	t		VE	32136	0	4758	EC-PC	t	1	NS	0.0000
32787	2018-03-28 09:17:33.191154	5	3885	5	2	B013-00000886	4228	2018-03-28	507.00	t		VE	32150	0	4758	EC-PC	t	1	NS	0.0000
32795	2018-03-28 10:08:20.211352	5	3887	5	2	B013-00000888	9437	2018-03-28	869.50	t		VE	32157	0	4758	EC-PC	t	1	NS	0.0000
32791	2018-03-28 09:45:48.79791	5	3886	5	2	B013-00000887	3924	2018-03-28	962.50	t		VE	32153	0	4758	EC-PC	t	1	NS	0.0000
32801	2018-03-28 10:57:04.451005	5	3888	5	2	B013-00000889	9997	2018-03-28	167.00	t		VE	32164	0	4758	EC-PC	t	1	NS	0.0000
32851	2018-03-28 16:12:55.393592	5	3896	5	2	B013-00000895	3922	2018-03-28	607.00	t		VE	32211	0	4758	EC-PC	t	1	NS	0.0000
32861	2018-03-28 16:30:24.056496	5	2779	5	2	B003-00000065	13	2018-03-28	2944.00	t		VE	32219	0	4758	EC-PC	t	2	NS	0.0000
32862	2018-03-28 16:32:06.625719	5	2780	5	2	B003-00000066	5807	2018-03-28	2944.00	t		VE	32220	0	4758	EC-PC	t	2	NS	0.0000
32865	2018-03-28 16:36:07.95667	5	3897	5	2	B013-00000896	7929	2018-03-28	169.50	t		VE	32223	0	4758	EC-PC	t	1	NS	0.0000
32852	2018-03-28 16:15:09.676527	11	928	5	2	B012-00000156	111	2018-03-28	782.00	t		VE	32212	0	73	ADMIN-PC	t	1	NS	0.0000
32854	2018-03-28 16:16:07.712694	11	929	5	2	B012-00000157	111	2018-03-28	2800.00	t		VE	32214	0	73	ADMIN-PC	t	1	NS	0.0000
32855	2018-03-28 16:19:13.636784	11	930	5	2	B012-00000158	111	2018-03-28	2464.00	t		VE	32215	0	73	ADMIN-PC	t	1	NS	0.0000
32856	2018-03-28 16:20:16.107689	11	931	5	2	B012-00000159	9309	2018-03-28	264.00	t		VE	32216	0	73	ADMIN-PC	t	1	NS	0.0000
32880	2018-03-28 17:25:29.487463	26	254	5	1	F003-00000032	6472	2018-03-28	345.00	t		VE	32236	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32882	2018-03-28 17:31:32.46973	26	255	5	1	F003-00000033	6472	2018-03-28	517.50	t		VE	32238	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32761	2018-03-28 06:42:28.628435	14	2400	5	2	B010-00000604	1760	2018-03-28	113.00	t		VE	32124	0	69	CHEPEN-PC	t	1	NS	0.0000
32775	2018-03-28 08:32:52.953706	14	2401	5	2	B010-00000605	1089	2018-03-28	92.00	t		VE	32138	0	69	CHEPEN-PC	t	1	NS	0.0000
32794	2018-03-28 09:59:01.531551	14	2402	5	2	B010-00000606	1406	2018-03-28	171.00	t		VE	32156	0	69	CHEPEN-PC	t	1	NS	0.0000
32809	2018-03-28 11:20:56.560459	14	2403	5	2	B010-00000607	223	2018-03-28	753.00	t		VE	32166	0	69	CHEPEN-PC	t	1	NS	0.0000
32866	2018-03-28 16:36:16.819446	14	2405	5	2	B010-00000608	159	2018-03-28	57.00	t		VE	32203	0	69	CHEPEN-PC	t	1	NS	0.0000
32874	2018-03-28 17:02:25.167299	14	2406	5	2	B010-00000609	10010	2018-03-28	772.50	t		VE	32231	0	69	CHEPEN-PC	t	1	NS	0.0000
32876	2018-03-28 17:14:33.068125	14	2407	5	2	B010-00000610	9770	2018-03-28	630.50	t		VE	32233	0	69	CHEPEN-PC	t	1	NS	0.0000
32800	2018-03-28 10:46:38.779805	15	897	5	2	B009-00000193	109	2018-03-28	238.00	t		VE	32163	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32814	2018-03-28 11:40:35.085929	15	898	5	2	B009-00000194	8566	2018-03-28	113.00	t		VE	32176	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32845	2018-03-28 15:47:03.338626	15	899	5	2	B009-00000195	90	2018-03-28	273.50	t		VE	32205	0	87	PACANGUILLA-PC	t	1	NS	0.0000
32958	2018-03-31 11:15:22.250216	8	4536	5	2	B005-00000303	5406	2018-03-31	49.00	t		VE	32310	0	9244	TUCUME-PC	t	3	NS	0.0000
32898	2018-03-31 08:09:21.283501	8	1821	5	2	B008-00000394	2760	2018-03-31	116.00	t		VE	32254	0	9244	TUCUME-PC	t	1	NS	0.0000
32891	2018-03-31 07:59:22.921334	8	1820	5	2	B008-00000393	2969	2018-03-31	324.00	t		VE	32247	0	9244	TUCUME-PC	t	1	NS	0.0000
32899	2018-03-31 08:11:35.152182	8	4525	5	2	B005-00000293	6032	2018-03-31	154.20	t		VE	32255	0	9244	TUCUME-PC	t	3	NS	0.0000
32902	2018-03-31 08:23:17.582829	8	4526	5	2	B005-00000294	5964	2018-03-31	69.00	t		VE	32258	0	9244	TUCUME-PC	t	3	NS	0.0000
32897	2018-03-31 08:06:29.937456	8	4524	5	2	B005-00000292	5406	2018-03-31	283.40	t		VE	32253	0	9244	TUCUME-PC	t	3	NS	0.0000
32903	2018-03-31 08:24:34.864711	8	4527	5	2	B005-00000295	5406	2018-03-31	8.00	t		VE	32259	0	9244	TUCUME-PC	t	3	NS	0.0000
32907	2018-03-31 08:38:54.180143	8	4528	5	2	B005-00000296	10017	2018-03-31	118.50	t		VE	32262	0	9244	TUCUME-PC	t	3	NS	0.0000
32912	2018-03-31 09:03:15.24428	8	4529	5	2	B005-00000297	9867	2018-03-31	118.50	t		VE	32267	0	9244	TUCUME-PC	t	3	NS	0.0000
32913	2018-03-31 09:05:53.65536	8	4530	5	2	B005-00000298	5964	2018-03-31	24.00	t		VE	32268	0	9244	TUCUME-PC	t	3	NS	0.0000
32921	2018-03-31 09:29:48.565438	8	1823	5	2	B008-00000396	10023	2018-03-31	77.00	t		VE	32277	0	9244	TUCUME-PC	t	1	NS	0.0000
32916	2018-03-31 09:13:19.688846	8	1822	5	2	B008-00000395	10020	2018-03-31	74.00	t		VE	32271	0	9244	TUCUME-PC	t	1	NS	0.0000
32919	2018-03-31 09:24:54.129044	8	4531	5	2	B005-00000299	9867	2018-03-31	128.50	t		VE	32274	0	9244	TUCUME-PC	t	3	NS	0.0000
32922	2018-03-31 09:31:11.028154	8	4532	5	2	B005-00000300	10022	2018-03-31	521.40	t		VE	32275	0	9244	TUCUME-PC	t	3	NS	0.0000
32934	2018-03-31 09:58:49.576242	8	4535	5	2	B005-00000300	10022	2018-03-31	237.00	t		VE	32275	0	9244	TUCUME-PC	t	3	NS	0.0000
32925	2018-03-31 09:34:50.94523	8	4533	5	2	B005-00000301	10025	2018-03-31	85.10	t		VE	32280	0	9244	TUCUME-PC	t	3	NS	0.0000
32930	2018-03-31 09:39:23.861272	8	4534	5	2	B005-00000302	5990	2018-03-31	47.40	t		VE	32285	0	9244	TUCUME-PC	t	3	NS	0.0000
32888	2018-03-31 06:52:02.32568	9	2519	5	2	B006-00000888	9532	2018-03-31	208.00	t		VE	32244	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32889	2018-03-31 07:42:10.546304	9	2520	5	2	B006-00000889	1509	2018-03-31	112.00	t		VE	32245	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32905	2018-03-31 08:31:04.990025	9	2521	5	2	B006-00000890	504	2018-03-31	38.00	t		VE	32260	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32911	2018-03-31 08:55:01.210102	9	2522	5	2	B006-00000891	10018	2018-03-31	566.00	t		VE	32266	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32917	2018-03-31 09:24:46.275136	9	2523	5	2	B006-00000892	10021	2018-03-31	318.00	t		VE	32272	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32924	2018-03-31 09:33:36.799616	9	2524	5	2	B006-00000893	10024	2018-03-31	168.00	t		VE	32279	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32942	2018-03-31 10:15:50.250297	9	2525	5	2	B006-00000894	10029	2018-03-31	224.00	t		VE	32296	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32965	2018-03-31 11:48:39.278317	9	2526	5	2	B006-00000895	3372	2018-03-31	56.00	t		VE	32318	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32974	2018-03-31 12:00:12.459668	9	2527	5	2	B006-00000896	10034	2018-03-31	38.00	t		VE	32328	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32937	2018-03-31 10:00:50.610622	10	1550	5	2	B005-00000284	5199	2018-03-31	95.00	t		VE	32292	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32948	2018-03-31 10:30:47.620117	10	1551	5	2	B005-00000285	9647	2018-03-31	805.00	t		VE	32300	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
32892	2018-03-31 08:02:02.27312	7	1185	5	2	B007-00000330	10015	2018-03-31	268.00	t		VE	32248	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32894	2018-03-31 08:03:25.836406	7	1186	5	2	B007-00000331	10016	2018-03-31	38.00	t		VE	32250	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32947	2018-03-31 10:30:37.75438	7	1189	5	1	F007-00000012	9087	2018-03-31	522.00	t		VE	32256	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32900	2018-03-31 08:18:27.568291	7	1187	5	1	F007-00000012	9087	2018-03-31	808.00	t		VE	32256	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32929	2018-03-31 09:38:17.013276	7	1188	5	2	B007-00000332	10026	2018-03-31	456.00	t		VE	32284	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32962	2018-03-31 11:24:32.304868	7	1190	5	1	F007-00000013	9087	2018-03-31	1900.00	t		VE	32314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32964	2018-03-31 11:48:08.616591	7	1191	5	2	B007-00000333	10033	2018-03-31	96.00	t		VE	32317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
32936	2018-03-31 10:00:50.046169	24	2066	5	2	B008-00000078	8483	2018-03-31	155.40	t		VE	32291	0	8404	CHOTA-PC	t	3	NS	0.0000
32957	2018-03-31 11:00:00.788401	24	2067	5	1	F008-00000045	6389	2018-03-31	444.00	t		VE	32309	0	8404	CHOTA-PC	t	3	NS	0.0000
32961	2018-03-31 11:23:31.399921	24	2068	5	1	F008-00000046	8649	2018-03-31	1110.00	t		VE	32313	0	8404	CHOTA-PC	t	3	NS	0.0000
32967	2018-03-31 11:54:44.849202	24	2069	5	1	F008-00000047	6371	2018-03-31	2220.00	t		VE	32321	0	8404	CHOTA-PC	t	3	NS	0.0000
32969	2018-03-31 11:56:17.076194	24	2070	5	1	F008-00000048	6371	2018-03-31	2220.00	t		VE	32323	0	8404	CHOTA-PC	t	3	NS	0.0000
32971	2018-03-31 11:57:44.978023	24	2071	5	1	F008-00000049	6389	2018-03-31	333.00	t		VE	32325	0	8404	CHOTA-PC	t	3	NS	0.0000
32893	2018-03-31 08:02:36.046587	5	3899	5	2	B013-00000898	3924	2018-03-31	1500.00	t		VE	32249	0	4758	EC-PC	t	1	NS	0.0000
32890	2018-03-31 07:54:59.44957	5	3898	5	2	B013-00000897	10014	2018-03-31	565.00	t		VE	32246	0	4758	EC-PC	t	1	NS	0.0000
32896	2018-03-31 08:05:25.191825	5	3900	5	1	F013-00000068	352	2018-03-31	108.00	t		VE	32252	0	4758	EC-PC	t	1	NS	0.0000
32906	2018-03-31 08:35:01.507684	5	3901	5	2	B013-00000899	3889	2018-03-31	401.50	t		VE	32261	0	4758	EC-PC	t	1	NS	0.0000
32909	2018-03-31 08:42:47.123697	5	3902	5	2	B013-00000900	4543	2018-03-31	282.50	t		VE	32264	0	4758	EC-PC	t	1	NS	0.0000
32910	2018-03-31 08:47:55.147318	5	3903	5	2	B013-00000901	13	2018-03-31	172.50	t		VE	32265	0	4758	EC-PC	t	1	NS	0.0000
32920	2018-03-31 09:29:47.919053	5	3905	5	2	B013-00000903	4228	2018-03-31	387.00	t		VE	32276	0	4758	EC-PC	t	1	NS	0.0000
32914	2018-03-31 09:06:35.935849	5	3904	5	2	B013-00000902	10019	2018-03-31	882.00	t		VE	32269	0	4758	EC-PC	t	1	NS	0.0000
32988	2018-03-31 13:15:38.507477	5	3922	5	2	B013-00000905	4775	2018-03-31	4640.00	t		VE	32287	0	4758	EC-PC	t	1	NS	0.0000
32927	2018-03-31 09:36:00.436373	5	3906	5	2	B013-00000904	6790	2018-03-31	2016.00	t		VE	32282	0	4758	EC-PC	t	1	NS	0.0000
32935	2018-03-31 09:59:15.907131	5	3907	5	2	B013-00000906	5645	2018-03-31	438.00	t		VE	32290	0	4758	EC-PC	t	1	NS	0.0000
32939	2018-03-31 10:08:52.598366	5	3908	5	2	B013-00000907	9062	2018-03-31	1080.00	t		VE	32293	0	4758	EC-PC	t	1	NS	0.0000
33000	2018-04-02 07:38:34.514302	5	2789	5	2	B003-00000068	4228	2018-04-02	3680.00	t		VE	32294	0	4758	EC-PC	t	2	NS	0.0000
32940	2018-03-31 10:11:58.243983	5	3909	5	2	B013-00000908	1205	2018-03-31	396.00	t		VE	32295	0	4758	EC-PC	t	1	NS	0.0000
32944	2018-03-31 10:20:46.835977	5	3910	5	2	B013-00000909	1374	2018-03-31	678.00	t		VE	32297	0	4758	EC-PC	t	1	NS	0.0000
32945	2018-03-31 10:22:23.645952	5	882	5	2	B007-00000037	10030	2018-03-31	24.60	t		VE	32298	0	4758	EC-PC	t	3	NS	0.0000
32946	2018-03-31 10:25:52.610683	5	883	5	2	B007-00000038	7676	2018-03-31	492.00	t		VE	32299	0	4758	EC-PC	t	3	NS	0.0000
32949	2018-03-31 10:33:54.693508	5	3911	5	2	B013-00000910	10031	2018-03-31	888.00	t		VE	32301	0	4758	EC-PC	t	1	NS	0.0000
32952	2018-03-31 10:47:42.015238	5	3912	5	2	B013-00000911	10004	2018-03-31	572.50	t		VE	32304	0	4758	EC-PC	t	1	NS	0.0000
32953	2018-03-31 10:49:04.517264	5	884	5	2	B007-00000039	4775	2018-03-31	49.20	t		VE	32305	0	4758	EC-PC	t	3	NS	0.0000
32989	2018-03-31 13:16:13.997058	5	3923	5	1	F013-00000069	2554	2018-03-31	113.00	t		VE	32306	0	4758	EC-PC	t	1	NS	0.0000
32954	2018-03-31 10:52:24.402729	5	3913	5	1	F013-00000069	2554	2018-03-31	114.50	t		VE	32306	0	4758	EC-PC	t	1	NS	0.0000
32959	2018-03-31 11:21:57.966111	5	3914	5	2	B013-00000912	1532	2018-03-31	355.50	t		VE	32311	0	4758	EC-PC	t	1	NS	0.0000
32960	2018-03-31 11:22:54.346668	5	3915	5	2	B013-00000913	1532	2018-03-31	108.00	t		VE	32312	0	4758	EC-PC	t	1	NS	0.0000
32963	2018-03-31 11:37:56.18162	5	3916	5	2	B013-00000914	7916	2018-03-31	1930.00	t		VE	32316	0	4758	EC-PC	t	1	NS	0.0000
32970	2018-03-31 11:56:23.536678	5	3917	5	2	B013-00000915	10001	2018-03-31	110.00	t		VE	32324	0	4758	EC-PC	t	1	NS	0.0000
32982	2018-03-31 12:53:30.890168	5	885	5	2	B007-00000040	5772	2018-03-31	24.60	t		VE	32334	0	4758	EC-PC	t	3	NS	0.0000
32977	2018-03-31 12:28:03.650214	5	3918	5	2	B013-00000916	10035	2018-03-31	928.00	t		VE	32331	0	4758	EC-PC	t	1	NS	0.0000
32984	2018-03-31 12:58:11.000587	5	2788	5	2	B003-00000069	4228	2018-03-31	3128.00	t		VE	32336	0	4758	EC-PC	t	2	NS	0.0000
32978	2018-03-31 12:41:21.493192	5	3919	5	2	B013-00000917	4775	2018-03-31	936.00	t		VE	32332	0	4758	EC-PC	t	1	NS	0.0000
32979	2018-03-31 12:48:12.622059	5	3920	5	2	B013-00000918	4228	2018-03-31	580.00	t		VE	32333	0	4758	EC-PC	t	1	NS	0.0000
32985	2018-03-31 13:00:18.407354	5	3921	5	2	B013-00000919	10035	2018-03-31	580.00	t		VE	32337	0	4758	EC-PC	t	1	NS	0.0000
32923	2018-03-31 09:33:21.558741	23	2053	5	2	B002-00000117	3722	2018-03-31	101.10	t		VE	32278	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32932	2018-03-31 09:51:42.148843	23	2054	5	1	F002-00000016	5371	2018-03-31	510.40	t		VE	32288	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32956	2018-03-31 10:57:17.57109	23	2056	5	1	F002-00000018	2298	2018-03-31	114.60	t		VE	32308	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32955	2018-03-31 10:54:46.116912	23	2055	5	1	F002-00000017	6623	2018-03-31	87.50	t		VE	32307	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32973	2018-03-31 11:59:45.110782	23	2057	5	2	B002-00000118	9106	2018-03-31	102.90	t		VE	32327	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
32928	2018-03-31 09:36:46.697805	6	355	5	2	B004-00000039	1585	2018-03-31	190.00	t		VE	32283	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32966	2018-03-31 11:50:13.934301	6	356	5	2	B004-00000040	6219	2018-03-31	288.00	t		VE	32319	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32918	2018-03-31 09:24:50.456062	6	930	5	2	B014-00000312	64	2018-03-31	95.00	t		VE	32273	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32915	2018-03-31 09:12:13.312298	6	354	5	2	B004-00000038	5905	2018-03-31	192.00	t		VE	32270	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32975	2018-03-31 12:04:50.353865	6	931	5	2	B014-00000313	9544	2018-03-31	132.50	t		VE	32329	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32976	2018-03-31 12:15:16.211647	6	932	5	2	B014-00000314	7884	2018-03-31	912.50	t		VE	32330	0	205	SLAMBAYEQUE	t	1	NS	0.0000
32986	2018-03-31 13:00:38.645427	6	359	5	2	B004-00000043	3542	2018-03-31	576.00	t		VE	32338	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32987	2018-03-31 13:01:56.557248	6	360	5	2	B004-00000044	5905	2018-03-31	384.00	t		VE	32339	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32968	2018-03-31 11:55:09.219035	6	357	5	2	B004-00000041	5388	2018-03-31	288.00	t		VE	32322	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32983	2018-03-31 12:57:37.095793	6	358	5	2	B004-00000042	5388	2018-03-31	480.00	t		VE	32335	0	205	SLAMBAYEQUE	t	2	NS	0.0000
32908	2018-03-31 08:39:39.504596	26	256	5	1	F003-00000034	6472	2018-03-31	913.20	t		VE	32263	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32950	2018-03-31 10:35:58.223142	26	257	5	1	F003-00000035	6472	2018-03-31	2534.74	t		VE	32302	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33028	2018-04-02 09:04:07.793981	26	259	5	1	F003-00000037	6472	2018-04-02	1411.30	t		VE	32372	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33165	2018-04-03 08:59:58.605526	26	261	5	1	F003-00000038	6472	2018-04-03	7843.04	t		VE	32411	0	313	NBK-L01-72	t	3	DO	0.0000
33119	2018-04-02 16:18:31.152471	26	260	5	1	F003-00000039	6472	2018-04-02	460.60	t		VE	32462	0	3491	CONTABILIDAD15	t	3	NS	0.0000
32991	2018-04-02 06:50:05.488768	8	4537	5	2	B005-00000304	10036	2018-04-02	118.50	t		VE	32340	0	9244	TUCUME-PC	t	3	NS	0.0000
32992	2018-04-02 07:02:26.466585	8	1824	5	2	B008-00000397	9760	2018-04-02	116.00	t		VE	32342	0	9244	TUCUME-PC	t	1	NS	0.0000
32993	2018-04-02 07:05:23.615403	8	4538	5	2	B005-00000305	9504	2018-04-02	16.00	t		VE	32343	0	9244	TUCUME-PC	t	3	NS	0.0000
32998	2018-04-02 07:34:38.785388	8	4539	5	1	F005-00000023	10038	2018-04-02	154.20	t		VE	32348	0	9244	TUCUME-PC	t	3	NS	0.0000
32999	2018-04-02 07:38:23.732123	8	4540	5	2	B005-00000306	9734	2018-04-02	2154.70	t		VE	32349	0	9244	TUCUME-PC	t	3	NS	0.0000
33001	2018-04-02 07:40:30.927018	8	1825	5	2	B008-00000398	10039	2018-04-02	154.00	t		VE	32350	0	9244	TUCUME-PC	t	1	NS	0.0000
33022	2018-04-02 08:39:40.130237	8	1828	5	2	B008-00000401	10045	2018-04-02	38.50	t		VE	32365	0	9244	TUCUME-PC	t	1	NS	0.0000
33011	2018-04-02 08:06:13.670265	8	1826	5	2	B008-00000399	10043	2018-04-02	462.00	t		VE	32357	0	9244	TUCUME-PC	t	1	NS	0.0000
33031	2018-04-02 09:19:14.446972	8	4546	5	2	B005-00000311	5721	2018-04-02	128.50	t		VE	32376	0	9244	TUCUME-PC	t	3	NS	0.0000
33012	2018-04-02 08:08:52.450701	8	4541	5	2	B005-00000307	5871	2018-04-02	25.70	t		VE	32358	0	9244	TUCUME-PC	t	3	NS	0.0000
33013	2018-04-02 08:12:42.028306	8	4542	5	2	B005-00000308	9847	2018-04-02	232.50	t		VE	32359	0	9244	TUCUME-PC	t	3	NS	0.0000
33015	2018-04-02 08:15:37.022575	8	4543	5	2	B005-00000309	10044	2018-04-02	47.40	t		VE	32361	0	9244	TUCUME-PC	t	3	NS	0.0000
33018	2018-04-02 08:32:39.132079	8	1827	5	2	B008-00000400	2891	2018-04-02	96.50	t		VE	32363	0	9244	TUCUME-PC	t	1	NS	0.0000
33024	2018-04-02 08:45:47.843999	8	1829	5	2	B008-00000402	6034	2018-04-02	115.50	t		VE	32368	0	9244	TUCUME-PC	t	1	NS	0.0000
33027	2018-04-02 09:03:12.505733	8	1830	5	2	B008-00000403	10049	2018-04-02	56.50	t		VE	32371	0	9244	TUCUME-PC	t	1	NS	0.0000
33030	2018-04-02 09:16:48.374851	8	1831	5	2	B008-00000404	9680	2018-04-02	339.00	t		VE	32375	0	9244	TUCUME-PC	t	1	NS	0.0000
33032	2018-04-02 09:24:25.933993	8	1832	5	2	B008-00000405	9779	2018-04-02	289.50	t		VE	32377	0	9244	TUCUME-PC	t	1	NS	0.0000
33040	2018-04-02 09:55:07.355336	8	1833	5	2	B008-00000406	10052	2018-04-02	38.50	t		VE	32384	0	9244	TUCUME-PC	t	1	NS	0.0000
33255	2018-04-04 08:17:00.185984	8	4585	5	2	B005-00000310	9208	2018-04-04	78.60	t		VE	32373	0	9244	TUCUME-PC	t	3	NS	0.0000
33084	2018-04-02 13:25:20.93531	8	4554	5	2	B005-00000310	9208	2018-04-02	959.10	t		VE	32373	0	9244	TUCUME-PC	t	3	NS	0.0000
33042	2018-04-02 10:02:10.855635	8	1834	5	2	B008-00000407	10053	2018-04-02	289.50	t		VE	32386	0	9244	TUCUME-PC	t	1	NS	0.0000
33051	2018-04-02 10:41:25.50283	8	1835	5	2	B008-00000408	10057	2018-04-02	135.00	t		VE	32395	0	9244	TUCUME-PC	t	1	NS	0.0000
33046	2018-04-02 10:24:47.327262	8	4547	5	2	B005-00000312	3013	2018-04-02	91.60	t		VE	32390	0	9244	TUCUME-PC	t	3	NS	0.0000
33049	2018-04-02 10:33:26.098104	8	4548	5	2	B005-00000313	10054	2018-04-02	497.50	t		VE	32393	0	9244	TUCUME-PC	t	3	NS	0.0000
33055	2018-04-02 10:48:59.977914	8	4549	5	2	B005-00000314	2987	2018-04-02	700.00	t		VE	32399	0	9244	TUCUME-PC	t	3	NS	0.0000
33059	2018-04-02 11:07:42.057383	8	1836	5	2	B008-00000409	9726	2018-04-02	174.00	t		VE	32404	0	9244	TUCUME-PC	t	1	NS	0.0000
33060	2018-04-02 11:10:43.764255	8	1837	5	2	B008-00000410	10058	2018-04-02	225.00	t		VE	32405	0	9244	TUCUME-PC	t	1	NS	0.0000
33063	2018-04-02 11:30:08.6746	8	4550	5	2	B005-00000315	10060	2018-04-02	8.00	t		VE	32408	0	9244	TUCUME-PC	t	3	NS	0.0000
33064	2018-04-02 11:33:03.71974	8	4551	5	2	B005-00000316	8499	2018-04-02	118.50	t		VE	32409	0	9244	TUCUME-PC	t	3	NS	0.0000
33068	2018-04-02 12:07:16.892056	8	4552	5	1	F005-00000024	9359	2018-04-02	285.00	t		VE	32414	0	9244	TUCUME-PC	t	3	NS	0.0000
33033	2018-04-02 09:24:30.423117	5	3925	5	2	B013-00000921	3924	2018-04-02	551.50	t		VE	32378	0	4758	EC-PC	t	1	NS	0.0000
33020	2018-04-02 08:36:34.814989	5	887	5	2	B007-00000041	7676	2018-04-02	492.00	t		VE	32364	0	4758	EC-PC	t	3	NS	0.0000
33029	2018-04-02 09:15:42.047294	5	3924	5	2	B013-00000920	9869	2018-04-02	442.00	t		VE	32374	0	4758	EC-PC	t	1	NS	0.0000
33034	2018-04-02 09:26:00.710772	5	3926	5	2	B013-00000922	8125	2018-04-02	100.00	t		VE	32379	0	4758	EC-PC	t	1	NS	0.0000
33036	2018-04-02 09:32:23.111748	5	3927	5	2	B013-00000923	1435	2018-04-02	1040.00	t		VE	32380	0	4758	EC-PC	t	1	NS	0.0000
33056	2018-04-02 10:59:17.331795	5	3931	5	2	B013-00000927	9839	2018-04-02	232.00	t		VE	32401	0	4758	EC-PC	t	1	NS	0.0000
33047	2018-04-02 10:29:14.458166	5	3928	5	2	B013-00000924	2258	2018-04-02	565.00	t		VE	32391	0	4758	EC-PC	t	1	NS	0.0000
33048	2018-04-02 10:32:32.038091	5	3929	5	2	B013-00000925	10055	2018-04-02	222.00	t		VE	32392	0	4758	EC-PC	t	1	NS	0.0000
33053	2018-04-02 10:47:13.165895	5	3930	5	2	B013-00000926	6545	2018-04-02	6175.50	t		VE	32397	0	4758	EC-PC	t	1	NS	0.0000
33065	2018-04-02 11:43:41.739127	5	3932	5	2	B013-00000928	3924	2018-04-02	708.00	t		VE	32410	0	4758	EC-PC	t	1	NS	0.0000
33066	2018-04-02 12:05:28.607199	5	888	5	2	B007-00000042	2366	2018-04-02	295.20	t		VE	32412	0	4758	EC-PC	t	3	NS	0.0000
33067	2018-04-02 12:06:38.852567	5	3933	5	2	B013-00000929	2366	2018-04-02	113.00	t		VE	32413	0	4758	EC-PC	t	1	NS	0.0000
33069	2018-04-02 12:11:20.322253	5	3934	5	2	B013-00000930	7623	2018-04-02	1160.00	t		VE	32415	0	4758	EC-PC	t	1	NS	0.0000
33072	2018-04-02 12:32:50.234587	5	3935	5	2	B013-00000931	2814	2018-04-02	840.00	t		VE	32418	0	4758	EC-PC	t	1	NS	0.0000
33074	2018-04-02 12:36:38.215623	5	3936	5	1	F013-00000070	10063	2018-04-02	1387.00	t		VE	32420	0	4758	EC-PC	t	1	NS	0.0000
33077	2018-04-02 12:52:42.653927	5	3937	5	1	F013-00000071	2813	2018-04-02	870.00	t		VE	32423	0	4758	EC-PC	t	1	NS	0.0000
33092	2018-04-02 15:01:29.24018	5	3938	5	2	B013-00000932	2056	2018-04-02	113.00	t		VE	32436	0	4758	EC-PC	t	1	NS	0.0000
33090	2018-04-02 14:58:10.108949	5	890	5	2	B007-00000043	5807	2018-04-02	24.60	t		VE	32434	0	4758	EC-PC	t	3	NS	0.0000
33093	2018-04-02 15:04:03.346124	5	3939	5	2	B013-00000933	10069	2018-04-02	288.50	t		VE	32437	0	4758	EC-PC	t	1	NS	0.0000
33096	2018-04-02 15:17:10.626295	5	3940	5	2	B013-00000934	2602	2018-04-02	970.00	t		VE	32440	0	4758	EC-PC	t	1	NS	0.0000
33099	2018-04-02 15:19:17.915779	5	3941	5	2	B013-00000935	2602	2018-04-02	116.00	t		VE	32443	0	4758	EC-PC	t	1	NS	0.0000
33101	2018-04-02 15:21:36.821106	5	3942	5	2	B013-00000936	1211	2018-04-02	1110.00	t		VE	32445	0	4758	EC-PC	t	1	NS	0.0000
33104	2018-04-02 15:26:05.210179	5	3943	5	1	F013-00000072	358	2018-04-02	3410.00	t		VE	32447	0	4758	EC-PC	t	1	NS	0.0000
33113	2018-04-02 16:02:43.29309	5	3946	5	2	B013-00000939	1291	2018-04-02	564.00	t		VE	32456	0	4758	EC-PC	t	1	NS	0.0000
33106	2018-04-02 15:38:08.835591	5	3944	5	2	B013-00000937	10070	2018-04-02	1735.00	t		VE	32449	0	4758	EC-PC	t	1	NS	0.0000
33132	2018-04-02 17:51:27.258844	10	1567	5	2	B005-00000297	9510	2018-04-02	380.00	t		VE	32474	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33009	2018-04-02 07:57:32.307081	10	1556	5	2	B005-00000286	1154	2018-04-02	113.00	t		VE	32341	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
32994	2018-04-02 07:14:36.615294	10	1553	5	2	B005-00000287	2486	2018-04-02	192.50	t		VE	32344	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33010	2018-04-02 08:01:15.497168	10	1557	5	2	B005-00000288	10042	2018-04-02	282.50	t		VE	32356	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33035	2018-04-02 09:31:33.573656	10	1558	5	2	B005-00000289	10046	2018-04-02	452.00	t		VE	32366	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33052	2018-04-02 10:42:46.881661	10	1559	5	2	B005-00000290	9020	2018-04-02	62.00	t		VE	32396	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33061	2018-04-02 11:22:58.511557	10	1560	5	2	B005-00000291	5053	2018-04-02	701.00	t		VE	32400	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33102	2018-04-02 15:21:42.90866	10	1561	5	2	B005-00000292	3200	2018-04-02	1130.00	t		VE	32406	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33124	2018-04-02 16:59:41.724396	10	1565	5	2	B005-00000292	3200	2018-04-02	1226.00	t		VE	32406	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33112	2018-04-02 15:59:32.083521	10	1564	5	2	B005-00000295	2208	2018-04-02	678.00	t		VE	32455	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33109	2018-04-02 15:41:53.318726	10	1562	5	2	B005-00000293	5122	2018-04-02	208.00	t		VE	32452	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33111	2018-04-02 15:52:15.543564	10	1563	5	2	B005-00000294	9531	2018-04-02	113.00	t		VE	32454	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33131	2018-04-02 17:43:16.195002	10	1566	5	2	B005-00000296	781	2018-04-02	387.00	t		VE	32473	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33014	2018-04-02 08:12:58.293424	24	2072	5	2	B008-00000079	7740	2018-04-02	111.00	t		VE	32360	0	8404	CHOTA-PC	t	3	NS	0.0000
33041	2018-04-02 09:58:57.785247	24	2073	5	2	B008-00000080	9009	2018-04-02	111.00	t		VE	32385	0	8404	CHOTA-PC	t	3	NS	0.0000
33045	2018-04-02 10:22:14.093606	24	2074	5	2	B008-00000081	8794	2018-04-02	111.00	t		VE	32389	0	8404	CHOTA-PC	t	3	NS	0.0000
33110	2018-04-02 15:50:59.303431	24	2075	5	1	F008-00000050	6371	2018-04-02	377.40	t		VE	32453	0	8404	CHOTA-PC	t	3	NS	0.0000
33123	2018-04-02 16:45:02.258637	24	2076	5	1	F008-00000051	8364	2018-04-02	3552.00	t		VE	32466	0	8404	CHOTA-PC	t	3	NS	0.0000
33127	2018-04-02 17:18:07.362697	24	2077	5	1	F008-00000052	6371	2018-04-02	1110.00	t		VE	32469	0	8404	CHOTA-PC	t	3	NS	0.0000
33005	2018-04-02 07:52:19.837644	15	905	5	2	B009-00000201	10040	2018-04-02	320.50	t		VE	32354	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33038	2018-04-02 09:48:21.695564	15	906	5	2	B009-00000202	10051	2018-04-02	226.00	t		VE	32382	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33039	2018-04-02 09:51:43.084692	15	432	5	2	B006-00000011	5324	2018-04-02	3712.50	t		VE	32383	0	87	PACANGUILLA-PC	t	3	NS	0.0000
33114	2018-04-02 16:10:01.283516	15	907	5	1	F009-00000019	1674	2018-04-02	1540.00	t		VE	32457	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33115	2018-04-02 16:11:37.822665	15	908	5	2	B009-00000203	118	2018-04-02	282.50	t		VE	32458	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33094	2018-04-02 15:13:54.752598	6	933	5	2	B014-00000315	63	2018-04-02	406.00	t		VE	32438	0	313	NBK-L01-72	t	1	NS	0.0000
33097	2018-04-02 15:17:23.224648	6	361	5	2	B004-00000045	1036	2018-04-02	192.00	t		VE	32441	0	313	NBK-L01-72	t	2	NS	0.0000
33023	2018-04-02 08:41:46.278858	14	2410	5	2	B010-00000612	10047	2018-04-02	223.50	t		VE	32367	0	6266	CHEPEN-PC	t	1	NS	0.0000
33037	2018-04-02 09:32:23.762591	14	2411	5	1	F010-00000041	303	2018-04-02	3205.00	t		VE	32381	0	6266	CHEPEN-PC	t	1	NS	0.0000
33058	2018-04-02 11:07:21.366393	14	2412	5	2	B010-00000613	9134	2018-04-02	114.00	t		VE	32403	0	6266	CHEPEN-PC	t	1	NS	0.0000
33080	2018-04-02 13:06:14.292262	14	2413	5	2	B010-00000614	8791	2018-04-02	972.50	t		VE	32426	0	6266	CHEPEN-PC	t	1	NS	0.0000
33116	2018-04-02 16:12:08.085918	14	2414	5	2	B010-00000615	552	2018-04-02	71.00	t		VE	32459	0	6266	CHEPEN-PC	t	1	NS	0.0000
32995	2018-04-02 07:23:40.099637	13	1123	5	2	B011-00000462	9888	2018-04-02	355.00	t		VE	32345	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
32997	2018-04-02 07:33:17.260007	13	1124	5	2	B011-00000463	8987	2018-04-02	274.50	t		VE	32347	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33002	2018-04-02 07:45:41.444128	13	1125	5	2	B011-00000464	8738	2018-04-02	759.00	t		VE	32351	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33050	2018-04-02 10:34:38.46179	13	1126	5	2	B011-00000465	10056	2018-04-02	549.00	t		VE	32394	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33054	2018-04-02 10:47:53.352948	13	1127	5	2	B011-00000466	10056	2018-04-02	201.00	t		VE	32398	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33073	2018-04-02 12:34:56.353673	13	1128	5	2	B011-00000467	10062	2018-04-02	509.50	t		VE	32419	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33003	2018-04-02 07:48:20.630411	9	2528	5	2	B006-00000897	8749	2018-04-02	58.00	t		VE	32352	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33007	2018-04-02 07:56:30.45693	9	2529	5	2	B006-00000898	10041	2018-04-02	281.00	t		VE	32355	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33071	2018-04-02 12:26:41.376352	9	2530	5	2	B006-00000899	3372	2018-04-02	560.00	t		VE	32417	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33087	2018-04-02 14:24:11.096291	9	2531	5	2	B006-00000900	2159	2018-04-02	494.00	t		VE	32431	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33100	2018-04-02 15:19:19.780631	9	2532	5	2	B006-00000901	5006	2018-04-02	950.00	t		VE	32444	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33103	2018-04-02 15:22:42.45701	9	2533	5	2	B006-00000902	4965	2018-04-02	224.00	t		VE	32446	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33105	2018-04-02 15:30:26.711419	9	2534	5	2	B006-00000903	4965	2018-04-02	106.00	t		VE	32448	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33107	2018-04-02 15:39:18.341281	9	2535	5	2	B006-00000904	1989	2018-04-02	132.00	t		VE	32450	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33118	2018-04-02 16:16:46.094585	9	2536	5	2	B006-00000905	9609	2018-04-02	174.00	t		VE	32461	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33125	2018-04-02 17:02:45.113852	9	2537	5	2	B006-00000906	499	2018-04-02	288.00	t		VE	32467	0	66	CONTASTAANA-PC	t	1	NS	0.0000
32996	2018-04-02 07:29:01.297889	11	933	5	2	B012-00000161	10037	2018-04-02	1735.00	t		VE	32346	0	73	ADMIN-PC	t	1	NS	0.0000
33129	2018-04-02 17:29:13.566927	11	934	5	2	B012-00000162	10073	2018-04-02	2181.00	t		VE	32471	0	73	ADMIN-PC	t	1	NS	0.0000
33130	2018-04-02 17:31:11.596354	11	935	5	2	B012-00000163	10074	2018-04-02	35.50	t		VE	32472	0	73	ADMIN-PC	t	1	NS	0.0000
33078	2018-04-02 12:54:14.610245	23	2059	5	2	B002-00000120	10064	2018-04-02	16.00	t		VE	32424	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33004	2018-04-02 07:48:35.569174	23	2058	5	2	B002-00000119	6807	2018-04-02	232.00	t		VE	32353	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33237	2018-04-03 17:40:40.460648	11	936	5	2	B012-00000164	10106	2018-04-03	683.00	t		VE	32572	0	73	ADMIN-PC	t	1	NS	0.0000
33142	2018-04-03 07:19:33.635807	7	1195	5	2	B007-00000336	785	2018-04-03	442.00	t		VE	32482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33152	2018-04-03 08:02:26.998799	7	1196	5	2	B007-00000337	10080	2018-04-03	339.00	t		VE	32493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33161	2018-04-03 08:45:26.369	7	1197	5	2	B007-00000338	6096	2018-04-03	258.50	t		VE	32502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33191	2018-04-03 11:13:58.441084	7	1199	5	2	B007-00000340	10086	2018-04-03	112.00	t		VE	32514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33172	2018-04-03 09:26:38.902538	7	1198	5	2	B007-00000340	10086	2018-04-03	170.00	t		VE	32514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33193	2018-04-03 11:14:05.072639	7	1200	5	2	B007-00000339	633	2018-04-03	58.00	t		VE	32506	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33144	2018-04-03 07:25:19.774748	8	1845	5	2	B008-00000418	8319	2018-04-03	192.50	t		VE	32484	0	9244	TUCUME-PC	t	1	NS	0.0000
33135	2018-04-03 06:52:56.500088	8	4558	5	2	B005-00000321	10036	2018-04-03	71.10	t		VE	32476	0	9244	TUCUME-PC	t	3	NS	0.0000
33145	2018-04-03 07:27:05.241248	8	1846	5	2	B008-00000419	10076	2018-04-03	154.00	t		VE	32485	0	9244	TUCUME-PC	t	1	NS	0.0000
33138	2018-04-03 07:07:51.202543	8	4559	5	1	F005-00000025	10038	2018-04-03	154.20	t		VE	32479	0	9244	TUCUME-PC	t	3	NS	0.0000
33146	2018-04-03 07:29:36.266771	8	4561	5	2	B005-00000323	5436	2018-04-03	23.70	t		VE	32486	0	9244	TUCUME-PC	t	3	NS	0.0000
33139	2018-04-03 07:13:05.043979	8	4560	5	2	B005-00000322	3013	2018-04-03	1100.00	t		VE	32480	0	9244	TUCUME-PC	t	3	NS	0.0000
33147	2018-04-03 07:35:04.062469	8	1847	5	2	B008-00000420	9726	2018-04-03	282.50	t		VE	32487	0	9244	TUCUME-PC	t	1	NS	0.0000
33143	2018-04-03 07:19:42.983814	8	1844	5	2	B008-00000417	3091	2018-04-03	500.50	t		VE	32483	0	9244	TUCUME-PC	t	1	NS	0.0000
33149	2018-04-03 07:39:08.285086	8	4562	5	2	B005-00000324	5436	2018-04-03	47.40	t		VE	32489	0	9244	TUCUME-PC	t	3	NS	0.0000
33187	2018-04-03 11:02:57.142591	8	4570	5	2	B005-00000325	10079	2018-04-03	161.00	t		VE	32492	0	9244	TUCUME-PC	t	3	NS	0.0000
33154	2018-04-03 08:09:36.696185	8	4564	5	2	B005-00000327	9651	2018-04-03	90.60	t		VE	32495	0	9244	TUCUME-PC	t	3	NS	0.0000
33153	2018-04-03 08:06:07.246858	8	4563	5	2	B005-00000326	9847	2018-04-03	434.00	t		VE	32494	0	9244	TUCUME-PC	t	3	NS	0.0000
33155	2018-04-03 08:17:09.740297	8	1848	5	2	B008-00000421	2891	2018-04-03	116.00	t		VE	32496	0	9244	TUCUME-PC	t	1	NS	0.0000
33158	2018-04-03 08:32:50.67608	8	4565	5	2	B005-00000328	9386	2018-04-03	260.70	t		VE	32499	0	9244	TUCUME-PC	t	3	NS	0.0000
33159	2018-04-03 08:34:47.192789	8	4566	5	2	B005-00000329	10083	2018-04-03	15.50	t		VE	32500	0	9244	TUCUME-PC	t	3	NS	0.0000
33160	2018-04-03 08:42:39.210671	8	4567	5	2	B005-00000330	9652	2018-04-03	118.50	t		VE	32501	0	9244	TUCUME-PC	t	3	NS	0.0000
33188	2018-04-03 11:04:11.696106	8	4571	5	2	B005-00000331	4961	2018-04-03	2014.50	t		VE	32507	0	9244	TUCUME-PC	t	3	NS	0.0000
33189	2018-04-03 11:04:33.82231	8	4572	5	2	B005-00000331	4961	2018-04-03	3130.40	t		VE	32507	0	9244	TUCUME-PC	t	3	NS	0.0000
33173	2018-04-03 09:35:57.570102	8	4569	5	2	B005-00000332	10087	2018-04-03	23.70	t		VE	32515	0	9244	TUCUME-PC	t	3	NS	0.0000
33168	2018-04-03 09:04:06.864168	8	4568	5	1	F005-00000026	5410	2018-04-03	308.40	t		VE	32510	0	9244	TUCUME-PC	t	3	NS	0.0000
33199	2018-04-03 11:55:11.766528	8	1849	5	2	B008-00000422	10066	2018-04-03	386.00	t		VE	32536	0	9244	TUCUME-PC	t	1	NS	0.0000
33201	2018-04-03 12:00:37.22585	8	4573	5	2	B005-00000333	5622	2018-04-03	178.00	t		VE	32537	0	9244	TUCUME-PC	t	3	NS	0.0000
33202	2018-04-03 12:07:56.030944	8	4574	5	2	B005-00000334	5990	2018-04-03	23.70	t		VE	32538	0	9244	TUCUME-PC	t	3	NS	0.0000
33215	2018-04-03 13:59:40.596925	8	4576	5	2	B005-00000336	10099	2018-04-03	108.50	t		VE	32551	0	9244	TUCUME-PC	t	3	NS	0.0000
33216	2018-04-03 14:06:58.57289	8	4577	5	2	B005-00000337	10087	2018-04-03	20.00	t		VE	32552	0	9244	TUCUME-PC	t	3	NS	0.0000
33214	2018-04-03 13:55:36.609064	8	4575	5	2	B005-00000335	10098	2018-04-03	47.40	t		VE	32550	0	9244	TUCUME-PC	t	3	NS	0.0000
33217	2018-04-03 14:39:19.732187	8	4578	5	2	B005-00000338	10100	2018-04-03	47.40	t		VE	32553	0	9244	TUCUME-PC	t	3	NS	0.0000
33220	2018-04-03 15:17:07.798436	8	1850	5	2	B008-00000423	1925	2018-04-03	270.00	t		VE	32555	0	9244	TUCUME-PC	t	1	NS	0.0000
33224	2018-04-03 15:37:01.225319	8	1851	5	2	B008-00000424	3215	2018-04-03	96.50	t		VE	32559	0	9244	TUCUME-PC	t	1	NS	0.0000
33225	2018-04-03 15:39:24.048906	8	1852	5	2	B008-00000425	10101	2018-04-03	38.50	t		VE	32560	0	9244	TUCUME-PC	t	1	NS	0.0000
33226	2018-04-03 15:46:26.40875	8	1853	5	2	B008-00000426	10102	2018-04-03	38.50	t		VE	32561	0	9244	TUCUME-PC	t	1	NS	0.0000
33227	2018-04-03 15:59:42.686437	8	1854	5	2	B008-00000427	3417	2018-04-03	154.00	t		VE	32562	0	9244	TUCUME-PC	t	1	NS	0.0000
33229	2018-04-03 16:13:14.870266	8	4579	5	1	F005-00000027	3312	2018-04-03	519.60	t		VE	32564	0	9244	TUCUME-PC	t	3	NS	0.0000
33228	2018-04-03 16:04:15.6736	26	262	5	1	F003-00000040	6472	2018-04-03	492.00	t		VE	32563	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33137	2018-04-03 07:07:42.713281	9	2538	5	2	B006-00000907	8296	2018-04-03	58.00	t		VE	32478	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33140	2018-04-03 07:16:12.045235	9	2539	5	2	B006-00000908	10075	2018-04-03	268.00	t		VE	32481	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33150	2018-04-03 07:40:37.18049	9	2540	5	2	B006-00000909	10078	2018-04-03	152.00	t		VE	32490	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33176	2018-04-03 09:47:38.52062	14	2418	5	2	B010-00000618	10090	2018-04-03	149.00	t		VE	32518	0	6266	CHEPEN-PC	t	1	NS	0.0000
33184	2018-04-03 10:51:09.905469	14	2419	5	2	B010-00000619	10094	2018-04-03	113.00	t		VE	32526	0	6266	CHEPEN-PC	t	1	NS	0.0000
33185	2018-04-03 10:56:07.936856	14	2420	5	2	B010-00000620	10095	2018-04-03	197.00	t		VE	32527	0	6266	CHEPEN-PC	t	1	NS	0.0000
33210	2018-04-03 12:42:16.375344	14	2421	5	2	B010-00000621	5399	2018-04-03	460.00	t		VE	32546	0	6266	CHEPEN-PC	t	1	NS	0.0000
33221	2018-04-03 15:17:15.901403	14	2422	5	2	B010-00000622	127	2018-04-03	204.00	t		VE	32556	0	6266	CHEPEN-PC	t	1	NS	0.0000
33177	2018-04-03 09:55:57.556669	23	2060	5	2	B002-00000121	10091	2018-04-03	28.60	t		VE	32519	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33194	2018-04-03 11:14:10.916174	23	2061	5	2	B002-00000122	9106	2018-04-03	294.40	t		VE	32531	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33212	2018-04-03 13:06:40.299106	6	936	5	2	B014-00000318	9241	2018-04-03	462.50	t		VE	32548	0	313	NBK-L01-72	t	1	NS	0.0000
33218	2018-04-03 15:10:40.507674	6	937	5	2	B014-00000319	4905	2018-04-03	516.00	t		VE	32554	0	313	NBK-L01-72	t	1	NS	0.0000
33134	2018-04-03 06:45:24.541012	10	1569	5	1	F005-00000015	3028	2018-04-03	2097.50	t		VE	32475	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34450	2018-04-19 08:12:09.274713	10	1638	5	1	F005-00000015	3028	2018-04-19	226.00	t		VE	32475	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33223	2018-04-03 15:26:35.547519	10	1571	5	2	B005-00000298	5462	2018-04-03	56.50	t		VE	32558	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33230	2018-04-03 16:18:32.383634	10	1572	5	2	B005-00000299	10103	2018-04-03	193.50	t		VE	32565	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33234	2018-04-03 16:49:08.304426	10	1573	5	2	B005-00000300	2208	2018-04-03	726.00	t		VE	32569	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33148	2018-04-03 07:35:33.195263	5	3950	5	2	B013-00000943	10077	2018-04-03	169.50	t		VE	32488	0	4758	EC-PC	t	1	NS	0.0000
33156	2018-04-03 08:27:15.757574	5	3951	5	1	F013-00000073	10081	2018-04-03	339.00	t		VE	32497	0	4758	EC-PC	t	1	NS	0.0000
33163	2018-04-03 08:47:44.796679	5	3952	5	2	B013-00000944	1374	2018-04-03	1130.00	t		VE	32504	0	4758	EC-PC	t	1	NS	0.0000
33167	2018-04-03 09:02:20.068782	5	3953	5	2	B013-00000945	1103	2018-04-03	180.00	t		VE	32509	0	4758	EC-PC	t	1	NS	0.0000
33179	2018-04-03 10:18:44.218387	5	3957	5	2	B013-00000949	10093	2018-04-03	374.00	t		VE	32521	0	4758	EC-PC	t	1	NS	0.0000
33174	2018-04-03 09:42:44.793008	5	891	5	2	B007-00000044	10088	2018-04-03	131.50	t		VE	32516	0	4758	EC-PC	t	3	NS	0.0000
33170	2018-04-03 09:13:15.379763	5	3954	5	2	B013-00000946	2567	2018-04-03	282.50	t		VE	32512	0	4758	EC-PC	t	1	NS	0.0000
33171	2018-04-03 09:23:40.512085	5	3955	5	2	B013-00000947	10085	2018-04-03	113.00	t		VE	32513	0	4758	EC-PC	t	1	NS	0.0000
33180	2018-04-03 10:20:07.254041	5	3958	5	2	B013-00000950	1103	2018-04-03	216.00	t		VE	32522	0	4758	EC-PC	t	1	NS	0.0000
33178	2018-04-03 10:01:47.295643	5	3956	5	2	B013-00000948	10092	2018-04-03	423.50	t		VE	32520	0	4758	EC-PC	t	1	NS	0.0000
33181	2018-04-03 10:26:16.99375	5	3959	5	2	B013-00000951	558	2018-04-03	58.00	t		VE	32523	0	4758	EC-PC	t	1	NS	0.0000
33182	2018-04-03 10:30:15.787715	5	3960	5	2	B013-00000952	720	2018-04-03	852.00	t		VE	32524	0	4758	EC-PC	t	1	NS	0.0000
33186	2018-04-03 11:00:59.706609	5	3961	5	2	B013-00000953	2258	2018-04-03	565.00	t		VE	32528	0	4758	EC-PC	t	1	NS	0.0000
33190	2018-04-03 11:10:39.333329	5	3962	5	2	B013-00000954	7916	2018-04-03	1210.00	t		VE	32530	0	4758	EC-PC	t	1	NS	0.0000
33195	2018-04-03 11:22:26.4473	5	3963	5	2	B013-00000955	4930	2018-04-03	36.00	t		VE	32532	0	4758	EC-PC	t	1	NS	0.0000
33196	2018-04-03 11:42:34.561576	5	3964	5	2	B013-00000956	10096	2018-04-03	282.50	t		VE	32533	0	4758	EC-PC	t	1	NS	0.0000
33203	2018-04-03 12:08:26.993739	5	3965	5	2	B013-00000957	4228	2018-04-03	180.00	t		VE	32539	0	4758	EC-PC	t	1	NS	0.0000
33205	2018-04-03 12:13:19.119438	5	892	5	2	B007-00000045	9928	2018-04-03	149.40	t		VE	32541	0	4758	EC-PC	t	3	NS	0.0000
33211	2018-04-03 13:03:50.722314	5	3968	5	2	B013-00000960	2531	2018-04-03	360.00	t		VE	32547	0	4758	EC-PC	t	1	NS	0.0000
33207	2018-04-03 12:30:05.678644	5	3966	5	2	B013-00000958	9777	2018-04-03	468.00	t		VE	32543	0	4758	EC-PC	t	1	NS	0.0000
33208	2018-04-03 12:37:59.736133	5	3967	5	2	B013-00000959	13	2018-04-03	139.50	t		VE	32544	0	4758	EC-PC	t	1	NS	0.0000
33222	2018-04-03 15:17:50.594725	5	3969	5	2	B013-00000961	5645	2018-04-03	282.50	t		VE	32557	0	4758	EC-PC	t	1	NS	0.0000
33238	2018-04-03 17:55:19.306189	5	3971	5	2	B013-00000963	1756	2018-04-03	658.50	t		VE	32573	0	4758	SULLVENTA2	t	1	NS	0.0000
33233	2018-04-03 16:43:16.648655	5	3970	5	2	B013-00000962	1247	2018-04-03	164.50	t		VE	32568	0	4758	SULLVENTA2	t	1	NS	0.0000
33279	2018-04-04 10:12:41.142497	7	1202	5	2	B007-00000342	10118	2018-04-04	96.00	t		VE	32611	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33275	2018-04-04 09:49:24.060863	7	1201	5	2	B007-00000341	9044	2018-04-04	114.00	t		VE	32608	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33287	2018-04-04 11:02:36.068861	7	1203	5	2	B007-00000343	10121	2018-04-04	116.00	t		VE	32619	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33323	2018-04-04 15:56:08.483864	7	1204	5	1	F007-00000015	9087	2018-04-04	1218.00	t		VE	32653	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33337	2018-04-04 17:38:38.131944	13	1131	5	2	B011-00000470	1593	2018-04-04	254.00	t		VE	32668	0	3491	CONTABILIDAD15	t	1	NS	0.0000
33336	2018-04-04 17:37:29.94735	13	1130	5	2	B011-00000469	575	2018-04-04	1444.00	t		VE	32667	0	3491	CONTABILIDAD15	t	1	NS	0.0000
33329	2018-04-04 16:55:31.203902	6	363	5	2	B004-00000047	5905	2018-04-04	384.00	t		VE	32660	0	313	NBK-L01-72	t	2	NS	0.0000
34166	2018-04-16 07:32:22.112229	11	968	5	2	B012-00000165	10106	2018-04-04	446.50	t		VE	32651	0	73	ADMIN-PC	t	1	NS	0.0000
34239	2018-04-16 15:07:50.243874	11	970	5	2	B012-00000165	10106	2018-04-16	795.00	t		VE	32651	0	73	ADMIN-PC	t	1	NS	0.0000
34168	2018-04-16 07:33:22.359687	11	969	5	2	B012-00000165	10106	2018-04-16	1310.00	t		VE	32651	0	73	ADMIN-PC	t	1	NS	0.0000
33339	2018-04-04 18:05:19.647813	11	938	5	2	B012-00000166	83	2018-04-04	1382.00	t		VE	32670	0	73	ADMIN-PC	t	1	NS	0.0000
33241	2018-04-04 07:03:35.452891	14	2423	5	2	B010-00000623	10047	2018-04-04	139.50	t		VE	32576	0	6266	CHEPEN-PC	t	1	NS	0.0000
33272	2018-04-04 09:25:13.927021	14	2424	5	2	B010-00000624	10116	2018-04-04	176.00	t		VE	32605	0	6266	CHEPEN-PC	t	1	NS	0.0000
33300	2018-04-04 11:55:46.567352	14	2425	5	1	F010-00000043	9406	2018-04-04	1092.00	t		VE	32632	0	6266	CHEPEN-PC	t	1	NS	0.0000
33247	2018-04-04 07:54:22.809768	24	2080	5	2	B008-00000083	10108	2018-04-04	444.00	t		VE	32582	0	8404	CHOTA-PC	t	3	NS	0.0000
33331	2018-04-04 17:11:36.793515	24	2081	5	1	F008-00000054	8649	2018-04-04	444.00	t		VE	32662	0	8404	CHOTA-PC	t	3	NS	0.0000
33332	2018-04-04 17:14:04.745037	24	2082	5	2	B008-00000084	7065	2018-04-04	444.00	t		VE	32663	0	8404	CHOTA-PC	t	3	NS	0.0000
33333	2018-04-04 17:15:48.812838	24	2083	5	1	F008-00000055	8364	2018-04-04	9990.00	t		VE	32664	0	8404	CHOTA-PC	t	3	NS	0.0000
33249	2018-04-04 08:01:01.227454	23	2063	5	2	B002-00000123	7682	2018-04-04	99.80	t		VE	32584	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33251	2018-04-04 08:05:50.902824	23	2064	5	2	B002-00000124	6831	2018-04-04	16.70	t		VE	32586	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33259	2018-04-04 08:25:36.387152	23	2065	5	2	B002-00000125	10111	2018-04-04	92.80	t		VE	32593	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33269	2018-04-04 09:08:13.995062	23	2066	5	2	B002-00000126	8438	2018-04-04	324.80	t		VE	32603	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33274	2018-04-04 09:39:59.553014	23	2067	5	2	B002-00000127	10117	2018-04-04	464.00	t		VE	32607	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33280	2018-04-04 10:14:05.680126	23	2068	5	2	B002-00000128	10119	2018-04-04	116.00	t		VE	32612	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33281	2018-04-04 10:33:59.646957	23	2069	5	2	B002-00000129	9629	2018-04-04	232.00	t		VE	32613	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33285	2018-04-04 11:00:36.062444	23	2070	5	2	B002-00000130	9106	2018-04-04	1525.20	t		VE	32617	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33286	2018-04-04 11:02:31.333463	23	2071	5	2	B002-00000131	6737	2018-04-04	57.50	t		VE	32618	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33288	2018-04-04 11:06:30.213711	23	2072	5	2	B002-00000132	8919	2018-04-04	242.50	t		VE	32620	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33317	2018-04-04 15:30:44.037488	23	2074	5	2	B002-00000134	9462	2018-04-04	92.80	t		VE	32647	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33316	2018-04-04 15:28:48.27713	23	2073	5	2	B002-00000133	10132	2018-04-04	2204.00	t		VE	32646	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33242	2018-04-04 07:08:07.438572	9	2552	5	2	B006-00000921	10107	2018-04-04	266.00	t		VE	32577	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33243	2018-04-04 07:15:26.511307	9	2553	5	2	B006-00000922	2350	2018-04-04	228.00	t		VE	32578	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33253	2018-04-04 08:10:02.385854	9	2554	5	2	B006-00000923	547	2018-04-04	434.00	t		VE	32588	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33263	2018-04-04 08:43:23.871733	9	2555	5	2	B006-00000924	2075	2018-04-04	190.00	t		VE	32597	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33283	2018-04-04 10:53:24.793422	9	2556	5	2	B006-00000925	2391	2018-04-04	4688.00	t		VE	32615	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33291	2018-04-04 11:15:16.232463	9	2557	5	2	B006-00000926	10123	2018-04-04	75.00	t		VE	32623	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33308	2018-04-04 12:50:34.032218	9	2558	5	2	B006-00000927	10128	2018-04-04	114.00	t		VE	32638	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33322	2018-04-04 15:50:58.093512	9	2559	5	2	B006-00000928	10134	2018-04-04	150.00	t		VE	32652	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33325	2018-04-04 16:13:44.457024	9	2560	5	2	B006-00000929	5006	2018-04-04	152.00	t		VE	32655	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33327	2018-04-04 16:26:03.90994	9	2561	5	2	B006-00000930	2346	2018-04-04	228.00	t		VE	32657	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33262	2018-04-04 08:30:25.669749	8	4587	5	2	B005-00000345	10112	2018-04-04	136.50	t		VE	32596	0	9244	TUCUME-PC	t	3	NS	0.0000
33293	2018-04-04 11:27:33.746405	8	4589	5	2	B005-00000347	5668	2018-04-04	98.00	t		VE	32625	0	9244	TUCUME-PC	t	3	NS	0.0000
33240	2018-04-04 06:53:02.190871	8	4580	5	2	B005-00000339	9939	2018-04-04	545.10	t		VE	32575	0	9244	TUCUME-PC	t	3	NS	0.0000
33246	2018-04-04 07:50:44.97736	8	4582	5	2	B005-00000341	9208	2018-04-04	474.00	t		VE	32581	0	9244	TUCUME-PC	t	3	NS	0.0000
33244	2018-04-04 07:22:31.127874	8	1855	5	2	B008-00000428	9739	2018-04-04	174.00	t		VE	32579	0	9244	TUCUME-PC	t	1	NS	0.0000
33245	2018-04-04 07:45:24.052998	8	4581	5	2	B005-00000340	9504	2018-04-04	154.20	t		VE	32580	0	9244	TUCUME-PC	t	3	NS	0.0000
33248	2018-04-04 07:57:30.121696	8	4583	5	2	B005-00000342	5436	2018-04-04	237.00	t		VE	32583	0	9244	TUCUME-PC	t	3	NS	0.0000
33254	2018-04-04 08:15:50.589422	8	4584	5	2	B005-00000343	5436	2018-04-04	213.30	t		VE	32589	0	9244	TUCUME-PC	t	3	NS	0.0000
33258	2018-04-04 08:23:57.08373	8	4586	5	2	B005-00000344	10110	2018-04-04	94.80	t		VE	32592	0	9244	TUCUME-PC	t	3	NS	0.0000
33278	2018-04-04 09:53:31.034765	8	4588	5	2	B005-00000346	10079	2018-04-04	31.50	t		VE	32610	0	9244	TUCUME-PC	t	3	NS	0.0000
33311	2018-04-04 13:01:57.798972	8	4597	5	2	B005-00000352	10130	2018-04-04	77.10	t		VE	32641	0	9244	TUCUME-PC	t	3	NS	0.0000
33304	2018-04-04 12:25:42.212971	8	4594	5	2	B005-00000350	10127	2018-04-04	826.00	t		VE	32635	0	9244	TUCUME-PC	t	3	NS	0.0000
33297	2018-04-04 11:42:53.873379	8	4590	5	2	B005-00000348	10125	2018-04-04	34.50	t		VE	32629	0	9244	TUCUME-PC	t	3	NS	0.0000
33299	2018-04-04 11:55:14.787224	8	4591	5	1	F005-00000028	6150	2018-04-04	1387.80	t		VE	32631	0	9244	TUCUME-PC	t	3	NS	0.0000
33302	2018-04-04 12:17:10.673711	8	4592	5	2	B005-00000349	5990	2018-04-04	676.50	t		VE	32634	0	9244	TUCUME-PC	t	3	NS	0.0000
33303	2018-04-04 12:18:33.267313	8	4593	5	2	B005-00000349	5990	2018-04-04	28.00	t		VE	32634	0	9244	TUCUME-PC	t	3	NS	0.0000
33306	2018-04-04 12:36:10.74416	8	4595	5	2	B005-00000349	5990	2018-04-04	237.00	t		VE	32634	0	9244	TUCUME-PC	t	3	NS	0.0000
33312	2018-04-04 14:40:29.755228	8	1857	5	2	B008-00000430	7920	2018-04-04	38.50	t		VE	32642	0	9244	TUCUME-PC	t	1	NS	0.0000
33309	2018-04-04 12:51:00.7034	8	4596	5	2	B005-00000351	2682	2018-04-04	189.60	t		VE	32639	0	9244	TUCUME-PC	t	3	NS	0.0000
33310	2018-04-04 12:57:54.698907	8	1856	5	2	B008-00000429	10129	2018-04-04	193.00	t		VE	32640	0	9244	TUCUME-PC	t	1	NS	0.0000
33290	2018-04-04 11:08:36.234701	18	922	5	2	B005-00000070	10122	2018-04-04	5550.00	t		VE	32622	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33289	2018-04-04 11:07:11.224244	18	921	5	1	F005-00000014	3637	2018-04-04	9250.00	t		VE	32621	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33301	2018-04-04 12:00:31.058074	18	923	5	2	B005-00000071	10126	2018-04-04	1860.00	t		VE	32633	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33346	2018-04-05 07:49:01.987555	18	924	5	2	B005-00000072	10133	2018-04-05	5580.00	t		VE	32649	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33252	2018-04-04 08:08:46.453157	5	3973	5	2	B013-00000965	9993	2018-04-04	134.50	t		VE	32587	0	4758	SULLVENTA2	t	1	NS	0.0000
33250	2018-04-04 08:03:46.778958	5	3972	5	2	B013-00000964	10109	2018-04-04	280.00	t		VE	32585	0	4758	SULLVENTA2	t	1	NS	0.0000
33256	2018-04-04 08:20:29.139358	5	3974	5	1	F013-00000074	9838	2018-04-04	302.50	t		VE	32590	0	4758	SULLVENTA2	t	1	NS	0.0000
33257	2018-04-04 08:23:47.603698	5	3975	5	2	B013-00000966	2531	2018-04-04	1145.00	t		VE	32591	0	4758	SULLVENTA2	t	1	NS	0.0000
33260	2018-04-04 08:27:13.223086	5	3976	5	2	B013-00000967	4930	2018-04-04	1102.00	t		VE	32594	0	4758	SULLVENTA2	t	1	NS	0.0000
33270	2018-04-04 09:11:16.96426	5	3980	5	2	B013-00000971	720	2018-04-04	852.00	t		VE	32604	0	4758	SULLVENTA2	t	1	NS	0.0000
33261	2018-04-04 08:28:52.555755	5	3977	5	2	B013-00000968	4228	2018-04-04	470.50	t		VE	32595	0	4758	SULLVENTA2	t	1	NS	0.0000
33264	2018-04-04 08:48:08.9265	5	894	5	2	B007-00000046	5807	2018-04-04	24.60	t		VE	32598	0	4758	SULLVENTA2	t	3	NS	0.0000
33265	2018-04-04 08:49:42.785757	5	895	5	2	B007-00000047	4930	2018-04-04	319.80	t		VE	32599	0	4758	SULLVENTA2	t	3	NS	0.0000
33266	2018-04-04 08:54:10.032241	5	3978	5	2	B013-00000969	7910	2018-04-04	580.00	t		VE	32600	0	4758	SULLVENTA2	t	1	NS	0.0000
33267	2018-04-04 08:56:01.145246	5	896	5	2	B007-00000048	10114	2018-04-04	221.40	t		VE	32601	0	4758	SULLVENTA2	t	3	NS	0.0000
33273	2018-04-04 09:39:10.552452	5	3981	5	2	B013-00000972	2430	2018-04-04	216.00	t		VE	32606	0	4758	SULLVENTA2	t	1	NS	0.0000
33268	2018-04-04 08:58:13.002522	5	3979	5	2	B013-00000970	10115	2018-04-04	96.50	t		VE	32602	0	4758	SULLVENTA2	t	1	NS	0.0000
33282	2018-04-04 10:44:22.004102	5	3983	5	2	B013-00000974	5003	2018-04-04	232.00	t		VE	32614	0	4758	SULLVENTA2	t	1	NS	0.0000
33277	2018-04-04 09:53:07.835787	5	3982	5	2	B013-00000973	6658	2018-04-04	482.50	t		VE	32609	0	4758	SULLVENTA2	t	1	NS	0.0000
33284	2018-04-04 10:59:26.516749	5	3984	5	2	B013-00000975	10120	2018-04-04	110.00	t		VE	32616	0	4758	SULLVENTA2	t	1	NS	0.0000
33292	2018-04-04 11:26:19.014802	5	3985	5	2	B013-00000976	6624	2018-04-04	174.00	t		VE	32624	0	4758	SULLVENTA2	t	1	NS	0.0000
33294	2018-04-04 11:30:51.847339	5	3986	5	2	B013-00000977	10124	2018-04-04	296.00	t		VE	32626	0	4758	SULLVENTA2	t	1	NS	0.0000
33295	2018-04-04 11:33:03.854018	5	898	5	2	B007-00000049	5935	2018-04-04	51.00	t		VE	32627	0	4758	SULLVENTA2	t	3	NS	0.0000
33296	2018-04-04 11:37:51.773279	5	3987	5	2	B013-00000978	3388	2018-04-04	58.00	t		VE	32628	0	4758	SULLVENTA2	t	1	NS	0.0000
33305	2018-04-04 12:30:55.640064	5	3988	5	2	B013-00000979	2531	2018-04-04	180.00	t		VE	32636	0	4758	SULLVENTA2	t	1	NS	0.0000
33315	2018-04-04 15:09:00.961077	5	3991	5	2	B013-00000982	2668	2018-04-04	174.00	t		VE	32645	0	4758	SULLVENTA2	t	1	NS	0.0000
33313	2018-04-04 14:58:51.892235	5	3989	5	2	B013-00000980	4783	2018-04-04	580.00	t		VE	32643	0	4758	SULLVENTA2	t	1	NS	0.0000
33314	2018-04-04 15:06:09.481972	5	3990	5	2	B013-00000981	10131	2018-04-04	174.00	t		VE	32644	0	4758	SULLVENTA2	t	1	NS	0.0000
33320	2018-04-04 15:36:40.029013	5	3992	5	2	B013-00000983	4962	2018-04-04	155.00	t		VE	32650	0	4758	SULLVENTA2	t	1	NS	0.0000
33324	2018-04-04 16:00:29.918936	5	3993	5	2	B013-00000984	31	2018-04-04	188.00	t		VE	32654	0	4758	SULLVENTA2	t	1	NS	0.0000
33326	2018-04-04 16:22:08.494976	5	3994	5	2	B013-00000985	10135	2018-04-04	72.00	t		VE	32656	0	4758	SULLVENTA2	t	1	NS	0.0000
33334	2018-04-04 17:19:32.776651	5	3996	5	2	B013-00000987	10136	2018-04-04	580.00	t		VE	32665	0	4758	SULLVENTA2	t	1	NS	0.0000
33330	2018-04-04 16:59:54.03581	5	3995	5	2	B013-00000986	720	2018-04-04	426.00	t		VE	32661	0	4758	SULLVENTA2	t	1	NS	0.0000
33335	2018-04-04 17:21:09.628639	5	3997	5	2	B013-00000988	9333	2018-04-04	103.50	t		VE	32666	0	4758	SULLVENTA2	t	1	NS	0.0000
33338	2018-04-04 17:53:32.938393	5	3998	5	2	B013-00000989	1755	2018-04-04	668.00	t		VE	32669	0	4758	SULLVENTA2	t	1	NS	0.0000
33420	2018-04-05 17:02:12.161686	24	2084	5	2	B008-00000085	9009	2018-04-05	111.00	t		VE	32743	0	8404	CHOTA-PC	t	3	NS	0.0000
33342	2018-04-05 07:11:52.9838	8	4598	5	2	B005-00000353	5436	2018-04-05	797.50	t		VE	32672	0	9244	TUCUME-PC	t	3	NS	0.0000
33343	2018-04-05 07:41:52.344859	8	1858	5	2	B008-00000431	10138	2018-04-05	77.00	t		VE	32673	0	9244	TUCUME-PC	t	1	NS	0.0000
33344	2018-04-05 07:44:24.21081	8	4599	5	2	B005-00000354	5436	2018-04-05	514.00	t		VE	32674	0	9244	TUCUME-PC	t	3	NS	0.0000
33347	2018-04-05 07:58:44.465559	8	4601	5	2	B005-00000356	5436	2018-04-05	98.00	t		VE	32676	0	9244	TUCUME-PC	t	3	NS	0.0000
33345	2018-04-05 07:48:51.708154	8	4600	5	2	B005-00000355	5968	2018-04-05	189.60	t		VE	32675	0	9244	TUCUME-PC	t	3	NS	0.0000
33348	2018-04-05 08:04:10.151027	8	4602	5	1	F005-00000029	10038	2018-04-05	154.20	t		VE	32677	0	9244	TUCUME-PC	t	3	NS	0.0000
33352	2018-04-05 08:37:15.672636	8	4603	5	2	B005-00000357	10139	2018-04-05	40.00	t		VE	32681	0	9244	TUCUME-PC	t	3	NS	0.0000
33365	2018-04-05 10:16:30.03575	8	4606	5	1	F005-00000030	10038	2018-04-05	385.50	t		VE	32695	0	9244	TUCUME-PC	t	3	NS	0.0000
33360	2018-04-05 09:54:24.85736	8	4604	5	2	B005-00000358	10141	2018-04-05	55.00	t		VE	32689	0	9244	TUCUME-PC	t	3	NS	0.0000
33366	2018-04-05 10:18:43.094777	8	4607	5	2	B005-00000361	5436	2018-04-05	194.60	t		VE	32696	0	9244	TUCUME-PC	t	3	NS	0.0000
33369	2018-04-05 10:22:38.285847	8	1859	5	2	B008-00000432	9680	2018-04-05	282.50	t		VE	32699	0	9244	TUCUME-PC	t	1	NS	0.0000
33379	2018-04-05 11:43:47.539532	8	4611	5	2	B005-00000359	10127	2018-04-05	1213.60	t		VE	32691	0	9244	TUCUME-PC	t	3	NS	0.0000
33362	2018-04-05 10:10:58.408617	8	4605	5	2	B005-00000360	10079	2018-04-05	142.20	t		VE	32692	0	9244	TUCUME-PC	t	3	NS	0.0000
33368	2018-04-05 10:20:34.767724	8	4608	5	2	B005-00000362	5436	2018-04-05	385.50	t		VE	32698	0	9244	TUCUME-PC	t	3	NS	0.0000
33370	2018-04-05 10:24:35.918938	8	1860	5	2	B008-00000433	3188	2018-04-05	282.50	t		VE	32700	0	9244	TUCUME-PC	t	1	NS	0.0000
33378	2018-04-05 11:43:20.32334	8	4610	5	2	B005-00000364	5436	2018-04-05	1112.00	t		VE	32708	0	9244	TUCUME-PC	t	3	NS	0.0000
33458	2018-04-06 09:43:30.6211	8	4618	5	2	B005-00000364	5436	2018-04-06	834.00	t		VE	32708	0	9244	TUCUME-PC	t	3	NS	0.0000
33507	2018-04-06 15:32:19.38387	8	4621	5	2	B005-00000364	5436	2018-04-06	278.00	t		VE	32708	0	9244	TUCUME-PC	t	3	NS	0.0000
33377	2018-04-05 11:23:30.127605	8	4609	5	2	B005-00000363	10087	2018-04-05	165.90	t		VE	32706	0	9244	TUCUME-PC	t	3	NS	0.0000
33380	2018-04-05 11:58:03.357795	8	1861	5	2	B008-00000434	10144	2018-04-05	38.50	t		VE	32709	0	9244	TUCUME-PC	t	1	NS	0.0000
33385	2018-04-05 12:23:29.77686	8	4612	5	2	B005-00000365	9868	2018-04-05	334.10	t		VE	32712	0	9244	TUCUME-PC	t	3	NS	0.0000
33389	2018-04-05 13:04:14.616053	8	4613	5	2	B005-00000366	10146	2018-04-05	31.00	t		VE	32716	0	9244	TUCUME-PC	t	3	NS	0.0000
33391	2018-04-05 13:17:16.59268	8	4614	5	2	B005-00000367	9504	2018-04-05	77.10	t		VE	32717	0	9244	TUCUME-PC	t	3	NS	0.0000
33393	2018-04-05 13:59:18.605677	8	1862	5	2	B008-00000435	10147	2018-04-05	232.00	t		VE	32719	0	9244	TUCUME-PC	t	1	NS	0.0000
33415	2018-04-05 16:23:38.752677	18	926	5	2	B005-00000073	10145	2018-04-05	2325.00	t		VE	32713	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33388	2018-04-05 12:46:46.27488	5	2796	5	2	B003-00000075	1910	2018-04-05	950.00	t		VE	32715	0	4758	SULLVENTA2	t	2	NS	0.0000
33354	2018-04-05 08:41:45.605041	5	3999	5	1	F013-00000075	5712	2018-04-05	1035.00	t		VE	32683	0	4758	SULLVENTA2	t	1	NS	0.0000
33383	2018-04-05 12:17:48.25796	5	2795	5	2	B003-00000070	4930	2018-04-05	2820.00	t		VE	32685	0	4758	SULLVENTA2	t	2	NS	0.0000
33390	2018-04-05 13:06:17.566564	5	2797	5	2	B003-00000070	4930	2018-04-05	2820.00	t		VE	32685	0	4758	SULLVENTA2	t	2	NS	0.0000
33356	2018-04-05 09:22:16.451251	5	2790	5	2	B003-00000070	4930	2018-04-05	2820.00	t		VE	32685	0	4758	SULLVENTA2	t	2	NS	0.0000
33372	2018-04-05 10:31:48.039855	5	2794	5	2	B003-00000070	4930	2018-04-05	2820.00	t		VE	32685	0	4758	SULLVENTA2	t	2	NS	0.0000
33373	2018-04-05 10:35:46.62913	5	4003	5	2	B013-00000992	10142	2018-04-05	392.50	t		VE	32702	0	4758	SULLVENTA2	t	1	NS	0.0000
33357	2018-04-05 09:26:16.498186	5	4000	5	1	F013-00000076	8950	2018-04-05	400.00	t		VE	32686	0	4758	SULLVENTA2	t	1	NS	0.0000
33361	2018-04-05 10:00:52.812456	5	4001	5	2	B013-00000990	3950	2018-04-05	1511.00	t		VE	32690	0	4758	SULLVENTA2	t	1	NS	0.0000
33364	2018-04-05 10:14:36.874135	5	2792	5	2	B003-00000072	4775	2018-04-05	1880.00	t		VE	32694	0	4758	SULLVENTA2	t	2	NS	0.0000
33367	2018-04-05 10:19:42.472973	5	4002	5	2	B013-00000991	1295	2018-04-05	168.00	t		VE	32697	0	4758	SULLVENTA2	t	1	NS	0.0000
33371	2018-04-05 10:26:58.692594	5	2793	5	2	B003-00000073	4775	2018-04-05	1880.00	t		VE	32701	0	4758	SULLVENTA2	t	2	NS	0.0000
33375	2018-04-05 10:49:53.208669	5	4004	5	2	B013-00000993	4228	2018-04-05	180.00	t		VE	32704	0	4758	SULLVENTA2	t	1	NS	0.0000
33467	2018-04-06 10:18:16.789903	5	2811	5	2	B003-00000074	4775	2018-04-06	1034.00	t		VE	32707	0	4758	SULLVENTA2	t	2	NS	0.0000
33381	2018-04-05 12:10:54.931502	5	4005	5	2	B013-00000994	3389	2018-04-05	58.00	t		VE	32710	0	4758	SULLVENTA2	t	1	NS	0.0000
33363	2018-04-05 10:13:41.12656	5	2791	5	2	B003-00000071	8375	2018-04-05	2820.00	t		VE	32693	0	4758	SULLVENTA2	t	2	NS	0.0000
33400	2018-04-05 15:05:15.739156	5	4006	5	1	F013-00000077	1170	2018-04-05	108.00	t		VE	32726	0	4758	SULLVENTA2	t	1	NS	0.0000
33404	2018-04-05 15:28:48.324959	5	2799	5	2	B003-00000078	10151	2018-04-05	1880.00	t		VE	32731	0	4758	SULLVENTA2	t	2	NS	0.0000
33401	2018-04-05 15:10:26.963115	5	901	5	2	B007-00000050	10150	2018-04-05	147.60	t		VE	32727	0	4758	SULLVENTA2	t	3	NS	0.0000
33417	2018-04-05 16:27:25.217715	5	2802	5	2	B003-00000076	7896	2018-04-05	2820.00	t		VE	32729	0	4758	SULLVENTA2	t	2	NS	0.0000
33424	2018-04-05 17:59:46.410477	5	2804	5	2	B003-00000076	7896	2018-04-05	2162.00	t		VE	32729	0	4758	SULLVENTA2	t	2	NS	0.0000
33422	2018-04-05 17:14:46.542031	5	2803	5	2	B003-00000076	7896	2018-04-05	940.00	t		VE	32729	0	4758	SULLVENTA2	t	2	NS	0.0000
33403	2018-04-05 15:27:15.255339	5	2798	5	2	B003-00000077	4930	2018-04-05	2820.00	t		VE	32730	0	4758	SULLVENTA2	t	2	NS	0.0000
33408	2018-04-05 15:41:01.177081	5	2800	5	2	B003-00000079	5085	2018-04-05	1880.00	t		VE	32735	0	4758	SULLVENTA2	t	2	NS	0.0000
33407	2018-04-05 15:37:07.720391	5	902	5	2	B007-00000051	2158	2018-04-05	64.00	t		VE	32734	0	4758	SULLVENTA2	t	3	NS	0.0000
33396	2018-04-05 14:05:20.682635	15	913	5	2	B009-00000208	2134	2018-04-05	412.50	t		VE	32722	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33397	2018-04-05 14:08:18.433467	15	914	5	2	B009-00000209	2134	2018-04-05	299.00	t		VE	32723	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33387	2018-04-05 12:29:41.843686	26	266	5	1	F003-00000043	6472	2018-04-05	615.00	t		VE	32714	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33416	2018-04-05 16:24:50.609881	26	267	5	1	F003-00000044	6472	2018-04-05	418.20	t		VE	32740	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33399	2018-04-05 14:47:01.280515	6	938	5	2	B014-00000320	10149	2018-04-05	73.00	t		VE	32725	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33394	2018-04-05 13:59:40.46367	6	364	5	2	B004-00000048	5857	2018-04-05	96.00	t		VE	32720	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33419	2018-04-05 16:55:32.1948	6	939	5	2	B014-00000321	7889	2018-04-05	509.50	t		VE	32742	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33435	2018-04-06 08:06:24.631584	10	1576	5	2	B005-00000303	2177	2018-04-06	452.00	t		VE	32756	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33441	2018-04-06 08:42:22.280682	10	1577	5	2	B005-00000304	2539	2018-04-06	56.50	t		VE	32762	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33509	2018-04-06 15:44:58.449048	10	1578	5	2	B005-00000305	10167	2018-04-06	56.50	t		VE	32824	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33427	2018-04-06 06:59:31.135778	8	1863	5	2	B008-00000436	9549	2018-04-06	171.50	t		VE	32748	0	9244	TUCUME-PC	t	1	NS	0.0000
33446	2018-04-06 09:11:33.046108	8	4616	5	1	F005-00000031	5410	2018-04-06	355.50	t		VE	32767	0	9244	TUCUME-PC	t	3	NS	0.0000
33444	2018-04-06 08:59:36.858853	8	1864	5	2	B008-00000437	9680	2018-04-06	56.50	t		VE	32765	0	9244	TUCUME-PC	t	1	NS	0.0000
33438	2018-04-06 08:21:25.103232	8	4615	5	2	B005-00000368	10087	2018-04-06	47.40	t		VE	32759	0	9244	TUCUME-PC	t	3	NS	0.0000
33445	2018-04-06 09:02:34.911205	8	1865	5	2	B008-00000438	9867	2018-04-06	116.00	t		VE	32766	0	9244	TUCUME-PC	t	1	NS	0.0000
33456	2018-04-06 09:36:09.002517	8	4617	5	2	B005-00000369	5990	2018-04-06	189.60	t		VE	32777	0	9244	TUCUME-PC	t	3	NS	0.0000
33459	2018-04-06 09:45:41.766136	8	4619	5	2	B005-00000370	5668	2018-04-06	98.00	t		VE	32781	0	9244	TUCUME-PC	t	3	NS	0.0000
33554	2018-04-07 09:17:30.138872	8	4631	5	2	B005-00000371	9208	2018-04-07	102.80	t		VE	32812	0	9244	TUCUME-PC	t	3	NS	0.0000
33496	2018-04-06 13:00:54.163324	8	4620	5	2	B005-00000371	9208	2018-04-06	154.20	t		VE	32812	0	9244	TUCUME-PC	t	3	NS	0.0000
33495	2018-04-06 12:54:00.290969	8	1866	5	2	B008-00000439	10165	2018-04-06	142.50	t		VE	32814	0	9244	TUCUME-PC	t	1	NS	0.0000
33500	2018-04-06 14:07:01.173055	8	1867	5	2	B008-00000440	3066	2018-04-06	75.00	t		VE	32818	0	9244	TUCUME-PC	t	1	NS	0.0000
33425	2018-04-06 06:16:17.170196	7	1205	5	2	B007-00000344	9814	2018-04-06	38.00	t		VE	32746	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33470	2018-04-06 10:32:16.194528	7	1206	5	2	B007-00000345	997	2018-04-06	94.00	t		VE	32790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33578	2018-04-07 11:28:11.12855	7	1207	5	2	B007-00000346	9010	2018-04-07	116.00	t		VE	32827	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33497	2018-04-06 13:05:59.770217	6	940	5	2	B014-00000322	1619	2018-04-06	118.00	t		VE	32815	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33524	2018-04-06 17:05:12.639931	6	941	5	2	B014-00000323	8611	2018-04-06	177.00	t		VE	32839	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33449	2018-04-06 09:19:29.898223	6	365	5	2	B004-00000049	5905	2018-04-06	288.00	t		VE	32770	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33463	2018-04-06 09:58:52.958259	6	367	5	2	B004-00000051	10162	2018-04-06	96.00	t		VE	32785	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33461	2018-04-06 09:49:12.594916	6	366	5	2	B004-00000050	10160	2018-04-06	288.00	t		VE	32783	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33490	2018-04-06 12:27:58.028203	6	368	5	2	B004-00000052	1033	2018-04-06	288.00	t		VE	32808	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33498	2018-04-06 13:13:20.915865	6	371	5	2	B004-00000055	5388	2018-04-06	192.00	t		VE	32816	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33492	2018-04-06 12:34:16.826559	6	369	5	2	B004-00000053	5388	2018-04-06	192.00	t		VE	32810	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33493	2018-04-06 12:40:35.015128	6	370	5	2	B004-00000054	5388	2018-04-06	192.00	t		VE	32811	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33499	2018-04-06 13:51:27.021114	6	372	5	2	B004-00000056	5388	2018-04-06	96.00	t		VE	32817	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33501	2018-04-06 14:20:50.104111	6	373	5	2	B004-00000057	5388	2018-04-06	192.00	t		VE	32819	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33502	2018-04-06 14:32:02.804703	6	374	5	2	B004-00000058	5388	2018-04-06	192.00	t		VE	32820	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33521	2018-04-06 16:51:14.329053	13	1133	5	2	B011-00000472	1426	2018-04-06	154.50	t		VE	32836	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33522	2018-04-06 16:53:11.361963	13	1134	5	2	B011-00000473	5613	2018-04-06	1425.00	t		VE	32837	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33433	2018-04-06 07:46:40.238588	9	2571	5	2	B006-00000940	10153	2018-04-06	212.00	t		VE	32754	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33426	2018-04-06 06:38:16.701134	9	2568	5	2	B006-00000937	9552	2018-04-06	494.00	t		VE	32747	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33430	2018-04-06 07:13:16.778372	9	2569	5	2	B006-00000938	2172	2018-04-06	114.00	t		VE	32751	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33431	2018-04-06 07:19:26.412733	9	2570	5	2	B006-00000939	2350	2018-04-06	1140.00	t		VE	32752	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33547	2018-04-07 08:58:02.876882	5	4030	5	2	B013-00001015	9427	2018-04-07	296.00	t		VE	32861	0	4758	SULLVENTA2	t	1	NS	0.0000
33549	2018-04-07 09:01:00.183404	5	910	5	2	B007-00000057	4775	2018-04-07	4.00	t		VE	32863	0	4758	SULLVENTA2	t	3	NS	0.0000
33440	2018-04-06 08:39:13.59484	9	2573	5	2	B006-00000942	1942	2018-04-06	348.00	t		VE	32761	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33436	2018-04-06 08:13:53.927986	9	2572	5	2	B006-00000941	10153	2018-04-06	116.00	t		VE	32757	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33652	2018-04-09 12:40:16.693688	9	2591	5	2	B006-00000943	66	2018-04-09	152.00	t		VE	32792	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33472	2018-04-06 10:33:49.453025	9	2574	5	2	B006-00000943	66	2018-04-06	1120.00	t		VE	32792	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33485	2018-04-06 12:13:20.765768	9	2575	5	2	B006-00000944	8399	2018-04-06	580.00	t		VE	32803	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33505	2018-04-06 15:26:27.526518	9	2576	5	2	B006-00000945	6414	2018-04-06	56.00	t		VE	32822	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33482	2018-04-06 12:05:07.958327	26	268	5	1	F003-00000045	2298	2018-04-06	65.16	t		VE	32802	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33437	2018-04-06 08:16:17.903302	23	2078	5	2	B002-00000137	7668	2018-04-06	46.40	t		VE	32758	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33447	2018-04-06 09:13:58.56301	23	2079	5	2	B002-00000138	9996	2018-04-06	44.00	t		VE	32768	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33478	2018-04-06 11:49:43.597596	23	2081	5	2	B002-00000140	9852	2018-04-06	139.20	t		VE	32798	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33489	2018-04-06 12:24:43.060416	24	2086	5	2	B008-00000087	7310	2018-04-06	88.80	t		VE	32807	0	8404	CHOTA-PC	t	3	NS	0.0000
33508	2018-04-06 15:43:32.579047	24	2087	5	2	B008-00000088	6331	2018-04-06	111.00	t		VE	32823	0	8404	CHOTA-PC	t	3	NS	0.0000
33511	2018-04-06 16:10:46.123797	24	2088	5	2	B008-00000089	8766	2018-04-06	66.60	t		VE	32826	0	8404	CHOTA-PC	t	3	NS	0.0000
33434	2018-04-06 07:59:15.898509	14	2429	5	1	F010-00000045	10154	2018-04-06	197.00	t		VE	32755	0	6266	CHEPEN-PC	t	1	NS	0.0000
33466	2018-04-06 10:03:22.122167	14	2430	5	2	B010-00000627	8895	2018-04-06	481.00	t		VE	32787	0	6266	CHEPEN-PC	t	1	NS	0.0000
33504	2018-04-06 15:26:25.046083	14	2431	5	2	B010-00000628	1708	2018-04-06	57.00	t		VE	32821	0	6266	CHEPEN-PC	t	1	NS	0.0000
33473	2018-04-06 10:36:30.895833	15	916	5	2	B009-00000211	10164	2018-04-06	804.00	t		VE	32793	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33481	2018-04-06 12:04:10.538744	15	917	5	2	B009-00000212	7551	2018-04-06	1386.50	t		VE	32801	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33487	2018-04-06 12:21:22.132308	5	4021	5	2	B013-00001006	10096	2018-04-06	565.00	t		VE	32805	0	4758	SULLVENTA2	t	1	NS	0.0000
33432	2018-04-06 07:41:02.722927	5	905	5	2	B007-00000053	5772	2018-04-06	49.20	t		VE	32753	0	4758	SULLVENTA2	t	3	NS	0.0000
33439	2018-04-06 08:22:09.013393	5	4009	5	2	B013-00000997	4228	2018-04-06	429.50	t		VE	32760	0	4758	SULLVENTA2	t	1	NS	0.0000
33448	2018-04-06 09:14:31.641301	5	906	5	2	B007-00000054	10156	2018-04-06	24.60	t		VE	32769	0	4758	SULLVENTA2	t	3	NS	0.0000
33468	2018-04-06 10:19:37.876358	5	4014	5	1	F013-00000078	1059	2018-04-06	720.00	t		VE	32771	0	4758	SULLVENTA2	t	1	NS	0.0000
33450	2018-04-06 09:23:31.487136	5	4010	5	1	F013-00000078	1059	2018-04-06	1440.00	t		VE	32771	0	4758	SULLVENTA2	t	1	NS	0.0000
33451	2018-04-06 09:24:13.396662	5	4011	5	2	B013-00000998	4228	2018-04-06	180.00	t		VE	32772	0	4758	SULLVENTA2	t	1	NS	0.0000
33452	2018-04-06 09:24:51.231484	5	4012	5	2	B013-00000999	4775	2018-04-06	360.00	t		VE	32773	0	4758	SULLVENTA2	t	1	NS	0.0000
33453	2018-04-06 09:27:36.657006	5	2805	5	2	B003-00000080	4964	2018-04-06	190.00	t		VE	32774	0	4758	SULLVENTA2	t	2	NS	0.0000
33454	2018-04-06 09:28:47.235368	5	2806	5	2	B003-00000081	10157	2018-04-06	380.00	t		VE	32775	0	4758	SULLVENTA2	t	2	NS	0.0000
33455	2018-04-06 09:34:52.274884	5	2807	5	2	B003-00000082	4775	2018-04-06	1974.00	t		VE	32776	0	4758	SULLVENTA2	t	2	NS	0.0000
33464	2018-04-06 10:01:42.917272	5	2810	5	1	F003-00000009	4048	2018-04-06	1880.00	t		VE	32778	0	4758	SULLVENTA2	t	2	NS	0.0000
33460	2018-04-06 09:46:41.565613	5	2808	5	2	B003-00000083	10158	2018-04-06	3760.00	t		VE	32779	0	4758	SULLVENTA2	t	2	NS	0.0000
33457	2018-04-06 09:43:13.623442	5	4013	5	2	B013-00001000	10159	2018-04-06	58.00	t		VE	32780	0	4758	SULLVENTA2	t	1	NS	0.0000
33476	2018-04-06 11:17:52.157798	5	2812	5	2	B003-00000084	4775	2018-04-06	940.00	t		VE	32782	0	4758	SULLVENTA2	t	2	NS	0.0000
33471	2018-04-06 10:32:56.177458	5	907	5	2	B007-00000055	5807	2018-04-06	24.60	t		VE	32791	0	4758	SULLVENTA2	t	3	NS	0.0000
33462	2018-04-06 09:50:52.423506	5	2809	5	2	B003-00000085	5085	2018-04-06	2820.00	t		VE	32784	0	4758	SULLVENTA2	t	2	NS	0.0000
33483	2018-04-06 12:05:50.460038	5	2813	5	2	B003-00000086	10163	2018-04-06	6016.00	t		VE	32788	0	4758	SULLVENTA2	t	2	NS	0.0000
33477	2018-04-06 11:20:09.057101	5	4018	5	2	B013-00001003	6233	2018-04-06	25.00	t		VE	32797	0	4758	SULLVENTA2	t	1	NS	0.0000
33469	2018-04-06 10:31:25.470821	5	4015	5	2	B013-00001001	8125	2018-04-06	50.00	t		VE	32789	0	4758	SULLVENTA2	t	1	NS	0.0000
33475	2018-04-06 11:11:24.140955	5	4017	5	2	B013-00001002	4228	2018-04-06	522.00	t		VE	32795	0	4758	SULLVENTA2	t	1	NS	0.0000
33474	2018-04-06 10:50:22.533344	5	4016	5	1	F013-00000079	1059	2018-04-06	2290.00	t		VE	32794	0	4758	SULLVENTA2	t	1	NS	0.0000
33484	2018-04-06 12:06:08.34633	5	2814	5	2	B003-00000087	4776	2018-04-06	1974.00	t		VE	32796	0	4758	SULLVENTA2	t	2	NS	0.0000
33479	2018-04-06 11:51:30.494679	5	4019	5	2	B013-00001004	2514	2018-04-06	232.00	t		VE	32799	0	4758	SULLVENTA2	t	1	NS	0.0000
33480	2018-04-06 12:00:05.568194	5	4020	5	2	B013-00001005	4775	2018-04-06	25.00	t		VE	32800	0	4758	SULLVENTA2	t	1	NS	0.0000
33491	2018-04-06 12:29:10.120508	5	2815	5	2	B003-00000088	4775	2018-04-06	846.00	t		VE	32809	0	4758	SULLVENTA2	t	2	NS	0.0000
33514	2018-04-06 16:24:57.935512	5	4022	5	2	B013-00001007	364	2018-04-06	72.00	t		VE	32829	0	4758	SULLVENTA2	t	1	NS	0.0000
33519	2018-04-06 16:38:34.205218	5	4023	5	2	B013-00001008	7929	2018-04-06	108.00	t		VE	32834	0	4758	SULLVENTA2	t	1	NS	0.0000
33523	2018-04-06 17:00:32.074795	5	4024	5	2	B013-00001009	5186	2018-04-06	74.00	t		VE	32838	0	4758	SULLVENTA2	t	1	NS	0.0000
33525	2018-04-06 17:46:47.971019	5	4025	5	2	B013-00001010	1755	2018-04-06	448.00	t		VE	32840	0	4758	SULLVENTA2	t	1	NS	0.0000
33442	2018-04-06 08:42:52.360205	18	927	5	2	B005-00000074	10155	2018-04-06	7440.00	t		VE	32763	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33516	2018-04-06 16:28:13.575631	18	928	5	2	B005-00000075	10168	2018-04-06	8370.00	t		VE	32831	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33517	2018-04-06 16:28:56.09611	18	929	5	2	B005-00000076	10169	2018-04-06	5115.00	t		VE	32832	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33428	2018-04-06 07:10:29.749455	11	941	5	2	B012-00000168	10106	2018-04-06	2800.00	t		VE	32749	0	73	ADMIN-PC	t	1	NS	0.0000
33429	2018-04-06 07:11:46.582422	11	942	5	2	B012-00000169	10106	2018-04-06	2800.00	t		VE	32750	0	73	ADMIN-PC	t	1	NS	0.0000
33443	2018-04-06 08:43:39.546128	11	943	5	2	B012-00000170	9330	2018-04-06	439.00	t		VE	32764	0	73	ADMIN-PC	t	1	NS	0.0000
33535	2018-04-07 07:57:52.391669	24	2089	5	2	B008-00000090	10171	2018-04-07	66.60	t		VE	32849	0	8404	CHOTA-PC	t	3	NS	0.0000
33583	2018-04-07 11:55:43.578488	5	4040	5	2	B013-00001024	10181	2018-04-07	368.00	t		VE	32894	0	4758	SULLVENTA2	t	1	NS	0.0000
33532	2018-04-07 07:43:38.02072	5	4026	5	2	B013-00001011	3361	2018-04-07	279.00	t		VE	32846	0	4758	SULLVENTA2	t	1	NS	0.0000
33540	2018-04-07 08:15:57.940384	5	4027	5	2	B013-00001012	4228	2018-04-07	491.00	t		VE	32854	0	4758	SULLVENTA2	t	1	NS	0.0000
33542	2018-04-07 08:22:53.532655	5	4028	5	2	B013-00001013	3924	2018-04-07	1044.00	t		VE	32856	0	4758	SULLVENTA2	t	1	NS	0.0000
33544	2018-04-07 08:39:20.772598	5	4029	5	2	B013-00001014	4228	2018-04-07	146.00	t		VE	32858	0	4758	SULLVENTA2	t	1	NS	0.0000
33562	2018-04-07 10:11:16.777342	5	4032	5	2	B013-00001017	10176	2018-04-07	740.00	t		VE	32874	0	4758	SULLVENTA2	t	1	NS	0.0000
33552	2018-04-07 09:13:22.288502	5	4031	5	2	B013-00001016	1532	2018-04-07	476.50	t		VE	32866	0	4758	SULLVENTA2	t	1	NS	0.0000
33563	2018-04-07 10:14:46.279671	5	4033	5	2	B013-00001018	8586	2018-04-07	1022.00	t		VE	32875	0	4758	SULLVENTA2	t	1	NS	0.0000
33559	2018-04-07 09:47:27.07481	5	2816	5	2	B003-00000089	5085	2018-04-07	1880.00	t		VE	32872	0	4758	SULLVENTA2	t	2	NS	0.0000
33569	2018-04-07 10:41:50.076874	5	4035	5	1	F013-00000080	2554	2018-04-07	116.00	t		VE	32881	0	4758	SULLVENTA2	t	1	NS	0.0000
33565	2018-04-07 10:20:53.454637	5	4034	5	2	B013-00001019	342	2018-04-07	605.00	t		VE	32877	0	4758	SULLVENTA2	t	1	NS	0.0000
33574	2018-04-07 11:04:56.548559	5	4036	5	2	B013-00001020	8199	2018-04-07	56.50	t		VE	32886	0	4758	SULLVENTA2	t	1	NS	0.0000
33579	2018-04-07 11:29:56.139544	5	4037	5	2	B013-00001021	10179	2018-04-07	910.00	t		VE	32890	0	4758	SULLVENTA2	t	1	NS	0.0000
33581	2018-04-07 11:43:44.126619	5	4038	5	2	B013-00001022	8522	2018-04-07	288.00	t		VE	32892	0	4758	SULLVENTA2	t	1	NS	0.0000
33582	2018-04-07 11:52:57.099288	5	4039	5	2	B013-00001023	2839	2018-04-07	532.50	t		VE	32893	0	4758	SULLVENTA2	t	1	NS	0.0000
33585	2018-04-07 11:59:37.280964	5	4041	5	2	B013-00001025	1247	2018-04-07	360.00	t		VE	32896	0	4758	SULLVENTA2	t	1	NS	0.0000
33586	2018-04-07 12:04:02.651114	5	4042	5	2	B013-00001026	10031	2018-04-07	740.00	t		VE	32897	0	4758	SULLVENTA2	t	1	NS	0.0000
33588	2018-04-07 12:26:21.845015	5	4043	5	2	B013-00001027	3522	2018-04-07	74.00	t		VE	32899	0	4758	SULLVENTA2	t	1	NS	0.0000
33589	2018-04-07 12:36:32.741534	5	912	5	2	B007-00000058	628	2018-04-07	131.50	t		VE	32900	0	4758	SULLVENTA2	t	3	NS	0.0000
33590	2018-04-07 12:40:12.241218	5	4044	5	2	B013-00001028	1024	2018-04-07	72.00	t		VE	32901	0	4758	SULLVENTA2	t	1	NS	0.0000
33571	2018-04-07 10:54:15.733123	6	942	5	1	F014-00000029	1060	2018-04-07	1080.00	t		VE	32883	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33577	2018-04-07 11:15:43.941578	6	375	5	2	B004-00000059	9105	2018-04-07	96.00	t		VE	32889	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33591	2018-04-07 12:44:17.631666	6	376	5	2	B004-00000060	5388	2018-04-07	96.00	t		VE	32902	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33592	2018-04-07 12:56:15.461041	6	943	5	2	B014-00000324	7712	2018-04-07	621.00	t		VE	32903	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33567	2018-04-07 10:35:30.064742	15	918	5	2	B009-00000213	90	2018-04-07	283.00	t		VE	32879	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33566	2018-04-07 10:28:09.326107	14	2432	5	2	B010-00000629	1708	2018-04-07	114.00	t		VE	32878	0	6266	CHEPEN-PC	t	1	NS	0.0000
33576	2018-04-07 11:10:30.052147	14	2433	5	1	F010-00000046	1518	2018-04-07	3675.00	t		VE	32888	0	6266	CHEPEN-PC	t	1	NS	0.0000
33584	2018-04-07 11:58:21.882878	14	2434	5	1	F010-00000047	303	2018-04-07	916.50	t		VE	32895	0	6266	CHEPEN-PC	t	1	NS	0.0000
33587	2018-04-07 12:05:09.949926	14	2435	5	2	B010-00000630	1760	2018-04-07	57.00	t		VE	32898	0	6266	CHEPEN-PC	t	1	NS	0.0000
33543	2018-04-07 08:31:01.9139	23	2083	5	2	B002-00000141	10173	2018-04-07	31.00	t		VE	32857	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33545	2018-04-07 08:43:33.633351	23	2084	5	2	B002-00000142	10119	2018-04-07	46.40	t		VE	32859	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33558	2018-04-07 09:47:16.706976	23	2085	5	2	B002-00000143	10161	2018-04-07	82.50	t		VE	32871	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33564	2018-04-07 10:20:33.686044	23	2086	5	1	F002-00000020	9873	2018-04-07	23.20	t		VE	32876	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33575	2018-04-07 11:09:44.553596	23	2087	5	2	B002-00000144	8993	2018-04-07	1.80	t		VE	32887	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33531	2018-04-07 07:30:16.372988	9	2578	5	2	B006-00000947	1942	2018-04-07	174.00	t		VE	32845	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33526	2018-04-07 06:26:21.267415	9	2577	5	2	B006-00000946	10170	2018-04-07	1349.00	t		VE	32841	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33541	2018-04-07 08:19:08.476294	9	2579	5	2	B006-00000948	4814	2018-04-07	336.00	t		VE	32855	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33580	2018-04-07 11:43:11.011912	9	2580	5	2	B006-00000949	10180	2018-04-07	116.00	t		VE	32891	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33527	2018-04-07 06:51:22.534436	10	1579	5	2	B005-00000306	2121	2018-04-07	154.00	t		VE	32842	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33529	2018-04-07 07:19:58.114305	10	1580	5	2	B005-00000307	1031	2018-04-07	95.00	t		VE	32844	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34393	2018-04-18 11:10:15.288108	10	1635	5	2	B005-00000307	1031	2018-04-18	95.00	t		VE	32844	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33536	2018-04-07 08:01:53.071858	10	1581	5	2	B005-00000308	10172	2018-04-07	56.50	t		VE	32850	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33555	2018-04-07 09:30:35.891382	10	1582	5	2	B005-00000309	2548	2018-04-07	113.00	t		VE	32868	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33548	2018-04-07 08:58:03.68553	18	930	5	2	B005-00000077	10174	2018-04-07	4650.00	t		VE	32862	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33615	2018-04-09 09:14:01.101018	23	2088	5	2	B002-00000145	9895	2018-04-09	11.50	t		VE	32928	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33689	2018-04-09 17:10:22.05781	23	2089	5	2	B002-00000146	8919	2018-04-09	1043.40	t		VE	32995	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33691	2018-04-09 17:16:15.37521	23	2090	5	1	F002-00000021	9443	2018-04-09	1144.50	t		VE	32997	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33607	2018-04-09 08:45:33.513117	6	377	5	2	B004-00000061	5388	2018-04-09	192.00	t		VE	32920	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33665	2018-04-09 14:31:26.434543	6	944	5	2	B014-00000325	7884	2018-04-09	438.00	t		VE	32972	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33666	2018-04-09 14:39:41.42307	6	945	5	1	F014-00000030	2813	2018-04-09	690.50	t		VE	32973	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33677	2018-04-09 15:56:59.26855	6	946	5	2	B014-00000326	7712	2018-04-09	103.50	t		VE	32983	0	205	SLAMBAYEQUE	t	1	NS	0.0000
33643	2018-04-09 11:51:02.194546	15	919	5	2	B009-00000214	9374	2018-04-09	410.00	t		VE	32956	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33678	2018-04-09 15:59:52.937432	15	434	5	2	B006-00000013	5324	2018-04-09	589.50	t		VE	32984	0	87	PACANGUILLA-PC	t	3	NS	0.0000
33596	2018-04-09 07:23:02.463408	7	1208	5	1	F007-00000016	9087	2018-04-09	912.00	t		VE	32907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33634	2018-04-09 10:55:58.271801	7	1209	5	2	B007-00000347	9983	2018-04-09	116.00	t		VE	32947	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33658	2018-04-09 12:48:56.891651	7	1210	5	1	F007-00000017	9087	2018-04-09	1106.00	t		VE	32965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33695	2018-04-09 17:47:40.126225	13	1136	5	2	B011-00000475	191	2018-04-09	238.00	t		VE	33001	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33650	2018-04-09 12:39:05.22136	13	1135	5	2	B011-00000474	10196	2018-04-09	360.00	t		VE	32963	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33594	2018-04-09 07:02:16.534491	11	944	5	2	B012-00000171	84	2018-04-09	57.00	t		VE	32905	0	73	ADMIN-PC	t	1	NS	0.0000
33637	2018-04-09 11:05:59.713262	11	945	5	2	B012-00000172	83	2018-04-09	178.50	t		VE	32950	0	73	ADMIN-PC	t	1	NS	0.0000
33611	2018-04-09 08:57:25.281747	8	4640	5	2	B005-00000387	9612	2018-04-09	308.00	t		VE	32924	0	9244	TUCUME-PC	t	3	NS	0.0000
33599	2018-04-09 07:44:52.454139	8	4638	5	2	B005-00000385	9504	2018-04-09	108.40	t		VE	32911	0	9244	TUCUME-PC	t	3	NS	0.0000
33669	2018-04-09 15:23:04.822573	8	1878	5	2	B008-00000446	10184	2018-04-09	232.00	t		VE	32915	0	9244	TUCUME-PC	t	1	NS	0.0000
33601	2018-04-09 07:56:12.466852	8	4639	5	2	B005-00000386	2924	2018-04-09	231.30	t		VE	32913	0	9244	TUCUME-PC	t	3	NS	0.0000
33602	2018-04-09 08:15:15.168774	8	1872	5	2	B008-00000445	3184	2018-04-09	303.00	t		VE	32914	0	9244	TUCUME-PC	t	1	NS	0.0000
33605	2018-04-09 08:40:17.380341	8	1873	5	2	B008-00000447	3184	2018-04-09	385.00	t		VE	32918	0	9244	TUCUME-PC	t	1	NS	0.0000
33595	2018-04-09 07:19:35.784259	8	1871	5	2	B008-00000444	3256	2018-04-09	192.50	t		VE	32906	0	9244	TUCUME-PC	t	1	NS	0.0000
33619	2018-04-09 09:31:41.858052	8	4642	5	2	B005-00000388	10188	2018-04-09	198.40	t		VE	32931	0	9244	TUCUME-PC	t	3	NS	0.0000
33623	2018-04-09 09:38:24.473712	8	4643	5	2	B005-00000389	5436	2018-04-09	220.50	t		VE	32936	0	9244	TUCUME-PC	t	3	NS	0.0000
33625	2018-04-09 09:56:31.971278	8	4644	5	2	B005-00000390	10177	2018-04-09	416.60	t		VE	32938	0	9244	TUCUME-PC	t	3	NS	0.0000
33627	2018-04-09 10:04:22.687423	8	4645	5	2	B005-00000391	5436	2018-04-09	40.00	t		VE	32940	0	9244	TUCUME-PC	t	3	NS	0.0000
33632	2018-04-09 10:42:11.71419	8	4646	5	2	B005-00000392	5436	2018-04-09	4.00	t		VE	32945	0	9244	TUCUME-PC	t	3	NS	0.0000
33635	2018-04-09 10:56:19.443861	8	4647	5	2	B005-00000393	2987	2018-04-09	132.50	t		VE	32948	0	9244	TUCUME-PC	t	3	NS	0.0000
33639	2018-04-09 11:18:06.090622	8	1874	5	2	B008-00000448	10191	2018-04-09	115.50	t		VE	32952	0	9244	TUCUME-PC	t	1	NS	0.0000
33641	2018-04-09 11:41:45.814051	8	4648	5	2	B005-00000394	9867	2018-04-09	25.70	t		VE	32954	0	9244	TUCUME-PC	t	3	NS	0.0000
33651	2018-04-09 12:39:47.907497	8	4649	5	2	B005-00000395	10195	2018-04-09	154.20	t		VE	32964	0	9244	TUCUME-PC	t	3	NS	0.0000
33648	2018-04-09 12:24:42.733913	8	1875	5	2	B008-00000449	10193	2018-04-09	58.00	t		VE	32961	0	9244	TUCUME-PC	t	1	NS	0.0000
33664	2018-04-09 14:00:18.010527	8	4650	5	2	B005-00000396	9386	2018-04-09	94.80	t		VE	32971	0	9244	TUCUME-PC	t	3	NS	0.0000
33660	2018-04-09 13:21:12.10789	8	1876	5	2	B008-00000450	3188	2018-04-09	113.00	t		VE	32967	0	9244	TUCUME-PC	t	1	NS	0.0000
33662	2018-04-09 13:46:08.269623	8	1877	5	2	B008-00000451	4398	2018-04-09	538.00	t		VE	32969	0	9244	TUCUME-PC	t	1	NS	0.0000
33846	2018-04-11 10:13:54.190465	8	4675	5	2	B005-00000397	9850	2018-04-11	237.00	t		VE	32977	0	9244	TUCUME-PC	t	3	NS	0.0000
33674	2018-04-09 15:45:50.845786	8	4651	5	2	B005-00000397	9850	2018-04-09	257.00	t		VE	32977	0	9244	TUCUME-PC	t	3	NS	0.0000
33653	2018-04-09 12:41:05.060954	9	2592	5	2	B006-00000950	8892	2018-04-09	190.00	t		VE	32909	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33614	2018-04-09 09:09:57.378202	9	2581	5	2	B006-00000951	10187	2018-04-09	280.00	t		VE	32927	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33654	2018-04-09 12:41:18.053586	9	2593	5	2	B006-00000951	10187	2018-04-09	228.00	t		VE	32927	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33656	2018-04-09 12:41:51.070303	9	2595	5	2	B006-00000954	1547	2018-04-09	114.00	t		VE	32935	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33616	2018-04-09 09:20:58.119346	9	2582	5	2	B006-00000952	9162	2018-04-09	147.00	t		VE	32929	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33620	2018-04-09 09:34:46.869947	9	2583	5	2	B006-00000953	2237	2018-04-09	6300.00	t		VE	32932	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33655	2018-04-09 12:41:31.932821	9	2594	5	2	B006-00000953	2237	2018-04-09	2280.00	t		VE	32932	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33629	2018-04-09 10:14:02.714395	9	2585	5	2	B006-00000956	10189	2018-04-09	254.50	t		VE	32942	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33657	2018-04-09 12:42:07.204624	9	2596	5	2	B006-00000955	9548	2018-04-09	114.00	t		VE	32939	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33626	2018-04-09 09:58:18.725636	9	2584	5	2	B006-00000955	9548	2018-04-09	116.00	t		VE	32939	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33630	2018-04-09 10:17:15.079043	9	2586	5	2	B006-00000957	10190	2018-04-09	190.00	t		VE	32943	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33636	2018-04-09 11:01:46.01166	9	2587	5	2	B006-00000958	9551	2018-04-09	134.00	t		VE	32949	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33638	2018-04-09 11:09:21.435105	9	2588	5	2	B006-00000959	10041	2018-04-09	75.00	t		VE	32951	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33642	2018-04-09 11:50:00.213676	9	2589	5	2	B006-00000960	2350	2018-04-09	73.50	t		VE	32955	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33663	2018-04-09 13:49:18.360914	9	2598	5	2	B006-00000963	9561	2018-04-09	228.00	t		VE	32970	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33645	2018-04-09 12:02:13.164426	9	2590	5	2	B006-00000961	777	2018-04-09	152.00	t		VE	32958	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33661	2018-04-09 13:42:43.551305	9	2597	5	2	B006-00000962	9095	2018-04-09	168.00	t		VE	32968	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33668	2018-04-09 15:18:26.522857	9	2599	5	2	B006-00000964	9532	2018-04-09	506.00	t		VE	32975	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33670	2018-04-09 15:36:32.96623	9	2600	5	2	B006-00000965	9442	2018-04-09	106.00	t		VE	32976	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33676	2018-04-09 15:54:45.307408	9	2601	5	2	B006-00000966	8372	2018-04-09	348.00	t		VE	32982	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33679	2018-04-09 16:04:06.397317	9	2602	5	2	B006-00000967	66	2018-04-09	375.00	t		VE	32985	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33606	2018-04-09 08:42:20.399493	5	913	5	2	B007-00000059	7524	2018-04-09	128.10	t		VE	32919	0	4758	SULLVENTA2	t	3	NS	0.0000
33608	2018-04-09 08:47:07.591095	5	4045	5	2	B013-00001029	1205	2018-04-09	58.00	t		VE	32921	0	4758	SULLVENTA2	t	1	NS	0.0000
33609	2018-04-09 08:51:04.324764	5	4046	5	2	B013-00001030	4228	2018-04-09	797.00	t		VE	32922	0	4758	SULLVENTA2	t	1	NS	0.0000
33622	2018-04-09 09:36:05.311753	5	4049	5	2	B013-00001033	4228	2018-04-09	36.00	t		VE	32934	0	4758	SULLVENTA2	t	1	NS	0.0000
33613	2018-04-09 09:02:16.332508	5	914	5	2	B007-00000060	3392	2018-04-09	147.60	t		VE	32926	0	4758	SULLVENTA2	t	3	NS	0.0000
33618	2018-04-09 09:31:05.568259	5	4047	5	2	B013-00001031	353	2018-04-09	490.00	t		VE	32930	0	4758	SULLVENTA2	t	1	NS	0.0000
33628	2018-04-09 10:05:12.949138	5	4050	5	2	B013-00001034	4228	2018-04-09	303.00	t		VE	32941	0	4758	SULLVENTA2	t	1	NS	0.0000
33621	2018-04-09 09:35:09.788571	5	4048	5	2	B013-00001032	5894	2018-04-09	200.00	t		VE	32933	0	4758	SULLVENTA2	t	1	NS	0.0000
33631	2018-04-09 10:28:54.891633	5	4051	5	2	B013-00001035	8522	2018-04-09	532.50	t		VE	32944	0	4758	SULLVENTA2	t	1	NS	0.0000
33640	2018-04-09 11:39:13.468547	5	4052	5	2	B013-00001036	1196	2018-04-09	136.50	t		VE	32953	0	4758	SULLVENTA2	t	1	NS	0.0000
33646	2018-04-09 12:10:39.988566	5	4053	5	2	B013-00001037	8125	2018-04-09	36.00	t		VE	32959	0	4758	SULLVENTA2	t	1	NS	0.0000
33649	2018-04-09 12:27:36.522109	5	4054	5	2	B013-00001038	10194	2018-04-09	603.00	t		VE	32962	0	4758	SULLVENTA2	t	1	NS	0.0000
33667	2018-04-09 15:03:09.06646	5	4055	5	2	B013-00001039	1103	2018-04-09	80.00	t		VE	32974	0	4758	SULLVENTA2	t	1	NS	0.0000
33671	2018-04-09 15:41:59.124242	5	4056	5	2	B013-00001040	8522	2018-04-09	532.50	t		VE	32978	0	4758	SULLVENTA2	t	1	NS	0.0000
33673	2018-04-09 15:45:02.443964	5	4057	5	2	B013-00001041	47	2018-04-09	140.50	t		VE	32980	0	4758	SULLVENTA2	t	1	NS	0.0000
33675	2018-04-09 15:48:36.837287	5	4058	5	2	B013-00001042	6291	2018-04-09	169.50	t		VE	32981	0	4758	SULLVENTA2	t	1	NS	0.0000
33680	2018-04-09 16:32:57.253451	5	4059	5	2	B013-00001043	4775	2018-04-09	496.00	t		VE	32987	0	4758	SULLVENTA2	t	1	NS	0.0000
33694	2018-04-09 17:45:36.43006	5	918	5	2	B007-00000064	4544	2018-04-09	24.60	t		VE	33000	0	4758	SULLVENTA2	t	3	NS	0.0000
33593	2018-04-09 06:56:22.690711	14	2436	5	2	B010-00000631	8612	2018-04-09	4627.50	t		VE	32904	0	6266	CHEPEN-PC	t	1	NS	0.0000
33624	2018-04-09 09:47:57.979285	14	2437	5	2	B010-00000632	1708	2018-04-09	44.00	t		VE	32937	0	6266	CHEPEN-PC	t	1	NS	0.0000
33644	2018-04-09 12:00:00.356188	14	2438	5	2	B010-00000633	159	2018-04-09	56.50	t		VE	32957	0	6266	CHEPEN-PC	t	1	NS	0.0000
33697	2018-04-10 06:42:47.082013	9	2603	5	2	B006-00000968	8459	2018-04-10	152.00	t		VE	33003	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33714	2018-04-10 08:46:30.417519	9	2604	5	2	B006-00000969	2350	2018-04-10	116.00	t		VE	33018	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33730	2018-04-10 10:20:18.761935	9	2608	5	2	B006-00000973	8843	2018-04-10	58.00	t		VE	33034	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33717	2018-04-10 09:03:06.176039	9	2605	5	2	B006-00000970	10104	2018-04-10	172.00	t		VE	33021	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33728	2018-04-10 10:12:51.066236	9	2606	5	2	B006-00000971	66	2018-04-10	176.50	t		VE	33032	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33729	2018-04-10 10:14:11.533047	9	2607	5	2	B006-00000972	66	2018-04-10	116.00	t		VE	33033	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33735	2018-04-10 10:39:06.869894	9	2609	5	2	B006-00000974	66	2018-04-10	450.00	t		VE	33039	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33736	2018-04-10 10:41:27.980374	9	2610	5	2	B006-00000975	8843	2018-04-10	168.00	t		VE	33040	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33739	2018-04-10 10:48:56.432994	9	2611	5	2	B006-00000976	9508	2018-04-10	246.00	t		VE	33043	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33742	2018-04-10 11:16:01.641755	9	2612	5	2	B006-00000977	66	2018-04-10	168.00	t		VE	33046	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33757	2018-04-10 12:06:03.551797	9	2613	5	2	B006-00000978	2237	2018-04-10	174.00	t		VE	33062	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33764	2018-04-10 14:24:34.105608	9	2614	5	2	B006-00000979	9508	2018-04-10	224.00	t		VE	33069	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33777	2018-04-10 16:31:07.962926	9	2615	5	2	B006-00000980	2224	2018-04-10	76.00	t		VE	33082	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33702	2018-04-10 07:55:52.12734	11	947	5	2	B012-00000173	84	2018-04-10	79.50	t		VE	33006	0	73	ADMIN-PC	t	1	NS	0.0000
34340	2018-04-17 17:34:34.823577	11	977	5	2	B012-00000173	84	2018-04-17	159.00	t		VE	33006	0	73	ADMIN-PC	t	1	NS	0.0000
33715	2018-04-10 08:49:41.779983	11	948	5	2	B012-00000174	9560	2018-04-10	238.50	t		VE	33019	0	73	ADMIN-PC	t	1	NS	0.0000
33737	2018-04-10 10:43:10.851215	11	949	5	2	B012-00000175	9309	2018-04-10	2020.00	t		VE	33041	0	73	ADMIN-PC	t	1	NS	0.0000
33738	2018-04-10 10:44:01.602775	11	950	5	2	B012-00000176	9309	2018-04-10	895.50	t		VE	33042	0	73	ADMIN-PC	t	1	NS	0.0000
33784	2018-04-10 16:47:50.768806	11	951	5	2	B012-00000177	10212	2018-04-10	773.50	t		VE	33089	0	73	ADMIN-PC	t	1	NS	0.0000
33796	2018-04-10 17:59:13.017088	11	952	5	2	B012-00000178	10212	2018-04-10	602.00	t		VE	33103	0	73	ADMIN-PC	t	1	NS	0.0000
33807	2018-04-11 07:50:48.181794	5	2818	5	2	B003-00000091	8375	2018-04-11	2775.00	t		VE	33104	0	4758	SULLVENTA2	t	2	NS	0.0000
33700	2018-04-10 07:45:18.039808	5	4064	5	2	B013-00001046	2573	2018-04-10	72.00	t		VE	33005	0	4758	SULLVENTA2	t	1	NS	0.0000
33710	2018-04-10 08:36:22.937991	5	4065	5	2	B013-00001047	3924	2018-04-10	108.00	t		VE	33014	0	4758	SULLVENTA2	t	1	NS	0.0000
33712	2018-04-10 08:39:48.879912	5	4066	5	2	B013-00001048	4228	2018-04-10	694.50	t		VE	33016	0	4758	SULLVENTA2	t	1	NS	0.0000
33713	2018-04-10 08:41:06.81084	5	919	5	2	B007-00000065	7524	2018-04-10	73.80	t		VE	33017	0	4758	SULLVENTA2	t	3	NS	0.0000
33944	2018-04-12 10:51:14.408177	5	4113	5	2	B013-00001052	3361	2018-04-12	602.50	t		VE	33025	0	4758	SULLVENTA2	t	1	NS	0.0000
33721	2018-04-10 09:37:34.770886	5	4070	5	2	B013-00001052	3361	2018-04-10	176.50	t		VE	33025	0	4758	SULLVENTA2	t	1	NS	0.0000
33716	2018-04-10 08:54:35.456927	5	4067	5	2	B013-00001049	10204	2018-04-10	606.00	t		VE	33020	0	4758	SULLVENTA2	t	1	NS	0.0000
33718	2018-04-10 09:17:42.956662	5	4068	5	2	B013-00001050	10205	2018-04-10	222.00	t		VE	33022	0	4758	SULLVENTA2	t	1	NS	0.0000
33719	2018-04-10 09:19:11.60747	5	4069	5	2	B013-00001051	4228	2018-04-10	80.00	t		VE	33023	0	4758	SULLVENTA2	t	1	NS	0.0000
33724	2018-04-10 09:57:00.095653	5	4071	5	2	B013-00001053	2626	2018-04-10	188.00	t		VE	33028	0	4758	SULLVENTA2	t	1	NS	0.0000
33731	2018-04-10 10:22:00.385573	5	4072	5	2	B013-00001054	5744	2018-04-10	278.50	t		VE	33035	0	4758	SULLVENTA2	t	1	NS	0.0000
33733	2018-04-10 10:37:30.865603	5	4073	5	2	B013-00001055	8522	2018-04-10	36.00	t		VE	33037	0	4758	SULLVENTA2	t	1	NS	0.0000
33744	2018-04-10 11:16:41.253795	5	4074	5	2	B013-00001056	13	2018-04-10	416.00	t		VE	33048	0	4758	SULLVENTA2	t	1	NS	0.0000
33746	2018-04-10 11:29:22.130636	5	4075	5	2	B013-00001057	8931	2018-04-10	282.50	t		VE	33050	0	4758	SULLVENTA2	t	1	NS	0.0000
33756	2018-04-10 12:04:43.962566	5	4080	5	2	B013-00001061	1295	2018-04-10	454.00	t		VE	33061	0	4758	SULLVENTA2	t	1	NS	0.0000
33747	2018-04-10 11:32:50.965287	5	4076	5	2	B013-00001058	3361	2018-04-10	144.00	t		VE	33052	0	4758	SULLVENTA2	t	1	NS	0.0000
33748	2018-04-10 11:34:34.707045	5	4077	5	2	B013-00001059	4228	2018-04-10	442.50	t		VE	33053	0	4758	SULLVENTA2	t	1	NS	0.0000
33754	2018-04-10 11:54:34.905442	5	4078	5	2	B013-00001060	10209	2018-04-10	282.50	t		VE	33059	0	4758	SULLVENTA2	t	1	NS	0.0000
33755	2018-04-10 12:01:27.662696	5	4079	5	1	F013-00000083	2492	2018-04-10	1122.50	t		VE	33060	0	4758	SULLVENTA2	t	1	NS	0.0000
33771	2018-04-10 16:11:20.970385	5	4081	5	2	B013-00001062	7916	2018-04-10	1880.00	t		VE	33076	0	4758	SULLVENTA2	t	1	NS	0.0000
33780	2018-04-10 16:39:31.277921	5	4084	5	2	B013-00001065	2646	2018-04-10	160.00	t		VE	33085	0	4758	SULLVENTA2	t	1	NS	0.0000
33774	2018-04-10 16:22:10.858171	5	920	5	2	B007-00000066	7676	2018-04-10	414.00	t		VE	33079	0	4758	SULLVENTA2	t	3	NS	0.0000
33775	2018-04-10 16:25:24.709412	5	921	5	2	B007-00000067	5935	2018-04-10	41.00	t		VE	33080	0	4758	SULLVENTA2	t	3	NS	0.0000
33768	2018-04-10 16:07:51.725325	24	2094	5	1	F008-00000057	8649	2018-04-10	1820.40	t		VE	33073	0	8404	CHOTA-PC	t	3	NS	0.0000
33770	2018-04-10 16:10:14.527001	24	2095	5	1	F008-00000058	6389	2018-04-10	1665.00	t		VE	33075	0	8404	CHOTA-PC	t	3	NS	0.0000
33772	2018-04-10 16:12:45.852705	15	921	5	2	B009-00000216	305	2018-04-10	282.50	t		VE	33077	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33759	2018-04-10 12:11:32.147926	15	920	5	2	B009-00000215	90	2018-04-10	576.50	t		VE	33064	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33778	2018-04-10 16:31:35.195736	15	922	5	2	B009-00000217	132	2018-04-10	558.00	t		VE	33083	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33707	2018-04-10 08:23:48.085207	14	2439	5	2	B010-00000634	1708	2018-04-10	467.50	t		VE	33011	0	6266	CHEPEN-PC	t	1	NS	0.0000
33732	2018-04-10 10:35:13.933638	14	2440	5	1	F010-00000048	303	2018-04-10	5114.00	t		VE	33036	0	6266	CHEPEN-PC	t	1	NS	0.0000
33760	2018-04-10 12:13:45.843167	18	933	5	1	F005-00000016	7886	2018-04-10	6545.00	t		VE	33065	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33773	2018-04-10 16:20:28.569496	18	934	5	2	B005-00000079	10211	2018-04-10	96.00	t		VE	33078	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33722	2018-04-10 09:44:52.205059	8	1880	5	2	B008-00000453	479	2018-04-10	96.50	t		VE	33026	0	9244	TUCUME-PC	t	1	NS	0.0000
33749	2018-04-10 11:40:27.397599	8	4655	5	2	B005-00000401	9208	2018-04-10	94.80	t		VE	33054	0	9244	TUCUME-PC	t	3	NS	0.0000
33703	2018-04-10 08:04:33.94236	8	1879	5	2	B008-00000452	3217	2018-04-10	290.00	t		VE	33007	0	9244	TUCUME-PC	t	1	NS	0.0000
33709	2018-04-10 08:32:41.778521	8	4653	5	2	B005-00000399	10044	2018-04-10	71.10	t		VE	33013	0	9244	TUCUME-PC	t	3	NS	0.0000
33708	2018-04-10 08:29:23.878905	8	4652	5	2	B005-00000398	9453	2018-04-10	237.00	t		VE	33012	0	9244	TUCUME-PC	t	3	NS	0.0000
33743	2018-04-10 11:16:31.509858	8	1881	5	2	B008-00000454	3319	2018-04-10	77.00	t		VE	33047	0	9244	TUCUME-PC	t	1	NS	0.0000
33745	2018-04-10 11:24:35.503355	8	4654	5	2	B005-00000400	5436	2018-04-10	94.80	t		VE	33049	0	9244	TUCUME-PC	t	3	NS	0.0000
33850	2018-04-11 10:35:51.43171	8	1884	5	2	B008-00000455	2844	2018-04-11	334.50	t		VE	33051	0	9244	TUCUME-PC	t	1	NS	0.0000
33752	2018-04-10 11:47:14.91599	8	4656	5	1	F005-00000032	6150	2018-04-10	154.20	t		VE	33057	0	9244	TUCUME-PC	t	3	NS	0.0000
33762	2018-04-10 13:23:23.872952	8	4658	5	2	B005-00000403	2987	2018-04-10	771.00	t		VE	33067	0	9244	TUCUME-PC	t	3	NS	0.0000
33761	2018-04-10 12:28:41.197868	8	4657	5	2	B005-00000402	10210	2018-04-10	412.50	t		VE	33066	0	9244	TUCUME-PC	t	3	NS	0.0000
33763	2018-04-10 13:50:53.751012	6	378	5	2	B004-00000062	2678	2018-04-10	96.00	t		VE	33068	0	205	SLAMBAYEQUE	t	2	NS	0.0000
33698	2018-04-10 07:01:59.116358	10	1593	5	2	B005-00000320	10200	2018-04-10	226.00	t		VE	33004	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33699	2018-04-10 07:36:31.385022	10	1594	5	2	B005-00000320	10200	2018-04-10	226.00	t		VE	33004	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33726	2018-04-10 10:01:58.277108	10	1596	5	2	B005-00000322	10207	2018-04-10	95.00	t		VE	33030	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33711	2018-04-10 08:39:13.288392	10	1595	5	2	B005-00000321	2177	2018-04-10	339.00	t		VE	33015	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33767	2018-04-10 15:56:50.001159	10	1597	5	2	B005-00000323	6953	2018-04-10	339.00	t		VE	33071	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33981	2018-04-12 16:26:11.883372	10	1608	5	2	B005-00000324	2061	2018-04-12	193.50	t		VE	33091	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33705	2018-04-10 08:15:57.923003	23	2091	5	2	B002-00000147	10202	2018-04-10	464.00	t		VE	33009	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33706	2018-04-10 08:20:16.821449	23	2092	5	2	B002-00000148	10203	2018-04-10	137.50	t		VE	33010	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33727	2018-04-10 10:02:28.710009	23	2095	5	1	F002-00000024	6623	2018-04-10	18.80	t		VE	33031	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33723	2018-04-10 09:51:53.273186	23	2093	5	1	F002-00000022	6623	2018-04-10	60.80	t		VE	33027	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33725	2018-04-10 09:57:46.13532	23	2094	5	1	F002-00000023	2298	2018-04-10	206.30	t		VE	33029	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33734	2018-04-10 10:38:41.3651	23	2096	5	2	B002-00000149	6675	2018-04-10	585.00	t		VE	33038	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33741	2018-04-10 11:15:54.485432	23	2097	5	1	F002-00000025	10208	2018-04-10	4489.00	t		VE	33045	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33765	2018-04-10 15:32:21.064881	23	2098	5	2	B002-00000150	6831	2018-04-10	66.00	t		VE	33070	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33766	2018-04-10 15:54:58.841377	23	2099	5	2	B002-00000151	6802	2018-04-10	23.20	t		VE	33072	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33783	2018-04-10 16:47:13.033509	23	2100	5	2	B002-00000152	9238	2018-04-10	465.00	t		VE	33088	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33750	2018-04-10 11:46:22.711078	26	277	5	1	F003-00000054	5612	2018-04-10	580.75	t		VE	33055	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33751	2018-04-10 11:47:05.057256	26	278	5	1	F003-00000055	5612	2018-04-10	172.50	t		VE	33056	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33753	2018-04-10 11:49:24.449105	26	279	5	1	F003-00000056	6472	2018-04-10	632.50	t		VE	33058	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33789	2018-04-10 17:23:16.342374	26	281	5	1	F003-00000058	2298	2018-04-10	407.33	t		VE	33095	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33790	2018-04-10 17:26:28.58123	26	282	5	1	F003-00000059	5612	2018-04-10	1079.05	t		VE	33096	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33788	2018-04-10 17:18:43.551198	26	280	5	1	F003-00000057	2298	2018-04-10	611.62	t		VE	33094	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33794	2018-04-10 17:47:23.635242	26	283	5	1	F003-00000060	5612	2018-04-10	1898.42	t		VE	33100	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33740	2018-04-10 10:59:28.377161	7	1211	5	2	B007-00000348	9554	2018-04-10	1064.00	t		VE	33044	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33758	2018-04-10 12:07:40.549509	7	1212	5	2	B007-00000349	848	2018-04-10	196.50	t		VE	33063	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33769	2018-04-10 16:08:00.834842	7	1213	5	2	B007-00000350	729	2018-04-10	116.00	t		VE	33074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
33704	2018-04-10 08:11:09.796437	13	1137	5	2	B011-00000476	10201	2018-04-10	166.00	t		VE	33008	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33720	2018-04-10 09:20:46.520098	13	1138	5	2	B011-00000477	367	2018-04-10	532.50	t		VE	33024	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33822	2018-04-11 08:40:18.456892	23	2101	5	2	B002-00000153	6802	2018-04-11	162.40	t		VE	33128	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33849	2018-04-11 10:20:01.216843	23	2103	5	2	B002-00000154	7594	2018-04-11	12.00	t		VE	33152	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33858	2018-04-11 11:34:49.846486	23	2104	5	2	B002-00000155	10091	2018-04-11	185.60	t		VE	33162	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33884	2018-04-11 16:04:29.643699	23	2106	5	2	B002-00000157	10202	2018-04-11	720.00	t		VE	33187	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33882	2018-04-11 15:55:13.64417	23	2105	5	2	B002-00000156	8919	2018-04-11	22.00	t		VE	33185	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33809	2018-04-11 08:00:27.151594	5	4092	5	2	B013-00001073	9993	2018-04-11	110.00	t		VE	33116	0	4758	SULLVENTA2	t	1	NS	0.0000
33810	2018-04-11 08:04:17.471397	5	923	5	2	B007-00000069	10114	2018-04-11	246.00	t		VE	33117	0	4758	SULLVENTA2	t	3	NS	0.0000
33827	2018-04-11 09:01:08.953982	5	4093	5	2	B013-00001074	366	2018-04-11	169.50	t		VE	33132	0	4758	SULLVENTA2	t	1	NS	0.0000
33829	2018-04-11 09:11:56.941978	5	4094	5	2	B013-00001075	4228	2018-04-11	216.00	t		VE	33134	0	4758	SULLVENTA2	t	1	NS	0.0000
33848	2018-04-11 10:17:14.625032	5	4095	5	2	B013-00001076	4228	2018-04-11	814.50	t		VE	33151	0	4758	SULLVENTA2	t	1	NS	0.0000
33845	2018-04-11 10:02:58.24024	5	924	5	2	B007-00000070	2516	2018-04-11	48.00	t		VE	33148	0	4758	SULLVENTA2	t	3	NS	0.0000
34072	2018-04-13 18:22:11.153207	5	2853	5	2	B003-00000092	4228	2018-04-13	925.00	t		VE	33149	0	12	SULLVENTA2	t	2	NS	0.0000
34324	2018-04-17 12:45:56.43035	5	2875	5	2	B003-00000092	4228	2018-04-17	3700.00	t		VE	33149	0	4758	SULLVENTA2	t	2	NS	0.0000
34068	2018-04-13 17:24:51.812004	5	2852	5	2	B003-00000092	4228	2018-04-13	2775.00	t		VE	33149	0	4758	SULLVENTA2	t	2	NS	0.0000
33980	2018-04-12 16:26:08.786515	5	2839	5	2	B003-00000092	4228	2018-04-12	1850.00	t		VE	33149	0	4758	SULLVENTA2	t	2	NS	0.0000
33847	2018-04-11 10:14:01.192071	5	925	5	2	B007-00000071	2516	2018-04-11	120.00	t		VE	33150	0	4758	SULLVENTA2	t	3	NS	0.0000
33853	2018-04-11 10:47:05.587005	5	4097	5	2	B013-00001078	10224	2018-04-11	60.50	t		VE	33155	0	4758	SULLVENTA2	t	1	NS	0.0000
33852	2018-04-11 10:44:52.102934	5	4096	5	2	B013-00001077	10224	2018-04-11	212.50	t		VE	33154	0	4758	SULLVENTA2	t	1	NS	0.0000
33903	2018-04-11 18:23:42.133728	5	2824	5	1	F003-00000011	4049	2018-04-11	9250.00	t		VE	33156	0	4758	SULLVENTA2	t	2	NS	0.0000
33856	2018-04-11 11:16:01.281492	5	4098	5	2	B013-00001079	9927	2018-04-11	229.00	t		VE	33159	0	4758	SULLVENTA2	t	1	NS	0.0000
33861	2018-04-11 11:41:15.529245	5	4099	5	2	B013-00001080	10226	2018-04-11	402.00	t		VE	33165	0	4758	SULLVENTA2	t	1	NS	0.0000
33871	2018-04-11 12:55:27.439852	5	2821	5	2	B003-00000093	4930	2018-04-11	6475.00	t		VE	33174	0	4758	SULLVENTA2	t	2	NS	0.0000
33862	2018-04-11 11:54:22.286785	5	4100	5	2	B013-00001081	373	2018-04-11	236.50	t		VE	33166	0	4758	SULLVENTA2	t	1	NS	0.0000
33863	2018-04-11 11:57:47.273054	5	4101	5	2	B013-00001082	373	2018-04-11	339.00	t		VE	33167	0	4758	SULLVENTA2	t	1	NS	0.0000
33872	2018-04-11 12:55:49.404838	5	2822	5	2	B003-00000094	4775	2018-04-11	7400.00	t		VE	33175	0	4758	SULLVENTA2	t	2	NS	0.0000
33865	2018-04-11 12:07:15.211161	5	4102	5	2	B013-00001083	10120	2018-04-11	220.00	t		VE	33169	0	4758	SULLVENTA2	t	1	NS	0.0000
33864	2018-04-11 12:05:48.113958	5	926	5	2	B007-00000072	7910	2018-04-11	925.00	t		VE	33168	0	4758	SULLVENTA2	t	3	NS	0.0000
33869	2018-04-11 12:47:31.47573	5	4103	5	2	B013-00001084	4228	2018-04-11	550.50	t		VE	33172	0	4758	SULLVENTA2	t	1	NS	0.0000
33870	2018-04-11 12:52:37.499463	5	927	5	2	B007-00000073	5772	2018-04-11	24.60	t		VE	33173	0	4758	SULLVENTA2	t	3	NS	0.0000
33879	2018-04-11 15:35:48.411622	5	4104	5	2	B013-00001085	10229	2018-04-11	289.50	t		VE	33182	0	4758	SULLVENTA2	t	1	NS	0.0000
33877	2018-04-11 15:21:07.063702	5	928	5	2	B007-00000074	4228	2018-04-11	147.60	t		VE	33180	0	4758	SULLVENTA2	t	3	NS	0.0000
33889	2018-04-11 16:35:20.212403	5	4105	5	2	B013-00001086	10231	2018-04-11	56.50	t		VE	33191	0	4758	SULLVENTA2	t	1	NS	0.0000
33893	2018-04-11 17:06:30.437437	5	4106	5	2	B013-00001087	14	2018-04-11	862.50	t		VE	33194	0	4758	SULLVENTA2	t	1	NS	0.0000
33895	2018-04-11 17:12:22.010557	5	2823	5	2	B003-00000095	1262	2018-04-11	925.00	t		VE	33195	0	4758	SULLVENTA2	t	2	NS	0.0000
34759	2018-04-24 13:52:25.336265	5	2923	5	2	B003-00000096	4228	2018-04-24	1757.50	t		VE	33199	0	4758	EC-PC	t	2	NS	0.0000
34635	2018-04-21 12:06:35.330417	5	2898	5	2	B003-00000096	4228	2018-04-21	1387.50	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
34594	2018-04-21 07:03:24.318043	5	2897	5	2	B003-00000096	4228	2018-04-21	925.00	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
34580	2018-04-20 16:39:48.271352	5	2891	5	2	B003-00000096	4228	2018-04-20	6475.00	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
34495	2018-04-19 12:42:07.033517	5	2884	5	2	B003-00000096	4228	2018-04-19	1850.00	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
34496	2018-04-19 12:43:08.845954	5	2885	5	2	B003-00000096	4228	2018-04-19	92.50	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
34438	2018-04-18 17:54:14.407358	5	2882	5	2	B003-00000096	4228	2018-04-18	1387.50	t		VE	33199	0	12	SULLVENTA2	t	2	NS	0.0000
34405	2018-04-18 12:55:14.832811	5	2881	5	2	B003-00000096	4228	2018-04-18	3700.00	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
34342	2018-04-17 17:36:56.137517	5	2879	5	2	B003-00000096	4228	2018-04-17	925.00	t		VE	33199	0	4758	SULLVENTA2	t	2	NS	0.0000
33814	2018-04-11 08:12:28.938592	24	2097	5	1	F008-00000059	6371	2018-04-11	1110.00	t		VE	33121	0	8404	CHOTA-PC	t	3	NS	0.0000
33812	2018-04-11 08:07:09.49628	24	2096	5	2	B008-00000094	6331	2018-04-11	111.00	t		VE	33119	0	8404	CHOTA-PC	t	3	NS	0.0000
33843	2018-04-11 09:51:54.886031	24	2098	5	2	B008-00000095	6485	2018-04-11	66.60	t		VE	33146	0	8404	CHOTA-PC	t	3	NS	0.0000
33854	2018-04-11 11:02:41.591189	24	2099	5	2	B008-00000096	6318	2018-04-11	88.80	t		VE	33157	0	8404	CHOTA-PC	t	3	NS	0.0000
33880	2018-04-11 15:50:19.167954	24	2100	5	1	F008-00000060	6389	2018-04-11	2220.00	t		VE	33183	0	8404	CHOTA-PC	t	3	NS	0.0000
33888	2018-04-11 16:27:02.359341	24	2101	5	2	B008-00000097	8766	2018-04-11	133.20	t		VE	33190	0	8404	CHOTA-PC	t	3	NS	0.0000
33890	2018-04-11 16:38:07.47776	24	2102	5	2	B008-00000098	10232	2018-04-11	44.40	t		VE	33192	0	8404	CHOTA-PC	t	3	NS	0.0000
33799	2018-04-11 06:38:33.327602	15	923	5	2	B009-00000218	5387	2018-04-11	808.50	t		VE	33107	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33878	2018-04-11 15:32:23.184842	15	924	5	2	B009-00000219	10228	2018-04-11	623.50	t		VE	33181	0	87	PACANGUILLA-PC	t	1	NS	0.0000
33859	2018-04-11 11:37:32.564597	9	2620	5	2	B006-00000985	526	2018-04-11	190.00	t		VE	33163	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33860	2018-04-11 11:39:20.197411	9	2621	5	2	B006-00000986	526	2018-04-11	58.00	t		VE	33164	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33797	2018-04-11 06:27:20.628445	9	2616	5	2	B006-00000981	8459	2018-04-11	114.00	t		VE	33105	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33800	2018-04-11 06:52:35.322386	9	2617	5	2	B006-00000982	10215	2018-04-11	112.00	t		VE	33108	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33801	2018-04-11 06:58:41.92021	9	2618	5	2	B006-00000983	810	2018-04-11	1160.00	t		VE	33109	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33811	2018-04-11 08:04:52.931515	9	2619	5	2	B006-00000984	10218	2018-04-11	76.00	t		VE	33118	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33876	2018-04-11 15:01:27.816926	9	2622	5	2	B006-00000987	10227	2018-04-11	76.00	t		VE	33179	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33892	2018-04-11 16:47:04.860435	9	2623	5	2	B006-00000988	10008	2018-04-11	134.00	t		VE	33193	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33867	2018-04-11 12:32:38.949385	14	2441	5	2	B010-00000635	1708	2018-04-11	127.50	t		VE	33170	0	6266	CHEPEN-PC	t	1	NS	0.0000
33881	2018-04-11 15:51:10.8883	14	2442	5	2	B010-00000636	10230	2018-04-11	409.50	t		VE	33184	0	6266	CHEPEN-PC	t	1	NS	0.0000
33823	2018-04-11 08:45:21.602198	10	1598	5	1	F005-00000016	304	2018-04-11	9944.00	t		VE	33129	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33838	2018-04-11 09:36:43.135645	10	1599	5	2	B005-00000325	5198	2018-04-11	113.00	t		VE	33141	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34289	2018-04-17 08:49:30.70526	10	1630	5	2	B005-00000326	9647	2018-04-17	565.00	t		VE	33153	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33851	2018-04-11 10:40:56.491079	10	1600	5	2	B005-00000326	9647	2018-04-11	565.00	t		VE	33153	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33885	2018-04-11 16:09:40.700061	10	1601	5	2	B005-00000326	9647	2018-04-11	847.50	t		VE	33153	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33891	2018-04-11 16:46:56.181342	10	1602	5	2	B005-00000326	9647	2018-04-11	282.50	t		VE	33153	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33898	2018-04-11 17:20:45.008616	10	1603	5	2	B005-00000326	9647	2018-04-11	565.00	t		VE	33153	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33804	2018-04-11 07:10:12.945739	11	953	5	2	B012-00000179	10212	2018-04-11	297.50	t		VE	33112	0	73	ADMIN-PC	t	1	NS	0.0000
33825	2018-04-11 08:53:08.554459	11	954	5	2	B012-00000180	84	2018-04-11	448.00	t		VE	33130	0	73	ADMIN-PC	t	1	NS	0.0000
33834	2018-04-11 09:26:14.910774	11	955	5	2	B012-00000181	10222	2018-04-11	97.00	t		VE	33139	0	73	ADMIN-PC	t	1	NS	0.0000
34165	2018-04-16 07:31:22.454526	11	967	5	2	B012-00000182	5020	2018-04-11	224.00	t		VE	33147	0	73	ADMIN-PC	t	1	NS	0.0000
34426	2018-04-18 16:06:49.406419	11	981	5	2	B012-00000182	5020	2018-04-18	615.50	t		VE	33147	0	73	ADMIN-PC	t	1	NS	0.0000
33798	2018-04-11 06:37:22.722959	13	1139	5	2	B011-00000478	179	2018-04-11	336.00	t		VE	33106	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33802	2018-04-11 07:01:39.256999	13	1140	5	2	B011-00000479	1426	2018-04-11	248.50	t		VE	33110	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33900	2018-04-11 17:28:44.595803	13	1141	5	2	B011-00000480	179	2018-04-11	56.00	t		VE	33200	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
33806	2018-04-11 07:48:10.08343	8	4660	5	2	B005-00000405	3310	2018-04-11	3910.50	t		VE	33114	0	9244	TUCUME-PC	t	3	NS	0.0000
33808	2018-04-11 07:53:37.604517	8	4661	5	2	B005-00000406	10217	2018-04-11	1344.00	t		VE	33115	0	9244	TUCUME-PC	t	3	NS	0.0000
33803	2018-04-11 07:10:09.245132	8	4659	5	2	B005-00000404	10216	2018-04-11	258.10	t		VE	33111	0	9244	TUCUME-PC	t	3	NS	0.0000
33805	2018-04-11 07:35:14.474039	8	1882	5	2	B008-00000456	10147	2018-04-11	38.50	t		VE	33113	0	9244	TUCUME-PC	t	1	NS	0.0000
33821	2018-04-11 08:36:36.993161	8	4669	5	2	B005-00000412	9004	2018-04-11	237.00	t		VE	33127	0	9244	TUCUME-PC	t	3	NS	0.0000
33815	2018-04-11 08:14:21.193414	8	4663	5	2	B005-00000408	3181	2018-04-11	51.40	t		VE	33122	0	9244	TUCUME-PC	t	3	NS	0.0000
33813	2018-04-11 08:11:14.112524	8	4662	5	2	B005-00000407	5968	2018-04-11	189.60	t		VE	33120	0	9244	TUCUME-PC	t	3	NS	0.0000
33819	2018-04-11 08:27:13.668476	8	4667	5	2	B005-00000411	1848	2018-04-11	20.00	t		VE	33125	0	9244	TUCUME-PC	t	3	NS	0.0000
33816	2018-04-11 08:19:51.017305	8	4664	5	2	B005-00000409	10044	2018-04-11	71.10	t		VE	33123	0	9244	TUCUME-PC	t	3	NS	0.0000
33818	2018-04-11 08:25:03.366278	8	4666	5	2	B005-00000410	5436	2018-04-11	25.70	t		VE	33124	0	9244	TUCUME-PC	t	3	NS	0.0000
33820	2018-04-11 08:31:52.585277	8	4668	5	1	F005-00000033	10038	2018-04-11	462.60	t		VE	33126	0	9244	TUCUME-PC	t	3	NS	0.0000
33826	2018-04-11 08:57:33.944423	8	4671	5	2	B005-00000413	10219	2018-04-11	763.00	t		VE	33131	0	9244	TUCUME-PC	t	3	NS	0.0000
33828	2018-04-11 09:05:56.362627	8	1883	5	2	B008-00000457	10220	2018-04-11	58.00	t		VE	33133	0	9244	TUCUME-PC	t	1	NS	0.0000
33830	2018-04-11 09:14:32.443948	8	4672	5	2	B005-00000414	5416	2018-04-11	94.80	t		VE	33135	0	9244	TUCUME-PC	t	3	NS	0.0000
33832	2018-04-11 09:20:50.657936	8	4673	5	2	B005-00000415	10221	2018-04-11	92.00	t		VE	33137	0	9244	TUCUME-PC	t	3	NS	0.0000
33841	2018-04-11 09:50:23.894043	8	4674	5	2	B005-00000416	10223	2018-04-11	71.10	t		VE	33144	0	9244	TUCUME-PC	t	3	NS	0.0000
33855	2018-04-11 11:12:11.795406	8	4676	5	2	B005-00000417	10225	2018-04-11	6.30	t		VE	33158	0	9244	TUCUME-PC	t	3	NS	0.0000
33857	2018-04-11 11:25:28.639148	8	4677	5	2	B005-00000418	10210	2018-04-11	55.00	t		VE	33161	0	9244	TUCUME-PC	t	3	NS	0.0000
33868	2018-04-11 12:45:37.152746	8	1885	5	2	B008-00000458	3066	2018-04-11	150.00	t		VE	33171	0	9244	TUCUME-PC	t	1	NS	0.0000
33874	2018-04-11 13:49:14.020178	8	4678	5	2	B005-00000419	10216	2018-04-11	827.00	t		VE	33177	0	9244	TUCUME-PC	t	3	NS	0.0000
33883	2018-04-11 15:55:42.851656	8	4679	5	2	B005-00000420	5436	2018-04-11	284.40	t		VE	33186	0	9244	TUCUME-PC	t	3	NS	0.0000
33887	2018-04-11 16:24:47.992607	8	1886	5	2	B008-00000459	10057	2018-04-11	289.50	t		VE	33189	0	9244	TUCUME-PC	t	1	NS	0.0000
33886	2018-04-11 16:21:11.364125	8	4680	5	2	B005-00000421	5477	2018-04-11	186.80	t		VE	33188	0	9244	TUCUME-PC	t	3	NS	0.0000
33901	2018-04-11 17:42:20.923985	26	289	5	1	F003-00000066	6472	2018-04-11	502.60	t		VE	33201	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33831	2018-04-11 09:15:04.991779	26	284	5	1	F003-00000061	6488	2018-04-11	811.05	t		VE	33136	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33833	2018-04-11 09:25:59.459804	26	285	5	1	F003-00000062	6488	2018-04-11	433.18	t		VE	33138	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33835	2018-04-11 09:27:20.231622	26	286	5	1	F003-00000063	6488	2018-04-11	100.51	t		VE	33140	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33839	2018-04-11 09:44:10.506137	26	287	5	1	F003-00000064	6472	2018-04-11	418.20	t		VE	33142	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33842	2018-04-11 09:51:08.351285	26	288	5	1	F003-00000065	6472	2018-04-11	2320.00	t		VE	33145	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33989	2018-04-12 16:56:27.470513	18	935	5	2	B005-00000080	10242	2018-04-12	4207.50	t		VE	33274	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
33952	2018-04-12 11:35:33.808658	14	2443	5	2	B010-00000637	1708	2018-04-12	173.50	t		VE	33246	0	6266	CHEPEN-PC	t	1	NS	0.0000
33971	2018-04-12 15:33:26.849955	14	2444	5	2	B010-00000638	10047	2018-04-12	119.00	t		VE	33260	0	6266	CHEPEN-PC	t	1	NS	0.0000
33918	2018-04-12 08:57:05.002219	8	4686	5	1	F005-00000034	6150	2018-04-12	334.10	t		VE	33217	0	9244	TUCUME-PC	t	3	NS	0.0000
33912	2018-04-12 08:07:41.069659	8	1889	5	2	B008-00000463	3217	2018-04-12	190.00	t		VE	33211	0	9244	TUCUME-PC	t	1	NS	0.0000
33908	2018-04-12 07:36:14.16963	8	1887	5	2	B008-00000460	9699	2018-04-12	190.00	t		VE	33206	0	9244	TUCUME-PC	t	1	NS	0.0000
33906	2018-04-12 06:59:21.921668	8	4681	5	2	B005-00000422	9504	2018-04-12	102.80	t		VE	33204	0	9244	TUCUME-PC	t	3	NS	0.0000
33964	2018-04-12 13:33:28.480914	8	1892	5	2	B008-00000461	10233	2018-04-12	58.00	t		VE	33207	0	9244	TUCUME-PC	t	1	NS	0.0000
33909	2018-04-12 07:50:13.670737	8	1888	5	2	B008-00000462	10234	2018-04-12	191.50	t		VE	33208	0	9244	TUCUME-PC	t	1	NS	0.0000
33910	2018-04-12 07:59:06.94611	8	4682	5	2	B005-00000423	10054	2018-04-12	642.50	t		VE	33209	0	9244	TUCUME-PC	t	3	NS	0.0000
33911	2018-04-12 08:02:31.159047	8	4683	5	2	B005-00000424	3013	2018-04-12	237.00	t		VE	33210	0	9244	TUCUME-PC	t	3	NS	0.0000
33914	2018-04-12 08:17:03.394185	8	4684	5	2	B005-00000425	3013	2018-04-12	55.60	t		VE	33213	0	9244	TUCUME-PC	t	3	NS	0.0000
33917	2018-04-12 08:53:15.422894	8	4685	5	2	B005-00000426	5436	2018-04-12	3855.00	t		VE	33216	0	9244	TUCUME-PC	t	3	NS	0.0000
33921	2018-04-12 09:11:29.043018	8	4687	5	2	B005-00000427	10236	2018-04-12	25.70	t		VE	33220	0	9244	TUCUME-PC	t	3	NS	0.0000
33928	2018-04-12 09:34:28.794591	8	1890	5	2	B008-00000464	9416	2018-04-12	423.50	t		VE	33227	0	9244	TUCUME-PC	t	1	NS	0.0000
33930	2018-04-12 09:41:54.873671	8	4688	5	2	B005-00000428	10125	2018-04-12	70.50	t		VE	33229	0	9244	TUCUME-PC	t	3	NS	0.0000
33938	2018-04-12 10:24:37.688767	8	4690	5	2	B005-00000430	9491	2018-04-12	157.50	t		VE	33236	0	9244	TUCUME-PC	t	3	NS	0.0000
33936	2018-04-12 09:58:04.310268	8	4689	5	2	B005-00000429	5622	2018-04-12	235.00	t		VE	33234	0	9244	TUCUME-PC	t	3	NS	0.0000
33947	2018-04-12 10:54:17.896542	8	1891	5	2	B008-00000465	10240	2018-04-12	116.00	t		VE	33241	0	9244	TUCUME-PC	t	1	NS	0.0000
33949	2018-04-12 11:08:09.260084	8	4691	5	1	F005-00000035	10038	2018-04-12	205.60	t		VE	33243	0	9244	TUCUME-PC	t	3	NS	0.0000
33957	2018-04-12 12:07:20.217687	8	4692	5	2	B005-00000431	9491	2018-04-12	49.00	t		VE	33250	0	9244	TUCUME-PC	t	3	NS	0.0000
33961	2018-04-12 12:36:14.167044	8	4693	5	2	B005-00000432	9847	2018-04-12	70.50	t		VE	33253	0	9244	TUCUME-PC	t	3	NS	0.0000
33963	2018-04-12 13:00:04.656421	8	4694	5	2	B005-00000433	5436	2018-04-12	51.40	t		VE	33255	0	9244	TUCUME-PC	t	3	NS	0.0000
33966	2018-04-12 14:07:36.225864	8	4695	5	2	B005-00000434	10221	2018-04-12	257.00	t		VE	33258	0	9244	TUCUME-PC	t	3	NS	0.0000
33968	2018-04-12 14:58:02.889531	8	4697	5	2	B005-00000434	10221	2018-04-12	514.00	t		VE	33258	0	9244	TUCUME-PC	t	3	NS	0.0000
33967	2018-04-12 14:12:43.13365	8	4696	5	2	B005-00000435	5436	2018-04-12	771.00	t		VE	33259	0	9244	TUCUME-PC	t	3	NS	0.0000
33976	2018-04-12 15:54:32.048767	8	4698	5	2	B005-00000436	5436	2018-04-12	385.50	t		VE	33265	0	9244	TUCUME-PC	t	3	NS	0.0000
33904	2018-04-12 06:38:36.183565	9	2624	5	2	B006-00000989	10104	2018-04-12	379.50	t		VE	33202	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33905	2018-04-12 06:46:40.961928	9	2625	5	2	B006-00000990	2341	2018-04-12	38.00	t		VE	33203	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33922	2018-04-12 09:11:46.202787	9	2626	5	2	B006-00000991	10237	2018-04-12	61.50	t		VE	33221	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33943	2018-04-12 10:41:26.404364	9	2627	5	2	B006-00000992	2237	2018-04-12	718.00	t		VE	33239	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33991	2018-04-12 17:03:28.373897	9	2628	5	2	B006-00000993	10244	2018-04-12	336.00	t		VE	33276	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33992	2018-04-12 17:10:57.67808	9	2629	5	2	B006-00000994	8	2018-04-12	112.00	t		VE	33277	0	66	CONTASTAANA-PC	t	1	NS	0.0000
33934	2018-04-12 09:48:57.420807	10	1607	5	2	B005-00000327	1603	2018-04-12	113.00	t		VE	33205	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33907	2018-04-12 07:23:45.399159	10	1605	5	2	B005-00000327	1603	2018-04-12	452.00	t		VE	33205	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33916	2018-04-12 08:49:40.39363	10	1606	5	2	B005-00000328	10235	2018-04-12	115.50	t		VE	33215	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
33972	2018-04-12 15:34:44.895116	26	290	5	1	F003-00000067	6472	2018-04-12	661.60	t		VE	33261	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33973	2018-04-12 15:38:51.847172	26	291	5	1	F003-00000068	6472	2018-04-12	1344.81	t		VE	33262	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33974	2018-04-12 15:44:12.017632	26	292	5	1	F003-00000069	6472	2018-04-12	966.12	t		VE	33263	0	3491	CONTABILIDAD15	t	3	NS	0.0000
33941	2018-04-12 10:33:48.100771	23	2109	5	2	B002-00000160	6927	2018-04-12	127.50	t		VE	33237	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33987	2018-04-12 16:41:08.128405	23	2114	5	2	B002-00000164	9852	2018-04-12	101.40	t		VE	33272	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33920	2018-04-12 09:06:39.419568	23	2108	5	2	B002-00000159	9754	2018-04-12	46.40	t		VE	33219	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33919	2018-04-12 09:00:41.983451	23	2107	5	2	B002-00000158	9981	2018-04-12	15.50	t		VE	33218	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33948	2018-04-12 10:54:26.01426	23	2110	5	1	F002-00000026	6774	2018-04-12	10.50	t		VE	33242	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33953	2018-04-12 11:38:18.561296	23	2111	5	2	B002-00000161	9411	2018-04-12	116.00	t		VE	33247	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33956	2018-04-12 12:00:42.853035	23	2112	5	2	B002-00000162	8872	2018-04-12	69.60	t		VE	33249	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33978	2018-04-12 16:11:57.416397	23	2113	5	2	B002-00000163	8919	2018-04-12	72.00	t		VE	33267	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
33915	2018-04-12 08:43:12.658184	5	4110	5	2	B013-00001091	1196	2018-04-12	160.00	t		VE	33214	0	4758	SULLVENTA2	t	1	NS	0.0000
33913	2018-04-12 08:13:52.26272	5	4109	5	2	B013-00001090	4228	2018-04-12	861.50	t		VE	33212	0	4758	SULLVENTA2	t	1	NS	0.0000
33923	2018-04-12 09:15:50.365717	5	4111	5	2	B013-00001092	2439	2018-04-12	25.00	t		VE	33222	0	4758	SULLVENTA2	t	1	NS	0.0000
33924	2018-04-12 09:20:14.024929	5	931	5	2	B007-00000076	3392	2018-04-12	123.00	t		VE	33223	0	4758	SULLVENTA2	t	3	NS	0.0000
33960	2018-04-12 12:32:31.181516	5	2834	5	2	B003-00000097	4775	2018-04-12	3255.00	t		VE	33226	0	4758	SULLVENTA2	t	2	NS	0.0000
33982	2018-04-12 16:27:00.962536	5	2840	5	2	B003-00000097	4775	2018-04-12	2790.00	t		VE	33226	0	4758	SULLVENTA2	t	2	NS	0.0000
33954	2018-04-12 11:41:41.731494	5	2833	5	2	B003-00000097	4775	2018-04-12	3255.00	t		VE	33226	0	4758	SULLVENTA2	t	2	NS	0.0000
33946	2018-04-12 10:53:43.683733	5	2832	5	2	B003-00000097	4775	2018-04-12	3255.00	t		VE	33226	0	4758	SULLVENTA2	t	2	NS	0.0000
33927	2018-04-12 09:33:40.275469	5	2825	5	2	B003-00000097	4775	2018-04-12	2790.00	t		VE	33226	0	4758	SULLVENTA2	t	2	NS	0.0000
33940	2018-04-12 10:28:36.867315	5	2830	5	2	B003-00000097	4775	2018-04-12	3255.00	t		VE	33226	0	4758	SULLVENTA2	t	2	NS	0.0000
33939	2018-04-12 10:27:34.545001	5	2829	5	2	B003-00000098	4930	2018-04-12	4625.00	t		VE	33228	0	4758	SULLVENTA2	t	2	NS	0.0000
33929	2018-04-12 09:38:10.3781	5	2826	5	2	B003-00000098	4930	2018-04-12	4625.00	t		VE	33228	0	4758	SULLVENTA2	t	2	NS	0.0000
33931	2018-04-12 09:42:55.808498	5	4112	5	2	B013-00001093	345	2018-04-12	36.00	t		VE	33230	0	4758	SULLVENTA2	t	1	NS	0.0000
33933	2018-04-12 09:48:44.301847	5	2827	5	2	B003-00000099	4775	2018-04-12	2220.00	t		VE	33232	0	4758	SULLVENTA2	t	2	NS	0.0000
33935	2018-04-12 09:54:26.185961	5	2828	5	2	B003-00000100	4930	2018-04-12	3441.00	t		VE	33233	0	4758	SULLVENTA2	t	2	NS	0.0000
33942	2018-04-12 10:40:29.428355	5	2831	5	2	B003-00000101	10238	2018-04-12	2150.50	t		VE	33238	0	4758	SULLVENTA2	t	2	NS	0.0000
33962	2018-04-12 12:55:37.093729	5	2835	5	2	B003-00000102	4930	2018-04-12	1860.00	t		VE	33254	0	4758	SULLVENTA2	t	2	NS	0.0000
33970	2018-04-12 15:01:53.961084	5	2837	5	2	B003-00000102	4930	2018-04-12	5580.00	t		VE	33254	0	4758	SULLVENTA2	t	2	NS	0.0000
33969	2018-04-12 15:00:58.437216	5	2836	5	1	F003-00000012	4048	2018-04-12	1870.00	t		VE	33256	0	4758	SULLVENTA2	t	2	NS	0.0000
33977	2018-04-12 15:55:47.623154	5	4114	5	2	B013-00001094	2148	2018-04-12	130.50	t		VE	33266	0	4758	SULLVENTA2	t	1	NS	0.0000
33983	2018-04-12 16:30:45.36367	5	932	5	2	B007-00000077	8739	2018-04-12	394.50	t		VE	33268	0	4758	SULLVENTA2	t	3	NS	0.0000
33994	2018-04-12 17:26:11.114511	5	4118	5	2	B013-00001098	2211	2018-04-12	847.50	t		VE	33279	0	4758	SULLVENTA2	t	1	NS	0.0000
33985	2018-04-12 16:34:22.458065	5	2841	5	2	B003-00000103	4930	2018-04-12	4625.00	t		VE	33270	0	4758	SULLVENTA2	t	2	NS	0.0000
33986	2018-04-12 16:36:20.947148	5	2842	5	2	B003-00000104	6264	2018-04-12	1860.00	t		VE	33271	0	4758	SULLVENTA2	t	2	NS	0.0000
33988	2018-04-12 16:45:53.863097	5	4115	5	2	B013-00001095	1526	2018-04-12	476.50	t		VE	33273	0	4758	SULLVENTA2	t	1	NS	0.0000
33990	2018-04-12 16:59:12.626122	5	4116	5	2	B013-00001096	10243	2018-04-12	144.00	t		VE	33275	0	4758	SULLVENTA2	t	1	NS	0.0000
33993	2018-04-12 17:11:16.946027	5	4117	5	2	B013-00001097	9695	2018-04-12	144.00	t		VE	33278	0	4758	SULLVENTA2	t	1	NS	0.0000
33995	2018-04-12 17:32:02.92515	5	2843	5	2	B003-00000105	6264	2018-04-12	6937.50	t		VE	33280	0	4758	SULLVENTA2	t	2	NS	0.0000
34045	2018-04-13 15:35:10.291565	5	4128	5	2	B013-00001099	10245	2018-04-13	606.50	t		VE	33281	0	4758	SULLVENTA2	t	1	NS	0.0000
34021	2018-04-13 09:45:21.744748	9	2631	5	2	B006-00000996	10251	2018-04-13	114.00	t		VE	33302	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34030	2018-04-13 11:05:57.769841	9	2632	5	2	B006-00000997	1509	2018-04-13	112.00	t		VE	33313	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34054	2018-04-13 16:13:04.545502	9	2635	5	2	B006-00001000	3401	2018-04-13	138.50	t		VE	33335	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34042	2018-04-13 15:27:00.725601	9	2634	5	2	B006-00000999	777	2018-04-13	348.00	t		VE	33325	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34039	2018-04-13 15:07:43.070271	9	2633	5	2	B006-00000998	10255	2018-04-13	150.00	t		VE	33322	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34019	2018-04-13 09:33:58.517956	11	960	5	2	B012-00000186	6580	2018-04-13	1120.00	t		VE	33300	0	73	ADMIN-PC	t	1	NS	0.0000
34164	2018-04-16 07:28:10.711096	11	966	5	2	B012-00000187	83	2018-04-16	193.50	t		VE	33305	0	73	ADMIN-PC	t	1	NS	0.0000
34069	2018-04-13 17:33:01.05738	11	961	5	2	B012-00000188	10212	2018-04-13	1467.50	t		VE	33348	0	73	ADMIN-PC	t	1	NS	0.0000
34163	2018-04-16 07:27:57.128731	11	965	5	2	B012-00000188	10212	2018-04-16	714.00	t		VE	33348	0	73	ADMIN-PC	t	1	NS	0.0000
34023	2018-04-13 09:59:54.530756	5	934	5	2	B007-00000079	10252	2018-04-13	49.20	t		VE	33304	0	4758	SULLVENTA2	t	3	NS	0.0000
34010	2018-04-13 08:12:18.487043	5	4121	5	2	B013-00001101	8125	2018-04-13	100.00	t		VE	33293	0	4758	SULLVENTA2	t	1	NS	0.0000
34016	2018-04-13 08:47:12.307115	5	4122	5	2	B013-00001102	6291	2018-04-13	56.50	t		VE	33298	0	4758	SULLVENTA2	t	1	NS	0.0000
34044	2018-04-13 15:34:46.837845	5	4127	5	2	B013-00001102	6291	2018-04-13	226.00	t		VE	33298	0	4758	SULLVENTA2	t	1	NS	0.0000
34022	2018-04-13 09:48:39.888579	5	933	5	2	B007-00000078	5000	2018-04-13	24.60	t		VE	33303	0	4758	SULLVENTA2	t	3	NS	0.0000
34174	2018-04-16 07:53:33.141024	5	939	5	2	B007-00000078	5000	2018-04-16	73.80	t		VE	33303	0	4758	SULLVENTA2	t	3	NS	0.0000
34026	2018-04-13 10:27:56.5307	5	2844	5	2	B003-00000106	4930	2018-04-13	4650.00	t		VE	33308	0	4758	SULLVENTA2	t	2	NS	0.0000
34027	2018-04-13 10:42:03.217088	5	4123	5	2	B013-00001103	10096	2018-04-13	282.50	t		VE	33309	0	4758	SULLVENTA2	t	1	NS	0.0000
34033	2018-04-13 11:16:47.940195	5	4124	5	2	B013-00001104	1532	2018-04-13	242.00	t		VE	33316	0	4758	SULLVENTA2	t	1	NS	0.0000
34034	2018-04-13 11:41:40.215567	5	4125	5	2	B013-00001105	10253	2018-04-13	80.00	t		VE	33317	0	4758	SULLVENTA2	t	1	NS	0.0000
34035	2018-04-13 12:14:59.292855	5	4126	5	2	B013-00001106	4228	2018-04-13	50.00	t		VE	33318	0	4758	SULLVENTA2	t	1	NS	0.0000
34036	2018-04-13 12:21:47.698003	5	935	5	2	B007-00000080	10254	2018-04-13	24.60	t		VE	33319	0	4758	SULLVENTA2	t	3	NS	0.0000
34050	2018-04-13 15:53:50.659458	5	936	5	2	B007-00000081	2569	2018-04-13	24.60	t		VE	33331	0	4758	SULLVENTA2	t	3	NS	0.0000
34046	2018-04-13 15:37:45.898704	5	4129	5	2	B013-00001107	2245	2018-04-13	313.50	t		VE	33327	0	4758	SULLVENTA2	t	1	NS	0.0000
34047	2018-04-13 15:40:02.98664	5	4130	5	2	B013-00001108	33	2018-04-13	384.00	t		VE	33328	0	4758	SULLVENTA2	t	1	NS	0.0000
34049	2018-04-13 15:47:03.995296	5	4131	5	2	B013-00001109	10257	2018-04-13	54.00	t		VE	33330	0	4758	SULLVENTA2	t	1	NS	0.0000
34055	2018-04-13 16:14:45.44626	5	4132	5	2	B013-00001110	10261	2018-04-13	493.00	t		VE	33336	0	4758	SULLVENTA2	t	1	NS	0.0000
34058	2018-04-13 16:20:05.565733	5	2845	5	2	B003-00000107	4930	2018-04-13	6475.00	t		VE	33339	0	4758	SULLVENTA2	t	2	NS	0.0000
34059	2018-04-13 16:20:43.670862	5	2846	5	2	B003-00000108	10264	2018-04-13	6937.50	t		VE	33340	0	4758	SULLVENTA2	t	2	NS	0.0000
34060	2018-04-13 16:24:09.405452	5	2847	5	2	B003-00000109	4228	2018-04-13	3255.00	t		VE	33341	0	4758	SULLVENTA2	t	2	NS	0.0000
34061	2018-04-13 16:24:50.295255	5	2848	5	2	B003-00000110	4930	2018-04-13	4650.00	t		VE	33342	0	4758	SULLVENTA2	t	2	NS	0.0000
34063	2018-04-13 16:29:39.488076	5	2849	5	2	B003-00000111	4775	2018-04-13	4650.00	t		VE	33343	0	4758	SULLVENTA2	t	2	NS	0.0000
34584	2018-04-20 16:44:20.122287	5	2894	5	2	B003-00000112	10265	2018-04-20	2325.00	t		VE	33344	0	4758	SULLVENTA2	t	2	NS	0.0000
34310	2018-04-17 10:54:05.204729	5	2872	5	2	B003-00000112	10265	2018-04-17	2325.00	t		VE	33344	0	4758	SULLVENTA2	t	2	NS	0.0000
34150	2018-04-14 12:45:40.202651	5	2860	5	2	B003-00000112	10265	2018-04-14	2325.00	t		VE	33344	0	4758	SULLVENTA2	t	2	NS	0.0000
34064	2018-04-13 16:31:40.467177	5	2850	5	2	B003-00000112	10265	2018-04-13	2325.00	t		VE	33344	0	4758	SULLVENTA2	t	2	NS	0.0000
34066	2018-04-13 16:51:04.350855	5	4133	5	2	B013-00001111	10266	2018-04-13	403.00	t		VE	33346	0	4758	SULLVENTA2	t	1	NS	0.0000
34067	2018-04-13 17:10:03.945578	5	2851	5	2	B003-00000113	4775	2018-04-13	2325.00	t		VE	33347	0	4758	SULLVENTA2	t	2	NS	0.0000
34071	2018-04-13 17:55:03.303397	5	4134	5	2	B013-00001112	2766	2018-04-13	92.50	t		VE	33350	0	4758	SULLVENTA2	t	1	NS	0.0000
34031	2018-04-13 11:07:54.159104	6	380	5	2	B004-00000064	5905	2018-04-13	288.00	t		VE	33314	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34043	2018-04-13 15:28:18.854099	6	382	5	2	B004-00000066	10256	2018-04-13	960.00	t		VE	33326	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34041	2018-04-13 15:17:55.788051	6	381	5	2	B004-00000065	2678	2018-04-13	96.00	t		VE	33324	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34070	2018-04-13 17:39:06.655889	10	1612	5	2	B005-00000332	1603	2018-04-13	113.00	t		VE	33349	0	3491	CONTABILIDAD15	t	1	NS	0.0000
34000	2018-04-13 06:54:51.290505	10	1610	5	2	B005-00000330	3198	2018-04-13	169.50	t		VE	33285	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34032	2018-04-13 11:15:22.086135	10	1611	5	2	B005-00000331	1177	2018-04-13	963.00	t		VE	33315	0	3491	CONTABILIDAD15	t	1	NS	0.0000
34001	2018-04-13 07:08:14.964062	7	1219	5	1	F007-00000019	9087	2018-04-13	1320.00	t		VE	33286	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34009	2018-04-13 08:10:56.897208	7	1220	5	2	B007-00000355	10247	2018-04-13	307.50	t		VE	33292	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34011	2018-04-13 08:14:26.052087	8	1894	5	2	B008-00000467	10248	2018-04-13	169.50	t		VE	33294	0	9244	TUCUME-PC	t	1	NS	0.0000
34002	2018-04-13 07:09:01.951257	8	4699	5	2	B005-00000437	5436	2018-04-13	51.40	t		VE	33287	0	9244	TUCUME-PC	t	3	NS	0.0000
34013	2018-04-13 08:21:22.756902	8	1895	5	2	B008-00000468	10249	2018-04-13	77.00	t		VE	33295	0	9244	TUCUME-PC	t	1	NS	0.0000
34007	2018-04-13 07:59:39.85052	8	1893	5	2	B008-00000466	9699	2018-04-13	347.00	t		VE	33290	0	9244	TUCUME-PC	t	1	NS	0.0000
34008	2018-04-13 08:08:28.220367	8	4702	5	2	B005-00000438	10246	2018-04-13	4.00	t		VE	33291	0	9244	TUCUME-PC	t	3	NS	0.0000
34018	2018-04-13 08:51:13.595188	8	4705	5	2	B005-00000439	10141	2018-04-13	24.00	t		VE	33299	0	9244	TUCUME-PC	t	3	NS	0.0000
34025	2018-04-13 10:22:49.212089	8	4706	5	2	B005-00000440	9651	2018-04-13	1816.00	t		VE	33307	0	9244	TUCUME-PC	t	3	NS	0.0000
34028	2018-04-13 10:42:26.081578	8	4707	5	2	B005-00000441	5975	2018-04-13	362.70	t		VE	33310	0	9244	TUCUME-PC	t	3	NS	0.0000
34062	2018-04-13 16:25:45.456755	8	4709	5	2	B005-00000442	9453	2018-04-13	940.00	t		VE	33311	0	9244	TUCUME-PC	t	3	NS	0.0000
34038	2018-04-13 13:26:19.951339	8	4708	5	2	B005-00000443	5622	2018-04-13	144.50	t		VE	33321	0	9244	TUCUME-PC	t	3	NS	0.0000
34051	2018-04-13 16:08:37.287975	8	1896	5	2	B008-00000469	10258	2018-04-13	38.50	t		VE	33332	0	9244	TUCUME-PC	t	1	NS	0.0000
34052	2018-04-13 16:09:55.565892	18	936	5	2	B005-00000081	10259	2018-04-13	5610.00	t		VE	33333	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34053	2018-04-13 16:10:53.94523	18	937	5	2	B005-00000082	10260	2018-04-13	6077.50	t		VE	33334	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34787	2018-04-25 07:37:36.719819	5	2927	5	2	B003-00000123	1103	2018-04-25	2790.00	t		VE	33427	0	4758	EC-PC	t	2	NS	0.0000
34154	2018-04-14 12:59:04.850493	5	2863	5	2	B003-00000123	1103	2018-04-14	1860.00	t		VE	33427	0	4758	SULLVENTA2	t	2	NS	0.0000
34399	2018-04-18 11:57:41.578512	5	2880	5	2	B003-00000123	1103	2018-04-18	930.00	t		VE	33427	0	4758	SULLVENTA2	t	2	NS	0.0000
34439	2018-04-18 17:55:39.827204	5	2883	5	2	B003-00000123	1103	2018-04-18	1860.00	t		VE	33427	0	12	SULLVENTA2	t	2	NS	0.0000
34648	2018-04-21 13:04:32.892742	5	2901	5	2	B003-00000123	1103	2018-04-21	1860.00	t		VE	33427	0	4758	SULLVENTA2	t	2	NS	0.0000
34199	2018-04-16 09:30:15.537261	5	2869	5	2	B003-00000120	4228	2018-04-16	2337.50	t		VE	33415	0	4758	SULLVENTA2	t	2	NS	0.0000
34088	2018-04-14 08:27:18.442391	5	4135	5	2	B013-00001113	3924	2018-04-14	193.00	t		VE	33365	0	4758	SULLVENTA2	t	1	NS	0.0000
34089	2018-04-14 08:29:49.238791	5	4136	5	2	B013-00001114	9427	2018-04-14	74.00	t		VE	33366	0	4758	SULLVENTA2	t	1	NS	0.0000
34092	2018-04-14 08:33:31.084647	5	4137	5	2	B013-00001115	3924	2018-04-14	36.00	t		VE	33368	0	4758	SULLVENTA2	t	1	NS	0.0000
34099	2018-04-14 09:15:14.144927	5	4138	5	2	B013-00001116	616	2018-04-14	130.50	t		VE	33374	0	4758	SULLVENTA2	t	1	NS	0.0000
34115	2018-04-14 10:02:27.153566	5	937	5	2	B007-00000082	7524	2018-04-14	124.80	t		VE	33390	0	4758	SULLVENTA2	t	3	NS	0.0000
34110	2018-04-14 09:45:46.331577	5	4139	5	2	B013-00001117	8465	2018-04-14	280.00	t		VE	33385	0	4758	SULLVENTA2	t	1	NS	0.0000
34112	2018-04-14 09:51:34.465345	5	2854	5	2	B003-00000114	4930	2018-04-14	4650.00	t		VE	33387	0	4758	SULLVENTA2	t	2	NS	0.0000
34155	2018-04-14 13:00:01.176763	5	2864	5	2	B003-00000114	4930	2018-04-14	4650.00	t		VE	33387	0	4758	SULLVENTA2	t	2	NS	0.0000
34113	2018-04-14 09:53:12.987219	5	4140	5	2	B013-00001118	4228	2018-04-14	462.50	t		VE	33388	0	4758	SULLVENTA2	t	1	NS	0.0000
34118	2018-04-14 10:13:38.274866	5	2855	5	2	B003-00000115	4775	2018-04-14	8370.00	t		VE	33393	0	4758	SULLVENTA2	t	2	NS	0.0000
34134	2018-04-14 11:33:41.677236	5	2858	5	2	B003-00000115	4775	2018-04-14	930.00	t		VE	33393	0	4758	SULLVENTA2	t	2	NS	0.0000
34119	2018-04-14 10:25:43.377967	5	2856	5	2	B003-00000116	4228	2018-04-14	8370.00	t		VE	33394	0	4758	SULLVENTA2	t	2	NS	0.0000
34133	2018-04-14 11:32:42.528782	5	2857	5	2	B003-00000116	4228	2018-04-14	930.00	t		VE	33394	0	4758	SULLVENTA2	t	2	NS	0.0000
34126	2018-04-14 10:54:42.402913	5	4141	5	2	B013-00001119	2203	2018-04-14	469.50	t		VE	33401	0	4758	SULLVENTA2	t	1	NS	0.0000
34135	2018-04-14 11:49:42.43644	5	4142	5	2	B013-00001120	2531	2018-04-14	605.00	t		VE	33408	0	4758	SULLVENTA2	t	1	NS	0.0000
34139	2018-04-14 12:07:45.374931	5	4143	5	2	B013-00001121	9333	2018-04-14	113.00	t		VE	33416	0	4758	SULLVENTA2	t	1	NS	0.0000
34136	2018-04-14 11:51:23.151451	5	938	5	2	B007-00000083	10277	2018-04-14	263.00	t		VE	33409	0	4758	SULLVENTA2	t	3	NS	0.0000
34196	2018-04-16 09:29:23.731412	5	2866	5	2	B003-00000117	4228	2018-04-16	2337.50	t		VE	33410	0	4758	SULLVENTA2	t	2	NS	0.0000
34197	2018-04-16 09:29:46.360356	5	2867	5	2	B003-00000118	4228	2018-04-16	2337.50	t		VE	33411	0	4758	SULLVENTA2	t	2	NS	0.0000
34198	2018-04-16 09:30:01.757889	5	2868	5	2	B003-00000119	4228	2018-04-16	2337.50	t		VE	33413	0	4758	SULLVENTA2	t	2	NS	0.0000
34148	2018-04-14 12:38:43.533131	5	4147	5	2	B013-00001125	10281	2018-04-14	370.00	t		VE	33424	0	4758	SULLVENTA2	t	1	NS	0.0000
34145	2018-04-14 12:27:13.85833	5	4145	5	2	B013-00001123	10280	2018-04-14	226.00	t		VE	33421	0	4758	SULLVENTA2	t	1	NS	0.0000
34215	2018-04-16 11:05:59.130705	5	2871	5	2	B003-00000122	4930	2018-04-16	4650.00	t		VE	33426	0	4758	SULLVENTA2	t	2	NS	0.0000
34184	2018-04-16 08:54:49.263729	5	2865	5	2	B003-00000122	4930	2018-04-16	4650.00	t		VE	33426	0	4758	SULLVENTA2	t	2	NS	0.0000
34153	2018-04-14 12:57:33.340385	5	2862	5	2	B003-00000122	4930	2018-04-14	1860.00	t		VE	33426	0	4758	SULLVENTA2	t	2	NS	0.0000
34151	2018-04-14 12:55:55.209837	5	2861	5	2	B003-00000124	5318	2018-04-14	1860.00	t		VE	33428	0	4758	SULLVENTA2	t	2	NS	0.0000
34083	2018-04-14 08:09:15.86675	23	2120	5	2	B002-00000170	10268	2018-04-14	464.00	t		VE	33359	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34084	2018-04-14 08:10:48.255196	23	2121	5	1	F002-00000027	10269	2018-04-14	60.00	t		VE	33360	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34100	2018-04-14 09:19:55.099388	23	2122	5	1	F002-00000028	10269	2018-04-14	8.00	t		VE	33375	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34109	2018-04-14 09:44:21.196787	23	2124	5	2	B002-00000172	6927	2018-04-14	232.00	t		VE	33384	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34108	2018-04-14 09:42:44.812366	23	2123	5	2	B002-00000171	10117	2018-04-14	1541.50	t		VE	33383	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34114	2018-04-14 09:58:28.127539	23	2125	5	2	B002-00000173	6544	2018-04-14	46.40	t		VE	33389	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34120	2018-04-14 10:34:34.146602	23	2126	5	2	B002-00000174	6675	2018-04-14	577.00	t		VE	33395	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34124	2018-04-14 10:42:19.913457	23	2127	5	2	B002-00000175	6831	2018-04-14	23.50	t		VE	33399	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34090	2018-04-14 08:29:53.02612	24	2105	5	2	B008-00000100	10270	2018-04-14	111.00	t		VE	33367	0	8404	CHOTA-PC	t	3	NS	0.0000
34095	2018-04-14 08:49:21.753972	24	2106	5	2	B008-00000101	6331	2018-04-14	111.00	t		VE	33370	0	8404	CHOTA-PC	t	3	NS	0.0000
34103	2018-04-14 09:29:41.645805	24	2107	5	2	B008-00000102	10271	2018-04-14	222.00	t		VE	33378	0	8404	CHOTA-PC	t	3	NS	0.0000
34104	2018-04-14 09:32:42.145661	24	2108	5	1	F008-00000062	6389	2018-04-14	444.00	t		VE	33379	0	8404	CHOTA-PC	t	3	NS	0.0000
34144	2018-04-14 12:26:09.00381	24	2111	5	2	B008-00000104	10279	2018-04-14	22.20	t		VE	33420	0	8404	CHOTA-PC	t	3	NS	0.0000
34130	2018-04-14 11:08:55.585152	24	2109	5	1	F008-00000063	6389	2018-04-14	1132.20	t		VE	33405	0	8404	CHOTA-PC	t	3	NS	0.0000
34140	2018-04-14 12:09:41.689971	24	2110	5	2	B008-00000103	10270	2018-04-14	44.40	t		VE	33417	0	8404	CHOTA-PC	t	3	NS	0.0000
34098	2018-04-14 08:55:11.89088	15	928	5	2	B009-00000222	8188	2018-04-14	581.50	t		VE	33373	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34073	2018-04-14 06:20:39.727853	14	2448	5	1	F010-00000050	1485	2018-04-14	11300.00	t		VE	33351	0	6266	CHEPEN-PC	t	1	NS	0.0000
34128	2018-04-14 11:03:52.37071	14	2450	5	2	B010-00000641	10275	2018-04-14	151.00	t		VE	33403	0	6266	CHEPEN-PC	t	1	NS	0.0000
34137	2018-04-14 12:00:43.943331	14	2451	5	2	B010-00000642	9215	2018-04-14	910.00	t		VE	33412	0	6266	CHEPEN-PC	t	1	NS	0.0000
34143	2018-04-14 12:16:18.893807	14	2452	5	2	B010-00000643	1708	2018-04-14	86.00	t		VE	33419	0	6266	CHEPEN-PC	t	1	NS	0.0000
34080	2018-04-14 07:44:11.974398	13	1146	5	2	B011-00000485	1478	2018-04-14	259.50	t		VE	33356	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
34077	2018-04-14 07:18:32.624724	13	1145	5	2	B011-00000484	575	2018-04-14	336.00	t		VE	33354	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
34152	2018-04-14 12:57:20.034015	11	962	5	2	B012-00000189	10212	2018-04-14	1684.00	t		VE	33429	0	73	ADMIN-PC	t	1	NS	0.0000
34162	2018-04-16 07:27:46.276431	11	964	5	2	B012-00000189	10212	2018-04-16	297.50	t		VE	33429	0	73	ADMIN-PC	t	1	NS	0.0000
34075	2018-04-14 06:47:08.953601	10	1613	5	2	B005-00000333	1031	2018-04-14	38.50	t		VE	33353	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34329	2018-04-17 15:45:37.647884	10	1633	5	2	B005-00000334	1603	2018-04-17	1130.00	t		VE	33414	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34290	2018-04-17 08:50:56.412127	10	1631	5	2	B005-00000334	1603	2018-04-17	565.00	t		VE	33414	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34263	2018-04-16 17:15:05.290332	10	1626	5	2	B005-00000334	1603	2018-04-16	38.50	t		VE	33414	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34141	2018-04-14 12:11:14.152643	10	1616	5	2	B005-00000334	1603	2018-04-14	38.50	t		VE	33414	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34081	2018-04-14 07:50:36.985436	7	1221	5	2	B007-00000356	743	2018-04-14	58.00	t		VE	33357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34111	2018-04-14 09:49:00.418409	7	1222	5	2	B007-00000357	809	2018-04-14	132.00	t		VE	33386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34116	2018-04-14 10:06:47.235385	7	1223	5	1	F007-00000020	9087	2018-04-14	2256.00	t		VE	33391	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34078	2018-04-14 07:29:31.7722	8	4711	5	2	B005-00000445	10267	2018-04-14	470.00	t		VE	33355	0	9244	TUCUME-PC	t	3	NS	0.0000
34079	2018-04-14 07:41:31.3626	8	4712	5	2	B005-00000445	10267	2018-04-14	470.00	t		VE	33355	0	9244	TUCUME-PC	t	3	NS	0.0000
34091	2018-04-14 08:30:27.89313	8	4713	5	2	B005-00000445	10267	2018-04-14	352.50	t		VE	33355	0	9244	TUCUME-PC	t	3	NS	0.0000
34074	2018-04-14 06:41:31.639867	8	4710	5	2	B005-00000444	10216	2018-04-14	16.00	t		VE	33352	0	9244	TUCUME-PC	t	3	NS	0.0000
34169	2018-04-16 07:33:23.22827	8	1902	5	2	B008-00000471	5955	2018-04-16	269.50	t		VE	33361	0	9244	TUCUME-PC	t	1	NS	0.0000
34082	2018-04-14 07:58:23.067062	8	1897	5	2	B008-00000470	9680	2018-04-14	169.50	t		VE	33358	0	9244	TUCUME-PC	t	1	NS	0.0000
34094	2018-04-14 08:41:33.84736	8	4714	5	2	B005-00000446	9847	2018-04-14	2823.00	t		VE	33369	0	9244	TUCUME-PC	t	3	NS	0.0000
34096	2018-04-14 08:50:55.807064	8	4715	5	2	B005-00000447	5436	2018-04-14	94.00	t		VE	33371	0	9244	TUCUME-PC	t	3	NS	0.0000
34097	2018-04-14 08:53:15.622463	8	1898	5	2	B008-00000472	3138	2018-04-14	174.00	t		VE	33372	0	9244	TUCUME-PC	t	1	NS	0.0000
34101	2018-04-14 09:21:06.054759	8	4716	5	2	B005-00000448	5436	2018-04-14	47.00	t		VE	33376	0	9244	TUCUME-PC	t	3	NS	0.0000
34102	2018-04-14 09:26:59.162622	8	4717	5	2	B005-00000449	10044	2018-04-14	70.50	t		VE	33377	0	9244	TUCUME-PC	t	3	NS	0.0000
34105	2018-04-14 09:34:28.820685	8	4718	5	2	B005-00000450	10272	2018-04-14	46.00	t		VE	33380	0	9244	TUCUME-PC	t	3	NS	0.0000
34122	2018-04-14 10:41:35.121632	8	4722	5	2	B005-00000454	9734	2018-04-14	1285.00	t		VE	33397	0	9244	TUCUME-PC	t	3	NS	0.0000
34106	2018-04-14 09:39:26.754073	8	4719	5	2	B005-00000451	10141	2018-04-14	312.00	t		VE	33381	0	9244	TUCUME-PC	t	3	NS	0.0000
34107	2018-04-14 09:41:40.287411	8	4720	5	2	B005-00000452	10221	2018-04-14	257.00	t		VE	33382	0	9244	TUCUME-PC	t	3	NS	0.0000
34117	2018-04-14 10:10:40.491857	8	1899	5	2	B008-00000473	10273	2018-04-14	38.50	t		VE	33392	0	9244	TUCUME-PC	t	1	NS	0.0000
34121	2018-04-14 10:41:11.556118	8	4721	5	2	B005-00000453	9734	2018-04-14	1285.00	t		VE	33396	0	9244	TUCUME-PC	t	3	NS	0.0000
34123	2018-04-14 10:42:05.025176	8	4723	5	2	B005-00000455	9734	2018-04-14	1285.00	t		VE	33398	0	9244	TUCUME-PC	t	3	NS	0.0000
34125	2018-04-14 10:42:42.469296	8	4724	5	2	B005-00000456	9734	2018-04-14	1285.00	t		VE	33400	0	9244	TUCUME-PC	t	3	NS	0.0000
34129	2018-04-14 11:05:35.987789	8	4725	5	2	B005-00000457	10223	2018-04-14	121.90	t		VE	33404	0	9244	TUCUME-PC	t	3	NS	0.0000
34131	2018-04-14 11:17:01.91092	8	1900	5	2	B008-00000474	10276	2018-04-14	149.00	t		VE	33406	0	9244	TUCUME-PC	t	1	NS	0.0000
34132	2018-04-14 11:25:27.958663	8	1901	5	2	B008-00000475	10276	2018-04-14	74.00	t		VE	33407	0	9244	TUCUME-PC	t	1	NS	0.0000
34087	2018-04-14 08:19:38.211029	9	2638	5	2	B006-00001003	8885	2018-04-14	1140.00	t		VE	33364	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34127	2018-04-14 10:58:05.734991	9	2639	5	2	B006-00001004	10274	2018-04-14	152.00	t		VE	33402	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34161	2018-04-16 07:11:35.775075	9	2640	5	2	B006-00001005	10075	2018-04-16	190.00	t		VE	33435	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34194	2018-04-16 09:20:48.903297	9	2642	5	2	B006-00001007	10290	2018-04-16	650.00	t		VE	33458	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34193	2018-04-16 09:15:51.897073	9	2641	5	2	B006-00001006	10289	2018-04-16	58.00	t		VE	33457	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34206	2018-04-16 10:02:29.483047	9	2643	5	2	B006-00001008	10292	2018-04-16	682.00	t		VE	33467	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34207	2018-04-16 10:10:59.36646	9	2644	5	2	B006-00001009	10292	2018-04-16	38.00	t		VE	33468	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34216	2018-04-16 11:09:17.47833	9	2645	5	2	B006-00001010	10293	2018-04-16	450.00	t		VE	33475	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34221	2018-04-16 11:43:48.123907	9	2646	5	2	B006-00001011	8310	2018-04-16	190.00	t		VE	33480	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34257	2018-04-16 16:48:15.260813	9	2647	5	2	B006-00001012	10303	2018-04-16	56.00	t		VE	33510	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34167	2018-04-16 07:33:13.492328	14	2453	5	2	B010-00000644	10284	2018-04-16	2682.00	t		VE	33436	0	69	CHEPEN-PC	t	1	NS	0.0000
34171	2018-04-16 07:34:12.067427	14	2454	5	2	B010-00000645	7590	2018-04-16	3390.00	t		VE	33438	0	69	CHEPEN-PC	t	1	NS	0.0000
34181	2018-04-16 08:39:22.65149	14	2455	5	2	B010-00000646	1406	2018-04-16	57.00	t		VE	33447	0	69	CHEPEN-PC	t	1	NS	0.0000
34212	2018-04-16 10:47:27.595073	14	2456	5	2	B010-00000647	1406	2018-04-16	57.00	t		VE	33472	0	69	CHEPEN-PC	t	1	NS	0.0000
34222	2018-04-16 11:47:25.275692	14	2457	5	2	B010-00000648	10294	2018-04-16	56.50	t		VE	33481	0	69	CHEPEN-PC	t	1	NS	0.0000
34250	2018-04-16 15:54:45.393973	14	2458	5	2	B010-00000649	131	2018-04-16	779.50	t		VE	33505	0	69	CHEPEN-PC	t	1	NS	0.0000
34225	2018-04-16 12:11:35.57835	26	293	5	1	F003-00000070	6472	2018-04-16	692.07	t		VE	33484	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34226	2018-04-16 12:12:26.691933	26	294	5	1	F003-00000071	6472	2018-04-16	366.39	t		VE	33485	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34173	2018-04-16 07:45:35.131718	7	1224	5	2	B007-00000358	758	2018-04-16	56.00	t		VE	33440	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34224	2018-04-16 12:10:25.946292	7	1225	5	2	B007-00000359	8692	2018-04-16	1130.00	t		VE	33483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34229	2018-04-16 12:19:50.112407	7	1226	5	2	B007-00000360	10296	2018-04-16	94.00	t		VE	33488	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34231	2018-04-16 12:22:03.449822	7	1227	5	2	B007-00000361	10298	2018-04-16	116.00	t		VE	33490	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34241	2018-04-16 15:13:08.568007	7	1228	5	1	F007-00000021	9087	2018-04-16	1386.00	t		VE	33498	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34242	2018-04-16 15:16:25.690758	7	1229	5	2	B007-00000362	10300	2018-04-16	38.00	t		VE	33499	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34247	2018-04-16 15:44:29.092372	7	1230	5	2	B007-00000363	10301	2018-04-16	94.00	t		VE	33502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34255	2018-04-16 16:30:01.484315	5	942	5	2	B007-00000084	9103	2018-04-16	52.60	t		VE	33443	0	4758	SULLVENTA2	t	3	NS	0.0000
34177	2018-04-16 08:19:26.573308	5	940	5	2	B007-00000084	9103	2018-04-16	26.30	t		VE	33443	0	4758	SULLVENTA2	t	3	NS	0.0000
34416	2018-04-18 15:43:24.726604	5	4200	5	2	B013-00001127	4228	2018-04-18	257.00	t		VE	33444	0	4758	SULLVENTA2	t	1	NS	0.0000
34178	2018-04-16 08:31:23.415452	5	4149	5	2	B013-00001127	4228	2018-04-16	92.50	t		VE	33444	0	4758	SULLVENTA2	t	1	NS	0.0000
34192	2018-04-16 09:13:33.084037	5	4154	5	2	B013-00001132	3924	2018-04-16	360.00	t		VE	33456	0	4758	SULLVENTA2	t	1	NS	0.0000
34417	2018-04-18 15:43:37.84003	5	4201	5	2	B013-00001128	10286	2018-04-18	136.50	t		VE	33445	0	4758	SULLVENTA2	t	1	NS	0.0000
34179	2018-04-16 08:34:57.926489	5	4150	5	2	B013-00001128	10286	2018-04-16	136.50	t		VE	33445	0	4758	SULLVENTA2	t	1	NS	0.0000
34420	2018-04-18 15:44:34.682938	5	4204	5	2	B013-00001131	4228	2018-04-18	226.00	t		VE	33450	0	4758	SULLVENTA2	t	1	NS	0.0000
34185	2018-04-16 08:57:57.994264	5	4153	5	2	B013-00001131	4228	2018-04-16	209.50	t		VE	33450	0	4758	SULLVENTA2	t	1	NS	0.0000
34418	2018-04-18 15:43:54.181116	5	4202	5	2	B013-00001129	10287	2018-04-18	1570.00	t		VE	33448	0	4758	SULLVENTA2	t	1	NS	0.0000
34182	2018-04-16 08:44:05.716193	5	4151	5	2	B013-00001129	10287	2018-04-16	1296.50	t		VE	33448	0	4758	SULLVENTA2	t	1	NS	0.0000
34183	2018-04-16 08:46:53.672716	5	4152	5	2	B013-00001130	1029	2018-04-16	56.50	t		VE	33449	0	4758	SULLVENTA2	t	1	NS	0.0000
34419	2018-04-18 15:44:12.158495	5	4203	5	2	B013-00001130	1029	2018-04-18	226.00	t		VE	33449	0	4758	SULLVENTA2	t	1	NS	0.0000
34200	2018-04-16 09:34:43.116844	5	4155	5	2	B013-00001133	10291	2018-04-16	349.50	t		VE	33460	0	4758	SULLVENTA2	t	1	NS	0.0000
34203	2018-04-16 09:53:01.515497	5	2870	5	2	B003-00000125	4930	2018-04-16	2790.00	t		VE	33464	0	4758	SULLVENTA2	t	2	NS	0.0000
34213	2018-04-16 10:57:38.89262	5	4158	5	2	B013-00001136	8125	2018-04-16	360.00	t		VE	33473	0	4758	SULLVENTA2	t	1	NS	0.0000
34209	2018-04-16 10:18:01.915258	5	4156	5	2	B013-00001134	8834	2018-04-16	484.50	t		VE	33469	0	4758	SULLVENTA2	t	1	NS	0.0000
34211	2018-04-16 10:41:18.516882	5	4157	5	2	B013-00001135	7675	2018-04-16	281.50	t		VE	33471	0	4758	SULLVENTA2	t	1	NS	0.0000
34218	2018-04-16 11:23:52.792646	5	4159	5	2	B013-00001137	3359	2018-04-16	25.00	t		VE	33477	0	4758	SULLVENTA2	t	1	NS	0.0000
34227	2018-04-16 12:14:13.494068	5	4160	5	2	B013-00001138	6053	2018-04-16	56.50	t		VE	33486	0	4758	SULLVENTA2	t	1	NS	0.0000
34421	2018-04-18 15:44:46.266083	5	4205	5	2	B013-00001138	6053	2018-04-18	56.50	t		VE	33486	0	4758	SULLVENTA2	t	1	NS	0.0000
34230	2018-04-16 12:20:39.11815	5	4161	5	2	B013-00001139	10297	2018-04-16	153.00	t		VE	33489	0	4758	SULLVENTA2	t	1	NS	0.0000
34422	2018-04-18 15:44:58.99344	5	4206	5	2	B013-00001139	10297	2018-04-18	73.00	t		VE	33489	0	4758	SULLVENTA2	t	1	NS	0.0000
34232	2018-04-16 12:23:27.790214	5	4162	5	2	B013-00001140	8125	2018-04-16	54.00	t		VE	33491	0	4758	SULLVENTA2	t	1	NS	0.0000
34423	2018-04-18 15:45:13.255973	5	4207	5	2	B013-00001140	8125	2018-04-18	54.00	t		VE	33491	0	4758	SULLVENTA2	t	1	NS	0.0000
34195	2018-04-16 09:26:15.361538	24	2112	5	1	F008-00000064	6371	2018-04-16	666.00	t		VE	33459	0	8404	CHOTA-PC	t	3	NS	0.0000
34266	2018-04-16 17:34:37.383972	24	2113	5	1	F008-00000065	6371	2018-04-16	2220.00	t		VE	33518	0	8404	CHOTA-PC	t	3	NS	0.0000
34190	2018-04-16 09:11:38.93667	6	951	5	2	B014-00000330	4894	2018-04-16	320.00	t		VE	33454	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34191	2018-04-16 09:13:10.884251	6	383	5	2	B004-00000067	10288	2018-04-16	192.00	t		VE	33455	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34220	2018-04-16 11:36:06.619837	6	952	5	2	B014-00000331	3535	2018-04-16	1180.00	t		VE	33478	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34158	2018-04-16 06:53:32.605848	11	963	5	2	B012-00000190	10283	2018-04-16	5004.00	t		VE	33432	0	73	ADMIN-PC	t	1	NS	0.0000
34240	2018-04-16 15:12:02.2384	11	971	5	2	B012-00000191	6159	2018-04-16	946.50	t		VE	33497	0	73	ADMIN-PC	t	1	NS	0.0000
34245	2018-04-16 15:28:39.931079	11	972	5	2	B012-00000192	111	2018-04-16	2240.00	t		VE	33501	0	73	ADMIN-PC	t	1	NS	0.0000
34258	2018-04-16 16:58:48.400418	11	973	5	2	B012-00000193	10304	2018-04-16	2016.00	t		VE	33511	0	73	ADMIN-PC	t	1	NS	0.0000
34208	2018-04-16 10:16:29.92717	8	4730	5	2	B005-00000461	9651	2018-04-16	49.90	t		VE	33463	0	9244	TUCUME-PC	t	3	NS	0.0000
34160	2018-04-16 07:10:08.807062	8	4726	5	2	B005-00000458	5855	2018-04-16	25.70	t		VE	33434	0	9244	TUCUME-PC	t	3	NS	0.0000
34172	2018-04-16 07:43:09.447261	8	4727	5	2	B005-00000459	3013	2018-04-16	980.00	t		VE	33439	0	9244	TUCUME-PC	t	3	NS	0.0000
34176	2018-04-16 08:14:32.919494	8	4728	5	2	B005-00000460	10225	2018-04-16	807.50	t		VE	33441	0	9244	TUCUME-PC	t	3	NS	0.0000
34210	2018-04-16 10:41:15.727168	8	4731	5	2	B005-00000460	10225	2018-04-16	1062.30	t		VE	33441	0	9244	TUCUME-PC	t	3	NS	0.0000
34237	2018-04-16 13:33:30.984728	8	4736	5	2	B005-00000460	10225	2018-04-16	470.00	t		VE	33441	0	9244	TUCUME-PC	t	3	NS	0.0000
34243	2018-04-16 15:19:31.123627	8	4738	5	2	B005-00000460	10225	2018-04-16	470.00	t		VE	33441	0	9244	TUCUME-PC	t	3	NS	0.0000
34188	2018-04-16 09:10:06.353561	8	1903	5	2	B008-00000476	10147	2018-04-16	38.50	t		VE	33452	0	9244	TUCUME-PC	t	1	NS	0.0000
34202	2018-04-16 09:39:37.88457	8	1904	5	2	B008-00000477	7878	2018-04-16	58.00	t		VE	33462	0	9244	TUCUME-PC	t	1	NS	0.0000
34204	2018-04-16 09:57:09.588701	8	4729	5	2	B005-00000462	5855	2018-04-16	330.30	t		VE	33465	0	9244	TUCUME-PC	t	3	NS	0.0000
34214	2018-04-16 11:00:32.936313	8	4732	5	2	B005-00000463	10141	2018-04-16	8.00	t		VE	33474	0	9244	TUCUME-PC	t	3	NS	0.0000
34219	2018-04-16 11:34:08.358231	8	4734	5	1	F005-00000036	10038	2018-04-16	106.50	t		VE	33470	0	9244	TUCUME-PC	t	3	NS	0.0000
34217	2018-04-16 11:14:06.6697	8	4733	5	2	B005-00000464	2987	2018-04-16	385.50	t		VE	33476	0	9244	TUCUME-PC	t	3	NS	0.0000
34228	2018-04-16 12:19:28.968722	8	1905	5	2	B008-00000478	10295	2018-04-16	58.00	t		VE	33487	0	9244	TUCUME-PC	t	1	NS	0.0000
34235	2018-04-16 12:54:23.78395	8	1906	5	2	B008-00000479	3316	2018-04-16	56.50	t		VE	33494	0	9244	TUCUME-PC	t	1	NS	0.0000
34236	2018-04-16 13:22:09.218226	8	4735	5	2	B005-00000465	9651	2018-04-16	446.50	t		VE	33495	0	9244	TUCUME-PC	t	3	NS	0.0000
34273	2018-04-17 07:02:02.892437	8	4739	5	2	B005-00000465	9651	2018-04-17	376.00	t		VE	33495	0	9244	TUCUME-PC	t	3	NS	0.0000
34350	2018-04-18 07:25:55.36393	8	4752	5	2	B005-00000465	9651	2018-04-18	352.50	t		VE	33495	0	9244	TUCUME-PC	t	3	NS	0.0000
34238	2018-04-16 13:45:21.679245	8	4737	5	2	B005-00000466	9386	2018-04-16	188.00	t		VE	33496	0	9244	TUCUME-PC	t	3	NS	0.0000
34253	2018-04-16 16:10:16.516221	8	1907	5	2	B008-00000480	10302	2018-04-16	116.00	t		VE	33508	0	9244	TUCUME-PC	t	1	NS	0.0000
34256	2018-04-16 16:33:06.83899	18	938	5	1	F005-00000017	5202	2018-04-16	18700.00	t		VE	33509	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34265	2018-04-16 17:34:36.324084	18	939	5	1	F005-00000018	5202	2018-04-16	18700.00	t		VE	33517	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34157	2018-04-16 06:41:02.303022	10	1617	5	2	B005-00000335	1153	2018-04-16	243.00	t		VE	33431	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34170	2018-04-16 07:33:25.942583	10	1618	5	2	B005-00000336	10285	2018-04-16	1044.00	t		VE	33437	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34187	2018-04-16 09:07:41.821743	10	1620	5	2	B005-00000336	10285	2018-04-16	580.00	t		VE	33437	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34180	2018-04-16 08:36:36.054984	10	1619	5	2	B005-00000337	10183	2018-04-16	226.00	t		VE	33446	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34189	2018-04-16 09:10:14.18462	10	1621	5	2	B005-00000338	10183	2018-04-16	113.00	t		VE	33453	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34278	2018-04-17 07:53:23.631684	10	1629	5	1	F005-00000017	3028	2018-04-17	395.50	t		VE	33479	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34451	2018-04-19 08:12:25.47193	10	1639	5	1	F005-00000017	3028	2018-04-19	56.50	t		VE	33479	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34223	2018-04-16 11:55:26.50953	10	1622	5	2	B005-00000339	5053	2018-04-16	395.50	t		VE	33482	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34260	2018-04-16 17:06:20.31734	10	1625	5	2	B005-00000340	1603	2018-04-16	38.50	t		VE	33513	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34267	2018-04-16 17:43:43.20336	10	1627	5	2	B005-00000341	2465	2018-04-16	270.00	t		VE	33519	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34270	2018-04-17 06:22:30.934373	10	1628	5	2	B005-00000342	8612	2018-04-17	1130.00	t		VE	33520	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34201	2018-04-16 09:37:27.078981	23	2128	5	2	B002-00000176	9238	2018-04-16	984.00	t		VE	33461	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34205	2018-04-16 09:58:38.168655	23	2129	5	2	B002-00000177	8919	2018-04-16	696.00	t		VE	33466	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34268	2018-04-16 17:53:46.999768	23	2130	5	2	B002-00000178	10117	2018-04-16	2320.00	t		VE	33521	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34159	2018-04-16 07:08:57.014692	15	930	5	2	B009-00000224	134	2018-04-16	297.00	t		VE	33433	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34248	2018-04-16 15:45:53.524225	15	933	5	2	B009-00000227	102	2018-04-16	330.00	t		VE	33503	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34156	2018-04-16 06:40:40.457696	15	929	5	2	B009-00000223	90	2018-04-16	823.50	t		VE	33430	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34175	2018-04-16 08:13:24.876591	15	931	5	2	B009-00000225	1596	2018-04-16	210.00	t		VE	33442	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34186	2018-04-16 09:06:29.936565	15	932	5	2	B009-00000226	109	2018-04-16	328.50	t		VE	33451	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34249	2018-04-16 15:53:34.211459	13	1147	5	2	B011-00000486	9721	2018-04-16	57.00	t		VE	33504	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34287	2018-04-17 08:43:14.269546	18	940	5	2	B005-00000083	10309	2018-04-17	5670.00	t		VE	33538	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34276	2018-04-17 07:43:28.886479	13	1148	5	2	B011-00000487	9631	2018-04-17	1326.00	t		VE	33528	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34277	2018-04-17 07:46:44.676663	13	1149	5	2	B011-00000488	2408	2018-04-17	104.50	t		VE	33529	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34330	2018-04-17 15:51:20.832946	13	1150	5	2	B011-00000489	1478	2018-04-17	112.00	t		VE	33574	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34295	2018-04-17 09:05:37.210371	14	2459	5	2	B010-00000650	10310	2018-04-17	163.50	t		VE	33543	0	69	CHEPEN-PC	t	1	NS	0.0000
34304	2018-04-17 10:16:33.811244	14	2460	5	2	B010-00000651	223	2018-04-17	119.00	t		VE	33552	0	69	CHEPEN-PC	t	1	NS	0.0000
34322	2018-04-17 12:13:23.94817	14	2461	5	2	B010-00000652	131	2018-04-17	97.50	t		VE	33568	0	69	CHEPEN-PC	t	1	NS	0.0000
34283	2018-04-17 08:22:06.461636	8	4742	5	2	B005-00000469	5436	2018-04-17	85.00	t		VE	33534	0	9244	TUCUME-PC	t	3	NS	0.0000
34279	2018-04-17 07:54:00.268531	8	4740	5	2	B005-00000467	9847	2018-04-17	50.50	t		VE	33530	0	9244	TUCUME-PC	t	3	NS	0.0000
34281	2018-04-17 08:12:08.701961	8	4741	5	2	B005-00000468	5975	2018-04-17	49.60	t		VE	33532	0	9244	TUCUME-PC	t	3	NS	0.0000
34292	2018-04-17 08:54:22.363924	8	4743	5	2	B005-00000470	9612	2018-04-17	195.30	t		VE	33541	0	9244	TUCUME-PC	t	3	NS	0.0000
34300	2018-04-17 09:56:38.68121	8	1908	5	2	B008-00000481	3083	2018-04-17	385.00	t		VE	33548	0	9244	TUCUME-PC	t	1	NS	0.0000
34299	2018-04-17 09:46:03.263264	8	4744	5	2	B005-00000471	10314	2018-04-17	60.50	t		VE	33547	0	9244	TUCUME-PC	t	3	NS	0.0000
34305	2018-04-17 10:26:40.864722	8	1909	5	2	B008-00000482	9680	2018-04-17	38.50	t		VE	33553	0	9244	TUCUME-PC	t	1	NS	0.0000
34332	2018-04-17 16:42:17.133825	8	4748	5	2	B005-00000475	9734	2018-04-17	423.00	t		VE	33579	0	9244	TUCUME-PC	t	3	NS	0.0000
34309	2018-04-17 10:40:36.819065	8	4746	5	2	B005-00000473	10139	2018-04-17	80.00	t		VE	33557	0	9244	TUCUME-PC	t	3	NS	0.0000
34321	2018-04-17 11:58:51.712204	8	1910	5	2	B008-00000483	10318	2018-04-17	58.00	t		VE	33567	0	9244	TUCUME-PC	t	1	NS	0.0000
34327	2018-04-17 14:49:25.392778	8	4747	5	2	B005-00000474	10221	2018-04-17	235.00	t		VE	33572	0	9244	TUCUME-PC	t	3	NS	0.0000
34307	2018-04-17 10:36:32.328718	8	4745	5	2	B005-00000472	10221	2018-04-17	19.50	t		VE	33555	0	9244	TUCUME-PC	t	3	NS	0.0000
34271	2018-04-17 06:37:27.227393	15	934	5	2	B009-00000228	9374	2018-04-17	1672.50	t		VE	33524	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34286	2018-04-17 08:38:40.614576	15	435	5	2	B006-00000014	5324	2018-04-17	1472.50	t		VE	33537	0	87	PACANGUILLA-PC	t	3	NS	0.0000
34293	2018-04-17 08:58:23.775293	10	1632	5	2	B005-00000343	5057	2018-04-17	116.00	t		VE	33523	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34337	2018-04-17 17:26:11.953046	10	1634	5	2	B005-00000344	1117	2018-04-17	583.50	t		VE	33584	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34274	2018-04-17 07:32:00.166818	11	974	5	2	B012-00000194	10212	2018-04-17	2708.50	t		VE	33526	0	73	ADMIN-PC	t	1	NS	0.0000
34285	2018-04-17 08:32:17.902992	23	2131	5	2	B002-00000179	10307	2018-04-17	247.80	t		VE	33536	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34308	2018-04-17 10:37:34.761817	23	2132	5	2	B002-00000180	9754	2018-04-17	46.40	t		VE	33556	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34313	2018-04-17 11:05:22.478905	23	2133	5	2	B002-00000181	10316	2018-04-17	239.00	t		VE	33560	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34334	2018-04-17 16:56:30.43497	24	2114	5	1	F008-00000066	8364	2018-04-17	6660.00	t		VE	33581	0	8404	CHOTA-PC	t	3	NS	0.0000
34297	2018-04-17 09:37:39.379082	7	1231	5	2	B007-00000364	10312	2018-04-17	1200.00	t		VE	33545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34318	2018-04-17 11:36:05.727333	7	1232	5	2	B007-00000365	2391	2018-04-17	299.00	t		VE	33564	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34272	2018-04-17 06:40:03.44681	9	2648	5	2	B006-00001013	8673	2018-04-17	96.00	t		VE	33525	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34306	2018-04-17 10:30:01.180273	9	2656	5	2	B006-00001021	10315	2018-04-17	76.00	t		VE	33554	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34275	2018-04-17 07:43:20.633146	9	2649	5	2	B006-00001014	424	2018-04-17	760.00	t		VE	33527	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34284	2018-04-17 08:23:50.088832	9	2650	5	2	B006-00001015	10308	2018-04-17	380.00	t		VE	33535	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34298	2018-04-17 09:42:55.149949	9	2653	5	2	B006-00001018	10313	2018-04-17	480.00	t		VE	33546	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34296	2018-04-17 09:21:21.221147	9	2652	5	2	B006-00001017	10311	2018-04-17	190.00	t		VE	33544	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34294	2018-04-17 09:03:25.155242	9	2651	5	2	B006-00001016	10290	2018-04-17	192.00	t		VE	33542	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34301	2018-04-17 09:58:39.909115	9	2654	5	2	B006-00001019	8154	2018-04-17	1813.00	t		VE	33549	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34303	2018-04-17 10:15:07.141546	9	2655	5	2	B006-00001020	2737	2018-04-17	621.50	t		VE	33551	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34311	2018-04-17 11:01:03.084107	9	2657	5	2	B006-00001022	10189	2018-04-17	174.00	t		VE	33558	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34325	2018-04-17 14:22:19.121207	9	2658	5	2	B006-00001023	8399	2018-04-17	870.00	t		VE	33570	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34326	2018-04-17 14:23:32.042335	9	2659	5	2	B006-00001024	10319	2018-04-17	174.00	t		VE	33571	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34312	2018-04-17 11:05:00.53499	6	384	5	2	B004-00000068	5905	2018-04-17	192.00	t		VE	33559	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34331	2018-04-17 16:18:51.984945	6	953	5	2	B014-00000332	7889	2018-04-17	421.50	t		VE	33577	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34336	2018-04-17 17:02:36.483096	5	2877	5	2	B003-00000128	4775	2018-04-17	3760.00	t		VE	33583	0	4758	SULLVENTA2	t	2	NS	0.0000
34282	2018-04-17 08:17:51.70243	5	4173	5	2	B013-00001151	8055	2018-04-17	36.00	t		VE	33533	0	4758	SULLVENTA2	t	1	NS	0.0000
34291	2018-04-17 08:54:10.521479	5	4175	5	2	B013-00001153	33	2018-04-17	340.00	t		VE	33540	0	4758	SULLVENTA2	t	1	NS	0.0000
34280	2018-04-17 08:10:29.848563	5	4172	5	2	B013-00001150	3924	2018-04-17	540.00	t		VE	33531	0	4758	SULLVENTA2	t	1	NS	0.0000
34288	2018-04-17 08:44:05.701696	5	4174	5	2	B013-00001152	8125	2018-04-17	50.00	t		VE	33539	0	4758	SULLVENTA2	t	1	NS	0.0000
34302	2018-04-17 10:10:01.932245	5	4176	5	2	B013-00001154	9808	2018-04-17	25.00	t		VE	33550	0	4758	SULLVENTA2	t	1	NS	0.0000
34316	2018-04-17 11:27:33.985883	5	4179	5	2	B013-00001157	10317	2018-04-17	180.00	t		VE	33563	0	4758	SULLVENTA2	t	1	NS	0.0000
34319	2018-04-17 11:41:32.466946	5	4180	5	2	B013-00001158	2439	2018-04-17	540.00	t		VE	33565	0	4758	SULLVENTA2	t	1	NS	0.0000
34314	2018-04-17 11:18:40.923333	5	4177	5	2	B013-00001155	5616	2018-04-17	968.50	t		VE	33561	0	4758	SULLVENTA2	t	1	NS	0.0000
34315	2018-04-17 11:20:34.523521	5	4178	5	2	B013-00001156	365	2018-04-17	144.00	t		VE	33562	0	4758	SULLVENTA2	t	1	NS	0.0000
34320	2018-04-17 11:43:01.580211	5	4181	5	2	B013-00001159	4228	2018-04-17	546.00	t		VE	33566	0	4758	SULLVENTA2	t	1	NS	0.0000
34323	2018-04-17 12:30:09.388888	5	2874	5	2	B003-00000126	4775	2018-04-17	6110.00	t		VE	33569	0	4758	SULLVENTA2	t	2	NS	0.0000
34328	2018-04-17 15:35:56.242318	5	4182	5	2	B013-00001160	1214	2018-04-17	56.50	t		VE	33573	0	4758	SULLVENTA2	t	1	NS	0.0000
34333	2018-04-17 16:46:13.246239	5	4183	5	2	B013-00001161	342	2018-04-17	302.50	t		VE	33580	0	4758	SULLVENTA2	t	1	NS	0.0000
34335	2018-04-17 17:01:55.045368	5	2876	5	2	B003-00000127	4930	2018-04-17	3760.00	t		VE	33582	0	4758	SULLVENTA2	t	2	NS	0.0000
34355	2018-04-18 08:01:22.357493	6	954	5	2	B014-00000333	62	2018-04-18	59.00	t		VE	33597	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34357	2018-04-18 08:02:39.280803	6	385	5	2	B004-00000069	6219	2018-04-18	192.00	t		VE	33599	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34370	2018-04-18 09:14:07.659617	6	955	5	2	B014-00000334	7712	2018-04-18	270.00	t		VE	33611	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34371	2018-04-18 09:18:59.670244	6	386	5	2	B004-00000070	1585	2018-04-18	96.00	t		VE	33612	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34391	2018-04-18 11:05:19.512896	6	956	5	2	B014-00000335	8638	2018-04-18	54.00	t		VE	33631	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34404	2018-04-18 12:48:35.211306	6	957	5	2	B014-00000336	8638	2018-04-18	233.50	t		VE	33641	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34410	2018-04-18 14:00:23.642579	6	387	5	2	B004-00000071	5388	2018-04-18	288.00	t		VE	33646	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34435	2018-04-18 17:31:27.152563	10	1636	5	2	B005-00000345	3792	2018-04-18	529.00	t		VE	33661	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34345	2018-04-18 07:14:12.166656	8	4749	5	2	B005-00000476	9847	2018-04-18	4.00	t		VE	33588	0	9244	TUCUME-PC	t	3	NS	0.0000
34346	2018-04-18 07:15:17.972519	8	4750	5	2	B005-00000477	9491	2018-04-18	25.50	t		VE	33589	0	9244	TUCUME-PC	t	3	NS	0.0000
34348	2018-04-18 07:20:26.212972	8	1911	5	2	B008-00000484	9967	2018-04-18	38.50	t		VE	33591	0	9244	TUCUME-PC	t	1	NS	0.0000
34349	2018-04-18 07:24:41.156041	8	4751	5	2	B005-00000478	9491	2018-04-18	25.50	t		VE	33592	0	9244	TUCUME-PC	t	3	NS	0.0000
34356	2018-04-18 08:02:03.031184	8	4753	5	2	B005-00000479	9491	2018-04-18	25.50	t		VE	33598	0	9244	TUCUME-PC	t	3	NS	0.0000
34364	2018-04-18 08:45:55.960239	8	4754	5	2	B005-00000480	5968	2018-04-18	188.00	t		VE	33605	0	9244	TUCUME-PC	t	3	NS	0.0000
34383	2018-04-18 09:59:53.660436	8	4757	5	2	B005-00000483	5975	2018-04-18	197.80	t		VE	33623	0	9244	TUCUME-PC	t	3	NS	0.0000
34373	2018-04-18 09:25:07.656592	8	4755	5	2	B005-00000481	9651	2018-04-18	117.50	t		VE	33614	0	9244	TUCUME-PC	t	3	NS	0.0000
34374	2018-04-18 09:29:18.693458	8	4756	5	2	B005-00000482	8	2018-04-18	187.30	t		VE	33615	0	9244	TUCUME-PC	t	3	NS	0.0000
34394	2018-04-18 11:40:41.076644	8	4758	5	2	B005-00000484	9491	2018-04-18	127.50	t		VE	33633	0	9244	TUCUME-PC	t	3	NS	0.0000
34402	2018-04-18 12:18:22.791849	8	4759	5	2	B005-00000485	10141	2018-04-18	235.00	t		VE	33639	0	9244	TUCUME-PC	t	3	NS	0.0000
34453	2018-04-19 08:22:12.864394	8	4770	5	2	B005-00000485	10141	2018-04-19	235.00	t		VE	33639	0	9244	TUCUME-PC	t	3	NS	0.0000
34462	2018-04-19 08:46:34.861509	8	4772	5	2	B005-00000485	10141	2018-04-19	235.00	t		VE	33639	0	9244	TUCUME-PC	t	3	NS	0.0000
34466	2018-04-19 09:24:48.33182	8	4773	5	2	B005-00000485	10141	2018-04-19	258.50	t		VE	33639	0	9244	TUCUME-PC	t	3	NS	0.0000
34470	2018-04-19 09:43:38.205266	8	4774	5	2	B005-00000485	10141	2018-04-19	211.50	t		VE	33639	0	9244	TUCUME-PC	t	3	NS	0.0000
34408	2018-04-18 13:47:52.064122	8	1912	5	2	B008-00000485	2679	2018-04-18	385.00	t		VE	33644	0	9244	TUCUME-PC	t	1	NS	0.0000
34428	2018-04-18 16:34:57.291582	8	4763	5	1	F005-00000037	5601	2018-04-18	1497.00	t		VE	33653	0	9244	TUCUME-PC	t	3	NS	0.0000
34409	2018-04-18 13:56:13.502029	8	4760	5	2	B005-00000486	10324	2018-04-18	29.80	t		VE	33645	0	9244	TUCUME-PC	t	3	NS	0.0000
34411	2018-04-18 15:10:21.174137	8	4761	5	2	B005-00000487	9734	2018-04-18	1056.00	t		VE	33647	0	9244	TUCUME-PC	t	3	NS	0.0000
34413	2018-04-18 15:34:12.350144	8	4762	5	2	B005-00000488	9386	2018-04-18	282.00	t		VE	33649	0	9244	TUCUME-PC	t	3	NS	0.0000
34347	2018-04-18 07:19:10.360391	9	2660	5	2	B006-00001025	10320	2018-04-18	210.00	t		VE	33590	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34351	2018-04-18 07:44:19.283949	9	2661	5	2	B006-00001026	424	2018-04-18	456.00	t		VE	33593	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34362	2018-04-18 08:24:43.981996	9	2662	5	2	B006-00001027	423	2018-04-18	152.00	t		VE	33603	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34429	2018-04-18 16:35:30.108078	9	2663	5	2	B006-00001028	4965	2018-04-18	75.00	t		VE	33654	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34352	2018-04-18 07:54:39.202958	11	978	5	2	B012-00000195	9273	2018-04-18	1424.00	t		VE	33594	0	73	ADMIN-PC	t	1	NS	0.0000
34353	2018-04-18 08:00:44.217963	11	979	5	2	B012-00000196	5093	2018-04-18	383.00	t		VE	33595	0	73	ADMIN-PC	t	1	NS	0.0000
34381	2018-04-18 09:53:27.809773	11	980	5	2	B012-00000197	84	2018-04-18	112.00	t		VE	33621	0	73	ADMIN-PC	t	1	NS	0.0000
34437	2018-04-18 17:53:29.560042	11	982	5	2	B012-00000198	83	2018-04-18	113.00	t		VE	33664	0	73	ADMIN-PC	t	1	NS	0.0000
34372	2018-04-18 09:20:03.459274	5	4189	5	2	B013-00001165	366	2018-04-18	113.00	t		VE	33613	0	4758	SULLVENTA2	t	1	NS	0.0000
34433	2018-04-18 17:13:35.453556	5	4211	5	2	B013-00001178	1488	2018-04-18	360.00	t		VE	33659	0	4758	SULLVENTA2	t	1	NS	0.0000
34360	2018-04-18 08:17:17.304122	5	4185	5	2	B013-00001163	1488	2018-04-18	360.00	t		VE	33601	0	4758	SULLVENTA2	t	1	NS	0.0000
34363	2018-04-18 08:40:32.292393	5	945	5	2	B007-00000087	10088	2018-04-18	177.80	t		VE	33604	0	4758	SULLVENTA2	t	3	NS	0.0000
34361	2018-04-18 08:23:28.92454	5	4186	5	1	F013-00000084	2574	2018-04-18	1299.50	t		VE	33602	0	4758	SULLVENTA2	t	1	NS	0.0000
34368	2018-04-18 09:03:24.825359	5	4187	5	1	F013-00000085	9298	2018-04-18	103.50	t		VE	33609	0	4758	SULLVENTA2	t	1	NS	0.0000
34369	2018-04-18 09:04:23.625576	5	4188	5	2	B013-00001164	3924	2018-04-18	344.50	t		VE	33610	0	4758	SULLVENTA2	t	1	NS	0.0000
34376	2018-04-18 09:40:07.877477	5	4190	5	2	B013-00001166	2625	2018-04-18	565.00	t		VE	33616	0	4758	SULLVENTA2	t	1	NS	0.0000
34384	2018-04-18 10:21:25.70026	5	947	5	2	B007-00000088	10286	2018-04-18	26.30	t		VE	33624	0	4758	SULLVENTA2	t	3	NS	0.0000
34379	2018-04-18 09:46:42.523655	5	4191	5	2	B013-00001167	10321	2018-04-18	197.00	t		VE	33619	0	4758	SULLVENTA2	t	1	NS	0.0000
34382	2018-04-18 09:59:29.470377	5	4192	5	2	B013-00001168	705	2018-04-18	304.00	t		VE	33622	0	4758	SULLVENTA2	t	1	NS	0.0000
34386	2018-04-18 10:30:16.423172	5	4193	5	2	B013-00001169	4228	2018-04-18	706.00	t		VE	33626	0	4758	SULLVENTA2	t	1	NS	0.0000
34398	2018-04-18 11:52:57.923026	5	4196	5	2	B013-00001172	1103	2018-04-18	155.00	t		VE	33636	0	4758	SULLVENTA2	t	1	NS	0.0000
34388	2018-04-18 10:38:37.866972	5	4194	5	2	B013-00001170	10322	2018-04-18	181.00	t		VE	33628	0	4758	SULLVENTA2	t	1	NS	0.0000
34392	2018-04-18 11:05:35.048862	5	4195	5	2	B013-00001171	8609	2018-04-18	830.50	t		VE	33632	0	4758	SULLVENTA2	t	1	NS	0.0000
34403	2018-04-18 12:35:54.272365	5	4197	5	2	B013-00001173	6262	2018-04-18	349.50	t		VE	33640	0	4758	SULLVENTA2	t	1	NS	0.0000
34412	2018-04-18 15:20:12.178931	5	4198	5	2	B013-00001174	2609	2018-04-18	360.00	t		VE	33648	0	4758	SULLVENTA2	t	1	NS	0.0000
34430	2018-04-18 16:35:49.885076	5	4209	5	2	B013-00001175	1258	2018-04-18	165.50	t		VE	33655	0	4758	SULLVENTA2	t	1	NS	0.0000
34482	2018-04-19 10:48:38.325778	5	4217	5	2	B013-00001175	1258	2018-04-19	370.00	t		VE	33655	0	4758	SULLVENTA2	t	1	NS	0.0000
34427	2018-04-18 16:31:22.984493	5	948	5	2	B007-00000089	5442	2018-04-18	246.00	t		VE	33652	0	4758	SULLVENTA2	t	3	NS	0.0000
34756	2018-04-24 13:34:56.691503	5	2920	5	2	B003-00000130	4228	2018-04-24	470.00	t		VE	33663	0	4758	EC-PC	t	2	NS	0.0000
34365	2018-04-18 08:55:07.365721	15	935	5	2	B009-00000229	118	2018-04-18	573.00	t		VE	33606	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34378	2018-04-18 09:44:48.501124	15	936	5	2	B009-00000230	90	2018-04-18	57.00	t		VE	33618	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34396	2018-04-18 11:50:39.911004	15	937	5	2	B009-00000231	2134	2018-04-18	523.50	t		VE	33634	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34397	2018-04-18 11:52:00.298488	15	938	5	2	B009-00000232	10148	2018-04-18	260.00	t		VE	33635	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34401	2018-04-18 12:06:38.630513	15	939	5	2	B009-00000233	109	2018-04-18	80.00	t		VE	33638	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34414	2018-04-18 15:35:33.820269	15	940	5	2	B009-00000234	102	2018-04-18	67.00	t		VE	33650	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34367	2018-04-18 09:00:17.857778	23	2135	5	2	B002-00000183	9754	2018-04-18	92.80	t		VE	33608	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34366	2018-04-18 08:58:42.306618	23	2134	5	2	B002-00000182	7892	2018-04-18	68.90	t		VE	33607	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34387	2018-04-18 10:34:56.05638	23	2136	5	2	B002-00000184	6927	2018-04-18	97.00	t		VE	33627	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34400	2018-04-18 12:00:48.497846	23	2138	5	2	B002-00000185	10117	2018-04-18	762.00	t		VE	33637	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34406	2018-04-18 12:56:24.762662	23	2139	5	2	B002-00000186	10268	2018-04-18	464.00	t		VE	33642	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34380	2018-04-18 09:52:22.761505	24	2115	5	1	F008-00000067	6740	2018-04-18	333.00	t		VE	33620	0	8404	CHOTA-PC	t	3	NS	0.0000
34390	2018-04-18 10:44:09.882186	24	2117	5	2	B008-00000106	10323	2018-04-18	88.80	t		VE	33630	0	8404	CHOTA-PC	t	3	NS	0.0000
34389	2018-04-18 10:41:16.160076	24	2116	5	2	B008-00000105	6331	2018-04-18	133.20	t		VE	33629	0	8404	CHOTA-PC	t	3	NS	0.0000
34434	2018-04-18 17:18:11.114313	24	2118	5	1	F008-00000068	6371	2018-04-18	2220.00	t		VE	33660	0	8404	CHOTA-PC	t	3	NS	0.0000
34377	2018-04-18 09:43:08.951369	26	295	5	1	F003-00000072	6472	2018-04-18	369.00	t		VE	33617	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34385	2018-04-18 10:29:39.478984	14	2462	5	2	B010-00000653	1406	2018-04-18	114.00	t		VE	33625	0	69	CHEPEN-PC	t	1	NS	0.0000
34407	2018-04-18 12:57:18.631534	14	2463	5	2	B010-00000654	8791	2018-04-18	152.00	t		VE	33643	0	69	CHEPEN-PC	t	1	NS	0.0000
34464	2018-04-19 09:12:18.703801	13	1151	5	2	B011-00000490	1478	2018-04-19	224.00	t		VE	33685	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34493	2018-04-19 12:40:46.154728	13	1152	5	2	B011-00000491	9721	2018-04-19	159.00	t		VE	33709	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34449	2018-04-19 08:05:18.834413	10	1637	5	2	B005-00000346	2177	2018-04-19	441.50	t		VE	33674	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34479	2018-04-19 10:25:41.643314	10	1641	5	2	B005-00000346	2177	2018-04-19	385.00	t		VE	33674	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34533	2018-04-20 08:36:50.889021	10	1642	5	2	B005-00000346	2177	2018-04-20	385.00	t		VE	33674	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34605	2018-04-21 08:45:39.420234	10	1646	5	2	B005-00000346	2177	2018-04-21	115.50	t		VE	33674	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34691	2018-04-23 11:10:04.665331	10	1652	5	2	B005-00000346	2177	2018-04-23	385.00	t		VE	33674	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35207	2018-05-02 08:55:59.049799	10	1710	5	2	B005-00000346	2177	2018-05-02	113.00	t		VE	33674	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
34463	2018-04-19 08:49:25.86638	10	1640	5	2	B005-00000347	10328	2018-04-19	56.50	t		VE	33684	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34448	2018-04-19 07:47:41.093061	5	4213	5	2	B013-00001180	7910	2018-04-19	678.00	t		VE	33673	0	4758	SULLVENTA2	t	1	NS	0.0000
34452	2018-04-19 08:12:53.186917	5	4214	5	2	B013-00001181	10326	2018-04-19	310.50	t		VE	33675	0	4758	SULLVENTA2	t	1	NS	0.0000
34454	2018-04-19 08:25:25.766045	5	949	5	2	B007-00000090	5000	2018-04-19	98.40	t		VE	33676	0	4758	SULLVENTA2	t	3	NS	0.0000
34473	2018-04-19 10:07:12.651186	5	4215	5	2	B013-00001182	3546	2018-04-19	328.00	t		VE	33692	0	4758	SULLVENTA2	t	1	NS	0.0000
34483	2018-04-19 10:50:58.919249	5	4218	5	2	B013-00001183	1024	2018-04-19	282.50	t		VE	33699	0	4758	SULLVENTA2	t	1	NS	0.0000
34484	2018-04-19 11:05:30.337912	5	4219	5	2	B013-00001184	4775	2018-04-19	310.50	t		VE	33700	0	4758	SULLVENTA2	t	1	NS	0.0000
34488	2018-04-19 11:27:09.414324	5	950	5	2	B007-00000091	8999	2018-04-19	26.30	t		VE	33704	0	4758	SULLVENTA2	t	3	NS	0.0000
34501	2018-04-19 14:47:10.982047	5	951	5	2	B007-00000091	8999	2018-04-19	78.90	t		VE	33704	0	4758	SULLVENTA2	t	3	NS	0.0000
34543	2018-04-20 09:29:27.193263	5	2888	5	2	B003-00000133	4775	2018-04-20	9300.00	t		VE	33714	0	4758	SULLVENTA2	t	2	NS	0.0000
34757	2018-04-24 13:35:22.906872	5	2921	5	2	B003-00000131	4228	2018-04-24	1953.00	t		VE	33711	0	4758	EC-PC	t	2	NS	0.0000
34497	2018-04-19 12:46:50.648525	5	2886	5	2	B003-00000132	4930	2018-04-19	1209.00	t		VE	33712	0	4758	SULLVENTA2	t	2	NS	0.0000
34511	2018-04-19 16:19:52.140972	5	4220	5	2	B013-00001185	41	2018-04-19	745.00	t		VE	33726	0	4758	SULLVENTA2	t	1	NS	0.0000
34512	2018-04-19 16:20:45.641967	5	4221	5	2	B013-00001186	41	2018-04-19	483.00	t		VE	33727	0	4758	SULLVENTA2	t	1	NS	0.0000
34517	2018-04-19 17:08:01.076494	5	2887	5	2	B003-00000134	4930	2018-04-19	2325.00	t		VE	33733	0	4758	SULLVENTA2	t	2	NS	0.0000
34474	2018-04-19 10:10:05.874473	24	2121	5	2	B008-00000108	8048	2018-04-19	88.80	t		VE	33693	0	8404	CHOTA-PC	t	3	NS	0.0000
34469	2018-04-19 09:41:07.829169	24	2120	5	1	F008-00000069	6740	2018-04-19	333.00	t		VE	33689	0	8404	CHOTA-PC	t	3	NS	0.0000
34459	2018-04-19 08:35:07.067183	24	2119	5	2	B008-00000107	6848	2018-04-19	88.80	t		VE	33681	0	8404	CHOTA-PC	t	3	NS	0.0000
34476	2018-04-19 10:15:21.324672	24	2122	5	2	B008-00000109	10331	2018-04-19	222.00	t		VE	33695	0	8404	CHOTA-PC	t	3	NS	0.0000
34478	2018-04-19 10:19:26.701677	24	2123	5	2	B008-00000110	7294	2018-04-19	22.20	t		VE	33697	0	8404	CHOTA-PC	t	3	NS	0.0000
34516	2018-04-19 17:00:33.963523	24	2124	5	2	B008-00000111	10335	2018-04-19	111.00	t		VE	33732	0	8404	CHOTA-PC	t	3	NS	0.0000
34489	2018-04-19 11:27:37.457347	14	2464	5	2	B010-00000655	623	2018-04-19	119.00	t		VE	33705	0	69	CHEPEN-PC	t	1	NS	0.0000
34560	2018-04-20 10:48:21.00723	14	2469	5	2	B010-00000656	967	2018-04-20	565.50	t		VE	33735	0	69	CHEPEN-PC	t	1	NS	0.0000
34471	2018-04-19 09:43:58.745935	18	941	5	2	B005-00000084	10330	2018-04-19	6324.00	t		VE	33690	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34519	2018-04-19 17:46:13.044371	18	942	5	2	B005-00000085	10336	2018-04-19	9300.00	t		VE	33734	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34467	2018-04-19 09:33:20.170146	23	2140	5	2	B002-00000187	10329	2018-04-19	23.20	t		VE	33687	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34468	2018-04-19 09:36:28.72854	23	2141	5	2	B002-00000188	8872	2018-04-19	69.60	t		VE	33688	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34480	2018-04-19 10:47:43.109142	23	2142	5	1	F002-00000029	6623	2018-04-19	41.20	t		VE	33698	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34505	2018-04-19 15:18:20.834685	23	2144	5	2	B002-00000190	10117	2018-04-19	843.90	t		VE	33720	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34461	2018-04-19 08:41:03.065007	6	959	5	2	B014-00000338	7712	2018-04-19	517.50	t		VE	33683	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34457	2018-04-19 08:31:59.450482	6	958	5	2	B014-00000337	10327	2018-04-19	1130.00	t		VE	33679	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34465	2018-04-19 09:14:57.153938	6	388	5	2	B004-00000072	5538	2018-04-19	96.00	t		VE	33686	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34499	2018-04-19 13:54:08.579014	6	960	5	2	B014-00000339	350	2018-04-19	544.50	t		VE	33715	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34503	2018-04-19 15:02:38.511053	6	961	5	2	B014-00000340	350	2018-04-19	565.00	t		VE	33718	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34507	2018-04-19 15:28:05.898902	6	389	5	2	B004-00000073	5857	2018-04-19	96.00	t		VE	33722	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34513	2018-04-19 16:31:50.720845	6	962	5	2	B014-00000341	206	2018-04-19	565.00	t		VE	33729	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34477	2018-04-19 10:16:22.753771	8	1913	5	2	B008-00000486	3417	2018-04-19	231.00	t		VE	33696	0	9244	TUCUME-PC	t	1	NS	0.0000
34444	2018-04-19 07:40:38.544295	8	4766	5	2	B005-00000490	10125	2018-04-19	70.50	t		VE	33669	0	9244	TUCUME-PC	t	3	NS	0.0000
34441	2018-04-19 07:23:36.287517	8	4764	5	1	F005-00000038	10038	2018-04-19	100.00	t		VE	33666	0	9244	TUCUME-PC	t	3	NS	0.0000
34443	2018-04-19 07:39:18.558886	8	4765	5	2	B005-00000489	5436	2018-04-19	47.00	t		VE	33668	0	9244	TUCUME-PC	t	3	NS	0.0000
34445	2018-04-19 07:41:48.537543	8	4767	5	2	B005-00000491	10221	2018-04-19	19.50	t		VE	33670	0	9244	TUCUME-PC	t	3	NS	0.0000
34446	2018-04-19 07:43:32.909103	8	4768	5	2	B005-00000492	10325	2018-04-19	23.50	t		VE	33671	0	9244	TUCUME-PC	t	3	NS	0.0000
34458	2018-04-19 08:34:56.67978	8	4771	5	2	B005-00000494	5622	2018-04-19	235.00	t		VE	33680	0	9244	TUCUME-PC	t	3	NS	0.0000
34472	2018-04-19 10:00:43.665519	8	4775	5	2	B005-00000495	9651	2018-04-19	189.50	t		VE	33691	0	9244	TUCUME-PC	t	3	NS	0.0000
34475	2018-04-19 10:13:10.047742	8	4776	5	2	B005-00000496	9317	2018-04-19	284.00	t		VE	33694	0	9244	TUCUME-PC	t	3	NS	0.0000
34485	2018-04-19 11:14:24.097076	8	4777	5	2	B005-00000497	10221	2018-04-19	8.00	t		VE	33701	0	9244	TUCUME-PC	t	3	NS	0.0000
34486	2018-04-19 11:19:05.038413	8	4778	5	2	B005-00000498	3013	2018-04-19	72.00	t		VE	33702	0	9244	TUCUME-PC	t	3	NS	0.0000
34487	2018-04-19 11:24:35.719236	8	4779	5	2	B005-00000499	10333	2018-04-19	47.00	t		VE	33703	0	9244	TUCUME-PC	t	3	NS	0.0000
34490	2018-04-19 11:40:13.718736	8	1914	5	2	B008-00000487	3066	2018-04-19	75.00	t		VE	33706	0	9244	TUCUME-PC	t	1	NS	0.0000
34491	2018-04-19 12:08:51.366076	8	1915	5	1	F008-00000002	9087	2018-04-19	1216.00	t		VE	33707	0	9244	TUCUME-PC	t	1	NS	0.0000
34500	2018-04-19 14:33:12.085702	8	4781	5	2	B005-00000501	10221	2018-04-19	188.00	t		VE	33716	0	9244	TUCUME-PC	t	3	NS	0.0000
34498	2018-04-19 12:47:04.668905	8	4780	5	2	B005-00000500	9847	2018-04-19	20.00	t		VE	33713	0	9244	TUCUME-PC	t	3	NS	0.0000
34502	2018-04-19 14:52:03.943266	8	1916	5	2	B008-00000488	10334	2018-04-19	38.50	t		VE	33717	0	9244	TUCUME-PC	t	1	NS	0.0000
34447	2018-04-19 07:44:29.705669	8	4769	5	2	B005-00000493	5754	2018-04-19	204.00	t		VE	33672	0	9244	TUCUME-PC	t	3	NS	0.0000
34504	2018-04-19 15:06:05.601394	11	983	5	2	B012-00000199	10212	2018-04-19	2194.50	t		VE	33719	0	73	ADMIN-PC	t	1	NS	0.0000
34514	2018-04-19 16:50:31.975422	11	984	5	2	B012-00000200	4768	2018-04-19	3024.00	t		VE	33730	0	73	ADMIN-PC	t	1	NS	0.0000
34515	2018-04-19 16:50:57.699204	11	985	5	2	B012-00000201	4768	2018-04-19	3024.00	t		VE	33731	0	73	ADMIN-PC	t	1	NS	0.0000
34442	2018-04-19 07:38:50.702801	9	2664	5	2	B006-00001029	2180	2018-04-19	580.00	t		VE	33667	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34455	2018-04-19 08:27:40.191892	9	2665	5	2	B006-00001030	492	2018-04-19	190.00	t		VE	33677	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34456	2018-04-19 08:31:21.008509	9	2666	5	2	B006-00001031	493	2018-04-19	720.00	t		VE	33678	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34460	2018-04-19 08:39:56.492371	9	2667	5	2	B006-00001032	493	2018-04-19	38.00	t		VE	33682	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34520	2018-04-20 06:57:50.639034	9	2668	5	2	B006-00001033	2391	2018-04-20	116.00	t		VE	33736	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34531	2018-04-20 08:29:56.154632	9	2669	5	2	B006-00001034	3652	2018-04-20	1121.00	t		VE	33747	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34537	2018-04-20 09:04:27.264191	9	2670	5	2	B006-00001035	10340	2018-04-20	232.00	t		VE	33752	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34538	2018-04-20 09:06:07.88442	9	2671	5	2	B006-00001036	10341	2018-04-20	114.00	t		VE	33753	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34540	2018-04-20 09:12:42.05736	9	2672	5	2	B006-00001037	2180	2018-04-20	246.00	t		VE	33755	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34573	2018-04-20 15:47:54.405471	9	2673	5	2	B006-00001038	510	2018-04-20	38.00	t		VE	33786	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34527	2018-04-20 08:21:31.276384	24	2125	5	2	B008-00000112	6363	2018-04-20	22.20	t		VE	33743	0	8404	CHOTA-PC	t	3	NS	0.0000
34571	2018-04-20 14:51:50.080041	24	2126	5	2	B008-00000113	10346	2018-04-20	111.00	t		VE	33784	0	8404	CHOTA-PC	t	3	NS	0.0000
34576	2018-04-20 16:09:19.891926	24	2127	5	2	B008-00000114	10347	2018-04-20	66.60	t		VE	33789	0	8404	CHOTA-PC	t	3	NS	0.0000
34589	2018-04-20 17:14:21.128488	24	2128	5	1	F008-00000070	7160	2018-04-20	488.40	t		VE	33798	0	8404	CHOTA-PC	t	3	NS	0.0000
34567	2018-04-20 12:35:19.179225	10	1643	5	2	B005-00000348	2061	2018-04-20	154.00	t		VE	33780	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34577	2018-04-20 16:16:17.628926	10	1644	5	2	B005-00000349	5323	2018-04-20	2740.00	t		VE	33790	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34586	2018-04-20 16:53:54.579162	10	1645	5	2	B005-00000350	9745	2018-04-20	169.50	t		VE	33795	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34575	2018-04-20 15:53:07.242512	11	986	5	2	B012-00000202	9309	2018-04-20	933.50	t		VE	33788	0	73	ADMIN-PC	t	1	NS	0.0000
34524	2018-04-20 07:33:01.004913	14	2465	5	2	B010-00000657	8895	2018-04-20	169.50	t		VE	33740	0	69	CHEPEN-PC	t	1	NS	0.0000
34526	2018-04-20 08:08:04.728492	14	2466	5	2	B010-00000658	4414	2018-04-20	57.00	t		VE	33742	0	69	CHEPEN-PC	t	1	NS	0.0000
34530	2018-04-20 08:26:37.409236	14	2467	5	2	B010-00000659	1700	2018-04-20	169.50	t		VE	33746	0	69	CHEPEN-PC	t	1	NS	0.0000
34561	2018-04-20 11:00:17.703848	14	2470	5	2	B010-00000660	121	2018-04-20	334.50	t		VE	33767	0	69	CHEPEN-PC	t	1	NS	0.0000
34559	2018-04-20 10:42:54.647094	14	2468	5	2	B010-00000661	6057	2018-04-20	56.50	t		VE	33774	0	69	CHEPEN-PC	t	1	NS	0.0000
34546	2018-04-20 09:39:55.877433	6	963	5	1	F014-00000032	1060	2018-04-20	1765.00	t		VE	33760	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34568	2018-04-20 12:51:36.672526	6	390	5	2	B004-00000074	5905	2018-04-20	384.00	t		VE	33781	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34528	2018-04-20 08:24:18.356125	23	2146	5	2	B002-00000191	8438	2018-04-20	139.20	t		VE	33744	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34532	2018-04-20 08:36:33.478566	23	2147	5	2	B002-00000192	10337	2018-04-20	116.00	t		VE	33748	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34534	2018-04-20 08:41:26.296591	23	2148	5	2	B002-00000193	9754	2018-04-20	46.40	t		VE	33749	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34525	2018-04-20 07:45:54.48155	5	4222	5	2	B013-00001187	2228	2018-04-20	834.50	t		VE	33741	0	4758	SULLVENTA2	t	1	NS	0.0000
34529	2018-04-20 08:26:31.772782	5	952	5	2	B007-00000092	7592	2018-04-20	246.00	t		VE	33745	0	4758	SULLVENTA2	t	3	NS	0.0000
34545	2018-04-20 09:37:52.596645	5	4223	5	2	B013-00001188	4228	2018-04-20	607.50	t		VE	33759	0	4758	SULLVENTA2	t	1	NS	0.0000
34547	2018-04-20 10:01:43.405193	5	4224	5	2	B013-00001189	10343	2018-04-20	926.50	t		VE	33761	0	4758	SULLVENTA2	t	1	NS	0.0000
34551	2018-04-20 10:16:51.817053	5	4225	5	2	B013-00001190	10344	2018-04-20	149.00	t		VE	33765	0	4758	SULLVENTA2	t	1	NS	0.0000
34552	2018-04-20 10:18:38.036152	5	4226	5	2	B013-00001191	5442	2018-04-20	36.00	t		VE	33766	0	4758	SULLVENTA2	t	1	NS	0.0000
34557	2018-04-20 10:30:13.322014	5	4227	5	2	B013-00001192	8125	2018-04-20	100.00	t		VE	33772	0	4758	SULLVENTA2	t	1	NS	0.0000
34562	2018-04-20 11:18:46.315466	5	4228	5	2	B013-00001193	10345	2018-04-20	50.00	t		VE	33775	0	4758	SULLVENTA2	t	1	NS	0.0000
34563	2018-04-20 11:26:35.84139	5	4229	5	2	B013-00001194	10345	2018-04-20	180.00	t		VE	33776	0	4758	SULLVENTA2	t	1	NS	0.0000
34565	2018-04-20 12:00:23.112129	5	4230	5	2	B013-00001195	10343	2018-04-20	302.50	t		VE	33778	0	4758	SULLVENTA2	t	1	NS	0.0000
34569	2018-04-20 12:55:04.939992	5	4231	5	2	B013-00001196	6291	2018-04-20	339.00	t		VE	33782	0	4758	SULLVENTA2	t	1	NS	0.0000
34574	2018-04-20 15:52:45.846699	5	4232	5	2	B013-00001197	5003	2018-04-20	483.50	t		VE	33787	0	4758	SULLVENTA2	t	1	NS	0.0000
34578	2018-04-20 16:36:05.364383	5	2889	5	2	B003-00000135	4930	2018-04-20	4625.00	t		VE	33791	0	4758	SULLVENTA2	t	2	NS	0.0000
34579	2018-04-20 16:36:39.495364	5	2890	5	2	B003-00000136	4775	2018-04-20	6567.50	t		VE	33792	0	4758	SULLVENTA2	t	2	NS	0.0000
34585	2018-04-20 16:48:09.459928	5	2895	5	2	B003-00000137	4228	2018-04-20	651.00	t		VE	33794	0	4758	SULLVENTA2	t	2	NS	0.0000
34587	2018-04-20 16:56:39.529659	5	4233	5	1	F013-00000086	2841	2018-04-20	1243.00	t		VE	33796	0	4758	SULLVENTA2	t	1	NS	0.0000
34588	2018-04-20 17:05:53.90521	5	2896	5	2	B003-00000138	8	2018-04-20	462.50	t		VE	33797	0	4758	SULLVENTA2	t	2	NS	0.0000
34590	2018-04-20 17:36:31.778248	5	4234	5	2	B013-00001198	373	2018-04-20	875.50	t		VE	33799	0	4758	SULLVENTA2	t	1	NS	0.0000
34554	2018-04-20 10:21:23.427646	15	942	5	2	B009-00000236	90	2018-04-20	237.00	t		VE	33769	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34572	2018-04-20 15:41:44.593489	15	943	5	2	B009-00000237	5463	2018-04-20	59.50	t		VE	33785	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34581	2018-04-20 16:41:09.731148	15	944	5	2	B009-00000238	1476	2018-04-20	2068.00	t		VE	33793	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34553	2018-04-20 10:19:09.677507	26	296	5	1	F003-00000073	6472	2018-04-20	7644.99	t		VE	33768	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34521	2018-04-20 07:27:19.012616	8	4782	5	2	B005-00000502	5436	2018-04-20	76.50	t		VE	33737	0	9244	TUCUME-PC	t	3	NS	0.0000
34522	2018-04-20 07:28:20.001825	8	1917	5	2	B008-00000489	3188	2018-04-20	169.50	t		VE	33738	0	9244	TUCUME-PC	t	1	NS	0.0000
34523	2018-04-20 07:30:20.746781	8	4783	5	2	B005-00000503	2987	2018-04-20	124.00	t		VE	33739	0	9244	TUCUME-PC	t	3	NS	0.0000
34535	2018-04-20 08:50:23.353687	8	4784	5	2	B005-00000504	10338	2018-04-20	49.90	t		VE	33750	0	9244	TUCUME-PC	t	3	NS	0.0000
34536	2018-04-20 08:58:24.575024	8	4785	5	2	B005-00000505	10338	2018-04-20	4.00	t		VE	33751	0	9244	TUCUME-PC	t	3	NS	0.0000
34539	2018-04-20 09:07:35.757789	8	1918	5	2	B008-00000490	10339	2018-04-20	493.00	t		VE	33754	0	9244	TUCUME-PC	t	1	NS	0.0000
34541	2018-04-20 09:18:40.269216	8	1919	5	2	B008-00000491	10342	2018-04-20	75.00	t		VE	33756	0	9244	TUCUME-PC	t	1	NS	0.0000
34542	2018-04-20 09:22:21.796013	8	4786	5	2	B005-00000506	10054	2018-04-20	290.00	t		VE	33757	0	9244	TUCUME-PC	t	3	NS	0.0000
34544	2018-04-20 09:37:25.424014	8	4787	5	2	B005-00000507	10125	2018-04-20	70.50	t		VE	33758	0	9244	TUCUME-PC	t	3	NS	0.0000
34548	2018-04-20 10:05:48.328272	8	4788	5	2	B005-00000508	9847	2018-04-20	28.00	t		VE	33762	0	9244	TUCUME-PC	t	3	NS	0.0000
34550	2018-04-20 10:14:52.330362	8	4789	5	2	B005-00000509	5754	2018-04-20	47.00	t		VE	33764	0	9244	TUCUME-PC	t	3	NS	0.0000
34555	2018-04-20 10:24:10.009972	8	4790	5	2	B005-00000510	6015	2018-04-20	141.00	t		VE	33770	0	9244	TUCUME-PC	t	3	NS	0.0000
34556	2018-04-20 10:29:03.5063	8	4791	5	2	B005-00000511	9793	2018-04-20	76.50	t		VE	33771	0	9244	TUCUME-PC	t	3	NS	0.0000
34558	2018-04-20 10:33:33.260369	8	4792	5	2	B005-00000512	10141	2018-04-20	94.00	t		VE	33773	0	9244	TUCUME-PC	t	3	NS	0.0000
34564	2018-04-20 11:41:17.674829	8	1920	5	2	B008-00000492	955	2018-04-20	77.00	t		VE	33777	0	9244	TUCUME-PC	t	1	NS	0.0000
34570	2018-04-20 13:17:49.373539	8	4793	5	2	B005-00000513	10141	2018-04-20	23.50	t		VE	33783	0	9244	TUCUME-PC	t	3	NS	0.0000
34591	2018-04-21 06:55:33.360499	9	2674	5	2	B006-00001039	10348	2018-04-21	336.00	t		VE	33800	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34593	2018-04-21 06:59:50.560339	9	2675	5	2	B006-00001040	1942	2018-04-21	380.00	t		VE	33802	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34609	2018-04-21 09:14:36.751626	9	2676	5	2	B006-00001041	10340	2018-04-21	174.00	t		VE	33815	0	66	SISTEMAS2-PC	t	1	NS	0.0000
34617	2018-04-21 10:07:34.519812	9	2677	5	2	B006-00001042	8336	2018-04-21	190.00	t		VE	33823	0	3491	CONTABILIDAD15	t	1	NS	0.0000
34620	2018-04-21 10:23:00.174977	9	2678	5	2	B006-00001043	3652	2018-04-21	75.00	t		VE	33827	0	3491	CONTABILIDAD15	t	1	NS	0.0000
34639	2018-04-21 12:20:04.438972	9	2679	5	2	B006-00001044	503	2018-04-21	250.00	t		VE	33845	0	3491	CONTABILIDAD15	t	1	NS	0.0000
34602	2018-04-21 08:24:40.006608	23	2151	5	2	B002-00000196	10350	2018-04-21	23.20	t		VE	33810	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34615	2018-04-21 09:49:28.626615	23	2152	5	2	B002-00000197	10352	2018-04-21	92.80	t		VE	33821	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34623	2018-04-21 10:49:59.529282	23	2153	5	2	B002-00000198	9106	2018-04-21	145.20	t		VE	33829	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34626	2018-04-21 11:06:16.928665	23	2154	5	2	B002-00000199	9106	2018-04-21	1409.40	t		VE	33832	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34627	2018-04-21 11:19:15.036682	23	2155	5	2	B002-00000200	6831	2018-04-21	62.50	t		VE	33833	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34632	2018-04-21 11:29:13.320882	23	2156	5	2	B002-00000201	6805	2018-04-21	116.00	t		VE	33838	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34633	2018-04-21 11:46:17.004688	23	2157	5	2	B002-00000202	10064	2018-04-21	150.30	t		VE	33839	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34614	2018-04-21 09:43:56.357082	6	964	5	2	B014-00000342	7712	2018-04-21	103.50	t		VE	33820	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34619	2018-04-21 10:19:31.111343	6	965	5	1	F014-00000033	10353	2018-04-21	1480.00	t		VE	33826	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34622	2018-04-21 10:43:42.974724	6	391	5	2	B004-00000075	6219	2018-04-21	192.00	t		VE	33828	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34606	2018-04-21 08:48:31.557948	5	4235	5	2	B013-00001199	558	2018-04-21	267.00	t		VE	33812	0	4758	SULLVENTA2	t	1	NS	0.0000
34611	2018-04-21 09:33:53.590816	5	4236	5	2	B013-00001200	10351	2018-04-21	207.00	t		VE	33817	0	4758	SULLVENTA2	t	1	NS	0.0000
34618	2018-04-21 10:10:14.215894	5	4237	5	1	F013-00000087	358	2018-04-21	1035.00	t		VE	33824	0	4758	SULLVENTA2	t	1	NS	0.0000
34624	2018-04-21 10:54:17.41586	5	954	5	2	B007-00000093	10354	2018-04-21	98.40	t		VE	33830	0	4758	SULLVENTA2	t	3	NS	0.0000
34758	2018-04-24 13:35:56.392626	5	2922	5	2	B003-00000139	4228	2018-04-24	1395.00	t		VE	33841	0	4758	EC-PC	t	2	NS	0.0000
34636	2018-04-21 12:14:32.892952	5	4238	5	1	F013-00000088	2554	2018-04-21	339.00	t		VE	33842	0	4758	SULLVENTA2	t	1	NS	0.0000
34637	2018-04-21 12:16:20.194877	5	4239	5	2	B013-00001201	4228	2018-04-21	226.00	t		VE	33843	0	4758	SULLVENTA2	t	1	NS	0.0000
34638	2018-04-21 12:17:25.606535	5	4240	5	2	B013-00001202	4228	2018-04-21	56.50	t		VE	33844	0	4758	SULLVENTA2	t	1	NS	0.0000
34640	2018-04-21 12:32:01.108812	5	4241	5	2	B013-00001203	8609	2018-04-21	1337.50	t		VE	33846	0	4758	SULLVENTA2	t	1	NS	0.0000
34644	2018-04-21 12:50:58.317084	5	2899	5	2	B003-00000140	4930	2018-04-21	744.00	t		VE	33850	0	4758	SULLVENTA2	t	2	NS	0.0000
34645	2018-04-21 12:51:55.124746	5	2900	5	2	B003-00000141	4228	2018-04-21	647.50	t		VE	33851	0	4758	SULLVENTA2	t	2	NS	0.0000
34649	2018-04-21 13:04:57.252331	5	2902	5	2	B003-00000142	4775	2018-04-21	3700.00	t		VE	33852	0	4758	SULLVENTA2	t	2	NS	0.0000
34658	2018-04-23 07:48:08.107173	5	2904	5	2	B003-00000142	4775	2018-04-23	1850.00	t		VE	33852	0	4758	SULLVENTA2	t	2	NS	0.0000
34664	2018-04-23 08:35:22.495443	5	2905	5	2	B003-00000142	4775	2018-04-23	1850.00	t		VE	33852	0	4758	SULLVENTA2	t	2	NS	0.0000
34673	2018-04-23 09:17:58.685389	5	2906	5	2	B003-00000142	4775	2018-04-23	1850.00	t		VE	33852	0	4758	SULLVENTA2	t	2	NS	0.0000
34646	2018-04-21 12:56:34.796865	5	4242	5	2	B013-00001204	3359	2018-04-21	25.00	t		VE	33853	0	4758	SULLVENTA2	t	1	NS	0.0000
34647	2018-04-21 12:59:11.705202	5	4243	5	2	B013-00001205	9808	2018-04-21	25.00	t		VE	33854	0	4758	SULLVENTA2	t	1	NS	0.0000
34797	2018-04-25 08:55:52.866002	5	4261	5	2	B013-00001205	9808	2018-04-25	25.00	t		VE	33854	0	4758	EC-PC	t	1	NS	0.0000
34766	2018-04-24 15:21:20.326108	5	2925	5	2	B003-00000143	4228	2018-04-24	5550.00	t		VE	33855	0	4758	EC-PC	t	2	NS	0.0000
34835	2018-04-25 12:50:54.386148	5	2934	5	2	B003-00000143	4228	2018-04-25	12950.00	t		VE	33855	0	4758	EC-PC	t	2	NS	0.0000
34847	2018-04-25 15:42:36.953369	5	2935	5	2	B003-00000143	4228	2018-04-25	5365.00	t		VE	33855	0	4758	EC-PC	t	2	NS	0.0000
34858	2018-04-25 16:28:53.631211	5	2936	5	2	B003-00000143	4228	2018-04-25	3885.00	t		VE	33855	0	4758	EC-PC	t	2	NS	0.0000
34592	2018-04-21 06:56:09.418175	7	1239	5	2	B007-00000370	809	2018-04-21	76.00	t		VE	33801	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34651	2018-04-21 17:02:22.264077	25	27	5	1	F009-00000007	6322	2018-04-21	17360.00	t		VE	33857	0	313	NBK-L01-72	t	3	NS	0.0000
34610	2018-04-21 09:30:33.50917	26	297	5	1	F003-00000074	6472	2018-04-21	123.00	t		VE	33816	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34630	2018-04-21 11:25:25.569979	10	1647	5	2	B005-00000351	10355	2018-04-21	56.50	t		VE	33836	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34634	2018-04-21 12:00:05.172525	10	1648	5	2	B005-00000352	1768	2018-04-21	38.50	t		VE	33840	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34595	2018-04-21 07:07:12.107954	8	4794	5	2	B005-00000514	5406	2018-04-21	141.00	t		VE	33803	0	9244	TUCUME-PC	t	3	NS	0.0000
34596	2018-04-21 07:35:54.227467	8	4795	5	1	F005-00000039	10349	2018-04-21	14.90	t		VE	33804	0	9244	TUCUME-PC	t	3	NS	0.0000
34597	2018-04-21 07:39:15.979698	8	1921	5	2	B008-00000493	2910	2018-04-21	225.00	t		VE	33805	0	9244	TUCUME-PC	t	1	NS	0.0000
34599	2018-04-21 08:01:08.35522	8	4796	5	2	B005-00000515	3013	2018-04-21	72.00	t		VE	33807	0	9244	TUCUME-PC	t	3	NS	0.0000
34601	2018-04-21 08:21:50.825696	8	4797	5	2	B005-00000516	10125	2018-04-21	47.00	t		VE	33809	0	9244	TUCUME-PC	t	3	NS	0.0000
34604	2018-04-21 08:40:29.066715	8	4798	5	2	B005-00000517	5622	2018-04-21	188.00	t		VE	33811	0	9244	TUCUME-PC	t	3	NS	0.0000
34613	2018-04-21 09:43:13.065925	8	4799	5	2	B005-00000518	3013	2018-04-21	120.00	t		VE	33819	0	9244	TUCUME-PC	t	3	NS	0.0000
34616	2018-04-21 10:02:46.835253	8	4800	5	2	B005-00000519	2987	2018-04-21	255.00	t		VE	33822	0	9244	TUCUME-PC	t	3	NS	0.0000
34625	2018-04-21 11:04:57.350858	8	4801	5	2	B005-00000520	5406	2018-04-21	100.30	t		VE	33831	0	9244	TUCUME-PC	t	3	NS	0.0000
34600	2018-04-21 08:16:54.370156	11	987	5	2	B012-00000203	110	2018-04-21	111.00	t		VE	33808	0	73	ADMIN-PC	t	1	NS	0.0000
34652	2018-04-21 17:05:22.459918	11	991	5	1	F012-00000116	8667	2018-04-21	297.50	t		VE	33847	0	313	NBK-L01-72	t	1	NS	0.0000
35083	2018-04-30 06:46:17.411147	11	1005	5	1	F012-00000116	8667	2018-04-30	804.00	t		VE	33847	0	73	ADMIN-PC	t	1	NS	0.0000
34642	2018-04-21 12:48:30.51342	11	989	5	1	F012-00000117	1565	2018-04-21	430.00	t		VE	33848	0	73	ADMIN-PC	t	1	NS	0.0000
34643	2018-04-21 12:49:47.974774	11	990	5	1	F012-00000118	1565	2018-04-21	111.00	t		VE	33849	0	73	ADMIN-PC	t	1	NS	0.0000
35084	2018-04-30 06:46:44.523008	11	1006	5	1	F012-00000118	1565	2018-04-30	670.00	t		VE	33849	0	73	ADMIN-PC	t	1	NS	0.0000
35778	2018-05-14 09:33:21.660456	11	1026	5	1	F012-00000118	1565	2018-05-14	938.00	t		VE	33849	0	73	ADMIN-PC	t	1	NS	0.0000
34722	2018-04-23 17:35:53.072358	11	992	5	2	B012-00000204	10373	2018-04-23	498.00	t		VE	33925	0	73	ADMIN-PC	t	1	NS	0.0000
34656	2018-04-23 07:30:10.196912	5	2903	5	2	B003-00000144	4930	2018-04-23	6012.50	t		VE	33861	0	4758	SULLVENTA2	t	2	NS	0.0000
34659	2018-04-23 07:50:04.702335	5	4244	5	2	B013-00001206	4543	2018-04-23	113.00	t		VE	33863	0	4758	SULLVENTA2	t	1	NS	0.0000
34661	2018-04-23 08:14:25.251763	5	4245	5	2	B013-00001207	4228	2018-04-23	565.00	t		VE	33865	0	4758	SULLVENTA2	t	1	NS	0.0000
34667	2018-04-23 09:03:21.126071	5	4246	5	2	B013-00001208	4228	2018-04-23	427.00	t		VE	33872	0	4758	SULLVENTA2	t	1	NS	0.0000
34668	2018-04-23 09:05:00.169491	5	4247	5	2	B013-00001209	342	2018-04-23	605.00	t		VE	33873	0	4758	SULLVENTA2	t	1	NS	0.0000
34672	2018-04-23 09:17:01.471402	5	4248	5	2	B013-00001210	342	2018-04-23	605.00	t		VE	33877	0	4758	SULLVENTA2	t	1	NS	0.0000
34674	2018-04-23 09:25:12.638605	5	2907	5	2	B003-00000145	4776	2018-04-23	2775.00	t		VE	33878	0	4758	SULLVENTA2	t	2	NS	0.0000
34683	2018-04-23 10:23:31.27998	5	2908	5	2	B003-00000146	4930	2018-04-23	935.00	t		VE	33887	0	4758	SULLVENTA2	t	2	NS	0.0000
34684	2018-04-23 10:25:15.248399	5	2909	5	2	B003-00000147	4228	2018-04-23	1860.00	t		VE	33888	0	4758	SULLVENTA2	t	2	NS	0.0000
34685	2018-04-23 10:40:02.146987	5	2910	5	2	B003-00000148	4930	2018-04-23	1870.00	t		VE	33889	0	4758	SULLVENTA2	t	2	NS	0.0000
34688	2018-04-23 10:57:54.625152	5	4249	5	2	B013-00001211	37	2018-04-23	285.00	t		VE	33892	0	4758	SULLVENTA2	t	1	NS	0.0000
34689	2018-04-23 11:03:24.857888	5	4250	5	2	B013-00001212	2785	2018-04-23	579.00	t		VE	33893	0	4758	SULLVENTA2	t	1	NS	0.0000
34697	2018-04-23 12:12:15.722157	5	4251	5	2	B013-00001213	4399	2018-04-23	56.50	t		VE	33901	0	313	NBK-L01-72	t	1	NS	0.0000
34700	2018-04-23 12:34:19.642089	5	2911	5	2	B003-00000149	1435	2018-04-23	2337.50	t		VE	33904	0	4758	SULLVENTA2	t	2	NS	0.0000
34701	2018-04-23 12:40:42.930922	5	2912	5	1	F003-00000013	5854	2018-04-23	6975.00	t		VE	33905	0	4758	SULLVENTA2	t	2	NS	0.0000
34702	2018-04-23 12:41:29.254346	5	2913	5	1	F003-00000014	5853	2018-04-23	6975.00	t		VE	33906	0	4758	SULLVENTA2	t	2	NS	0.0000
34821	2018-04-25 11:19:10.310244	5	2932	5	2	B003-00000150	4776	2018-04-23	1880.00	t		VE	33909	0	313	NBK-L01-72	t	2	NS	0.0000
34706	2018-04-23 15:38:02.164957	5	2915	5	2	B003-00000151	4775	2018-04-23	2337.50	t		VE	33910	0	4758	SULLVENTA2	t	2	NS	0.0000
34710	2018-04-23 16:01:35.074082	5	4252	5	2	B013-00001214	10368	2018-04-23	226.00	t		VE	33914	0	4758	SULLVENTA2	t	1	NS	0.0000
34713	2018-04-23 16:39:35.217757	5	4253	5	2	B013-00001215	720	2018-04-23	249.50	t		VE	33917	0	4758	SULLVENTA2	t	1	NS	0.0000
34718	2018-04-23 16:47:57.349105	5	4254	5	1	F013-00000089	352	2018-04-23	355.00	t		VE	33921	0	4758	SULLVENTA2	t	1	NS	0.0000
34720	2018-04-23 17:12:12.655401	5	4255	5	2	B013-00001216	1755	2018-04-23	302.50	t		VE	33923	0	4758	EC-PC	t	1	NS	0.0000
34662	2018-04-23 08:16:11.955939	6	966	5	2	B014-00000343	62	2018-04-23	207.00	t		VE	33866	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34677	2018-04-23 09:39:31.474201	6	392	5	2	B004-00000076	210	2018-04-23	96.00	t		VE	33882	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34681	2018-04-23 10:03:30.922096	6	393	5	2	B004-00000077	10361	2018-04-23	96.00	t		VE	33885	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34703	2018-04-23 13:06:28.377723	6	394	5	2	B004-00000078	1103	2018-04-23	96.00	t		VE	33907	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34704	2018-04-23 13:08:34.791606	6	967	5	2	B014-00000344	7712	2018-04-23	207.00	t		VE	33908	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34678	2018-04-23 09:40:39.270659	18	944	5	2	B005-00000087	10359	2018-04-23	8835.00	t		VE	33883	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34717	2018-04-23 16:47:18.473637	18	945	5	1	F005-00000019	3637	2018-04-23	4650.00	t		VE	33920	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34783	2018-04-24 17:39:35.763132	18	947	5	1	F005-00000019	3637	2018-04-24	4650.00	t		VE	33920	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35077	2018-04-28 12:40:07.348955	18	955	5	1	F005-00000019	3637	2018-04-28	4650.00	t		VE	33920	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35094	2018-04-30 07:55:51.731883	18	956	5	1	F005-00000019	3637	2018-04-30	4650.00	t		VE	33920	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34657	2018-04-23 07:41:07.700855	8	4802	5	2	B005-00000521	5754	2018-04-23	47.00	t		VE	33862	0	9244	TUCUME-PC	t	3	NS	0.0000
34660	2018-04-23 08:13:13.4567	8	4803	5	1	F005-00000040	10038	2018-04-23	611.50	t		VE	33864	0	9244	TUCUME-PC	t	3	NS	0.0000
34698	2018-04-23 12:17:53.458685	15	945	5	1	F009-00000021	10262	2018-04-23	451.00	t		VE	33902	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34699	2018-04-23 12:20:26.334939	15	946	5	2	B009-00000239	90	2018-04-23	357.00	t		VE	33903	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34666	2018-04-23 08:42:12.851038	14	2476	5	2	B010-00000667	1406	2018-04-23	197.00	t		VE	33870	0	69	CHEPEN-PC	t	1	NS	0.0000
34687	2018-04-23 10:47:57.439177	14	2477	5	2	B010-00000668	221	2018-04-23	501.00	t		VE	33891	0	69	CHEPEN-PC	t	1	NS	0.0000
34696	2018-04-23 11:51:33.98228	14	2478	5	2	B010-00000669	10365	2018-04-23	56.50	t		VE	33900	0	69	CHEPEN-PC	t	1	NS	0.0000
34721	2018-04-23 17:33:12.959485	14	2479	5	2	B010-00000670	10372	2018-04-23	56.50	t		VE	33924	0	69	CHEPEN-PC	t	1	NS	0.0000
34723	2018-04-23 17:41:43.662369	14	2480	5	2	B010-00000671	1760	2018-04-23	59.50	t		VE	33926	0	69	CHEPEN-PC	t	1	NS	0.0000
34655	2018-04-23 06:47:13.94446	10	1649	5	2	B005-00000353	1392	2018-04-23	169.50	t		VE	33860	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34727	2018-04-24 07:03:07.149569	10	1656	5	2	B005-00000354	1384	2018-04-24	339.00	t		VE	33867	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34680	2018-04-23 09:51:59.942692	10	1650	5	2	B005-00000355	1117	2018-04-23	774.00	t		VE	33881	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34690	2018-04-23 11:06:13.191463	10	1651	5	2	B005-00000356	1031	2018-04-23	56.50	t		VE	33894	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34715	2018-04-23 16:40:51.561757	10	1653	5	2	B005-00000357	862	2018-04-23	80.50	t		VE	33919	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34719	2018-04-23 17:02:58.876761	10	1654	5	2	B005-00000358	3000	2018-04-23	226.00	t		VE	33922	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34724	2018-04-23 17:56:39.5143	10	1655	5	2	B005-00000359	8612	2018-04-23	1500.00	t		VE	33927	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34695	2018-04-23 11:46:20.760022	13	1153	5	2	B011-00000492	10363	2018-04-23	797.00	t		VE	33899	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34682	2018-04-23 10:13:13.408729	23	2158	5	2	B002-00000203	10360	2018-04-23	2219.00	t		VE	33886	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34692	2018-04-23 11:18:50.872827	23	2159	5	2	B002-00000204	10360	2018-04-23	20.00	t		VE	33896	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34669	2018-04-23 09:06:16.582851	7	1240	5	2	B007-00000371	890	2018-04-23	56.00	t		VE	33874	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34653	2018-04-23 06:26:50.996118	9	2680	5	2	B006-00001045	10357	2018-04-23	94.00	t		VE	33858	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34654	2018-04-23 06:28:43.957341	9	2681	5	2	B006-00001046	8494	2018-04-23	114.00	t		VE	33859	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34663	2018-04-23 08:33:41.462844	9	2682	5	2	B006-00001047	423	2018-04-23	76.00	t		VE	33868	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34675	2018-04-23 09:31:30.406146	9	2683	5	2	B006-00001048	1142	2018-04-23	58.00	t		VE	33879	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34679	2018-04-23 09:46:38.849613	9	2684	5	2	B006-00001049	2737	2018-04-23	621.50	t		VE	33884	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34686	2018-04-23 10:45:55.283563	9	2685	5	2	B006-00001050	1142	2018-04-23	58.00	t		VE	33890	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34693	2018-04-23 11:38:14.771954	9	2686	5	2	B006-00001051	10362	2018-04-23	300.00	t		VE	33897	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34694	2018-04-23 11:40:55.23735	9	2687	5	2	B006-00001052	10362	2018-04-23	168.00	t		VE	33898	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34711	2018-04-23 16:14:48.397002	9	2688	5	2	B006-00001053	10369	2018-04-23	191.00	t		VE	33915	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34777	2018-04-24 16:29:45.42288	9	2691	5	2	B006-00001056	1142	2018-04-24	174.00	t		VE	33975	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34764	2018-04-24 15:09:19.881653	10	1657	5	2	B005-00000360	5323	2018-04-24	137.00	t		VE	33959	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34772	2018-04-24 16:04:07.632281	10	1659	5	2	B005-00000360	5323	2018-04-24	56.50	t		VE	33959	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34771	2018-04-24 16:03:37.143767	10	1658	5	2	B005-00000361	10378	2018-04-24	1185.00	t		VE	33963	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34849	2018-04-25 15:46:17.653495	10	1670	5	2	B005-00000362	10378	2018-04-25	106.00	t		VE	33965	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34773	2018-04-24 16:04:50.568566	10	1660	5	2	B005-00000363	9647	2018-04-24	339.00	t		VE	33968	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34774	2018-04-24 16:05:15.099156	10	1661	5	2	B005-00000363	9647	2018-04-24	56.50	t		VE	33968	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34778	2018-04-24 16:35:30.267777	10	1662	5	2	B005-00000363	9647	2018-04-24	448.00	t		VE	33968	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34933	2018-04-26 16:44:27.784361	10	1681	5	2	B005-00000363	9647	2018-04-26	296.00	t		VE	33968	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34934	2018-04-26 17:26:52.226386	10	1682	5	2	B005-00000363	9647	2018-04-26	113.00	t		VE	33968	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34725	2018-04-24 06:28:16.885528	15	947	5	1	F009-00000022	1674	2018-04-24	1910.50	t		VE	33928	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34726	2018-04-24 06:29:34.589202	15	948	5	2	B009-00000240	9374	2018-04-24	82.50	t		VE	33929	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34780	2018-04-24 17:18:19.793945	14	2482	5	1	F010-00000051	1099	2018-04-24	215.00	t		VE	33977	0	69	CHEPEN-PC	t	1	NS	0.0000
34763	2018-04-24 15:05:20.000296	14	2481	5	2	B010-00000672	10377	2018-04-24	252.50	t		VE	33955	0	69	CHEPEN-PC	t	1	NS	0.0000
34738	2018-04-24 09:46:38.913076	11	993	5	1	F012-00000119	1565	2018-04-24	1609.00	t		VE	33938	0	73	ADMIN-PC	t	1	NS	0.0000
34740	2018-04-24 10:04:42.852096	23	2160	5	2	B002-00000205	10350	2018-04-24	23.20	t		VE	33940	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34745	2018-04-24 11:11:52.721672	23	2161	5	2	B002-00000206	6927	2018-04-24	732.80	t		VE	33944	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34751	2018-04-24 12:12:23.639848	23	2162	5	2	B002-00000207	10376	2018-04-24	27.00	t		VE	33950	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34782	2018-04-24 17:38:07.004391	18	946	5	2	B005-00000088	10381	2018-04-24	1581.00	t		VE	33979	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
34749	2018-04-24 12:04:20.609182	6	968	5	2	B014-00000345	1048	2018-04-24	726.50	t		VE	33948	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34753	2018-04-24 12:19:43.115066	6	969	5	2	B014-00000346	9607	2018-04-24	444.00	t		VE	33952	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34754	2018-04-24 12:21:15.745348	6	395	5	2	B004-00000079	8605	2018-04-24	96.00	t		VE	33953	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34761	2018-04-24 14:24:24.416676	8	4819	5	2	B005-00000535	3013	2018-04-24	306.00	t		VE	33957	0	9244	TUCUME-PC	t	3	NS	0.0000
34762	2018-04-24 15:00:44.565344	8	4820	5	2	B005-00000536	3318	2018-04-24	47.00	t		VE	33958	0	9244	TUCUME-PC	t	3	NS	0.0000
34765	2018-04-24 15:11:23.759126	8	4821	5	2	B005-00000537	5622	2018-04-24	188.00	t		VE	33960	0	9244	TUCUME-PC	t	3	NS	0.0000
34776	2018-04-24 16:28:47.710234	8	4822	5	1	F005-00000041	10379	2018-04-24	377.00	t		VE	33974	0	9244	TUCUME-PC	t	3	NS	0.0000
34728	2018-04-24 08:01:43.164293	8	4809	5	2	B005-00000528	2987	2018-04-24	25.50	t		VE	33930	0	9244	TUCUME-PC	t	3	NS	0.0000
34729	2018-04-24 08:13:55.958222	8	4810	5	2	B005-00000529	9705	2018-04-24	47.00	t		VE	33931	0	9244	TUCUME-PC	t	3	NS	0.0000
34851	2018-04-25 15:58:18.319856	8	4837	5	2	B005-00000530	10374	2018-04-25	541.80	t		VE	33933	0	9244	TUCUME-PC	t	3	NS	0.0000
34737	2018-04-24 09:45:59.964074	8	4815	5	2	B005-00000530	10374	2018-04-24	40.00	t		VE	33933	0	9244	TUCUME-PC	t	3	NS	0.0000
34736	2018-04-24 09:45:38.35942	8	4814	5	2	B005-00000530	10374	2018-04-24	270.00	t		VE	33933	0	9244	TUCUME-PC	t	3	NS	0.0000
34733	2018-04-24 09:31:16.529155	8	4813	5	2	B005-00000530	10374	2018-04-24	810.00	t		VE	33933	0	9244	TUCUME-PC	t	3	NS	0.0000
34731	2018-04-24 09:17:47.767331	8	4811	5	2	B005-00000530	10374	2018-04-24	252.00	t		VE	33933	0	9244	TUCUME-PC	t	3	NS	0.0000
34732	2018-04-24 09:18:55.013068	8	4812	5	2	B005-00000531	4961	2018-04-24	16.00	t		VE	33934	0	9244	TUCUME-PC	t	3	NS	0.0000
34747	2018-04-24 11:37:37.626947	8	4817	5	2	B005-00000533	4052	2018-04-24	196.00	t		VE	33946	0	9244	TUCUME-PC	t	3	NS	0.0000
34743	2018-04-24 11:06:10.883909	8	4816	5	2	B005-00000532	10125	2018-04-24	70.50	t		VE	33942	0	9244	TUCUME-PC	t	3	NS	0.0000
34750	2018-04-24 12:11:19.521302	8	1924	5	2	B008-00000496	9680	2018-04-24	113.00	t		VE	33949	0	9244	TUCUME-PC	t	1	NS	0.0000
34752	2018-04-24 12:12:36.391735	8	4818	5	2	B005-00000534	1938	2018-04-24	23.50	t		VE	33951	0	9244	TUCUME-PC	t	3	NS	0.0000
34767	2018-04-24 15:44:15.214611	24	2135	5	2	B008-00000118	8484	2018-04-24	333.00	t		VE	33964	0	8404	CHOTA-PC	t	3	NS	0.0000
34768	2018-04-24 15:46:47.36535	24	2136	5	1	F008-00000074	6371	2018-04-24	1443.00	t		VE	33966	0	8404	CHOTA-PC	t	3	NS	0.0000
34769	2018-04-24 15:49:22.15812	24	2137	5	1	F008-00000075	6740	2018-04-24	333.00	t		VE	33967	0	8404	CHOTA-PC	t	3	NS	0.0000
34770	2018-04-24 15:55:09.245404	24	2138	5	1	F008-00000076	8364	2018-04-24	2220.00	t		VE	33969	0	8404	CHOTA-PC	t	3	NS	0.0000
34775	2018-04-24 16:18:40.024262	5	2926	5	2	B003-00000156	5003	2018-04-24	192.00	t		VE	33970	0	4758	EC-PC	t	2	NS	0.0000
34788	2018-04-25 07:40:47.641708	5	2928	5	2	B003-00000157	9195	2018-04-25	1880.00	t		VE	33973	0	4758	EC-PC	t	2	NS	0.0000
34792	2018-04-25 08:24:01.963159	5	2929	5	2	B003-00000157	9195	2018-04-25	1880.00	t		VE	33973	0	4758	EC-PC	t	2	NS	0.0000
34846	2018-04-25 15:22:44.080886	15	949	5	2	B009-00000241	1227	2018-04-25	597.00	t		VE	34030	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34793	2018-04-25 08:35:46.27616	5	4260	5	2	B013-00001221	6291	2018-04-25	282.50	t		VE	33986	0	4758	EC-PC	t	1	NS	0.0000
34813	2018-04-25 10:23:22.065995	5	2931	5	2	B003-00000158	6179	2018-04-25	1410.00	t		VE	33989	0	4758	EC-PC	t	2	NS	0.0000
34801	2018-04-25 09:33:42.22058	5	957	5	2	B007-00000096	4059	2018-04-25	394.50	t		VE	33991	0	4758	EC-PC	t	3	NS	0.0000
34803	2018-04-25 09:45:36.388613	5	958	5	2	B007-00000097	4059	2018-04-25	10.00	t		VE	33993	0	4758	EC-PC	t	3	NS	0.0000
34806	2018-04-25 10:03:13.039235	5	4262	5	2	B013-00001222	2517	2018-04-25	54.00	t		VE	33996	0	4758	EC-PC	t	1	NS	0.0000
34809	2018-04-25 10:09:35.18589	5	4263	5	2	B013-00001223	4228	2018-04-25	282.50	t		VE	33999	0	4758	EC-PC	t	1	NS	0.0000
34810	2018-04-25 10:11:02.346559	5	4264	5	2	B013-00001224	2258	2018-04-25	565.00	t		VE	34000	0	4758	EC-PC	t	1	NS	0.0000
34816	2018-04-25 10:35:51.994634	5	4265	5	2	B013-00001225	10286	2018-04-25	216.50	t		VE	34004	0	4758	EC-PC	t	1	NS	0.0000
34817	2018-04-25 10:37:22.423966	5	4266	5	2	B013-00001226	9518	2018-04-25	75.00	t		VE	34005	0	4758	EC-PC	t	1	NS	0.0000
34828	2018-04-25 11:51:48.143071	5	2933	5	2	B003-00000159	8389	2018-04-25	1880.00	t		VE	34014	0	4758	EC-PC	t	2	NS	0.0000
34836	2018-04-25 12:53:39.63279	5	4267	5	2	B013-00001227	1526	2018-04-25	720.00	t		VE	34020	0	4758	EC-PC	t	1	NS	0.0000
34854	2018-04-25 16:03:50.928983	5	4268	5	2	B013-00001228	14	2018-04-25	169.50	t		VE	34036	0	4758	EC-PC	t	1	NS	0.0000
34859	2018-04-25 16:38:32.76013	5	4269	5	2	B013-00001229	8783	2018-04-25	56.50	t		VE	34041	0	4758	EC-PC	t	1	NS	0.0000
34860	2018-04-25 16:44:50.438496	5	4270	5	2	B013-00001230	14	2018-04-25	452.00	t		VE	34043	0	4758	EC-PC	t	1	NS	0.0000
34861	2018-04-25 17:06:24.44866	5	4271	5	2	B013-00001231	4544	2018-04-25	207.00	t		VE	34044	0	4758	EC-PC	t	1	NS	0.0000
34865	2018-04-25 17:51:44.974934	5	4272	5	2	B013-00001232	2518	2018-04-25	542.50	t		VE	34048	0	4758	EC-PC	t	1	NS	0.0000
34833	2018-04-25 12:41:26.874164	26	298	5	1	F003-00000075	6472	2018-04-25	49.20	t		VE	34018	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34786	2018-04-25 07:32:35.024068	9	2692	5	2	B006-00001057	10382	2018-04-25	58.00	t		VE	33982	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34789	2018-04-25 07:40:52.323072	9	2693	5	1	F006-00000016	10383	2018-04-25	2240.00	t		VE	33983	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34802	2018-04-25 09:45:16.450967	9	2694	5	2	B006-00001058	10137	2018-04-25	570.00	t		VE	33992	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34807	2018-04-25 10:03:26.223445	9	2695	5	2	B006-00001059	1254	2018-04-25	760.00	t		VE	33997	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34837	2018-04-25 13:05:10.139649	9	2696	5	2	B006-00001060	10391	2018-04-25	119.50	t		VE	34021	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34843	2018-04-25 14:52:56.845674	9	2697	5	2	B006-00001061	10190	2018-04-25	56.00	t		VE	34028	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34855	2018-04-25 16:06:46.868208	9	2699	5	2	B006-00001063	10393	2018-04-25	174.00	t		VE	34037	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34818	2018-04-25 11:02:13.415976	14	2483	5	2	B010-00000673	4414	2018-04-25	197.00	t		VE	34006	0	69	CHEPEN-PC	t	1	NS	0.0000
34824	2018-04-25 11:44:42.874803	6	970	5	2	B014-00000347	7712	2018-04-25	103.50	t		VE	34011	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34791	2018-04-25 08:13:28.504689	8	4823	5	2	B005-00000538	5968	2018-04-25	188.00	t		VE	33984	0	9244	TUCUME-PC	t	3	NS	0.0000
34799	2018-04-25 09:20:18.327224	8	4827	5	2	B005-00000539	5621	2018-04-25	765.00	t		VE	33985	0	9244	TUCUME-PC	t	3	NS	0.0000
34798	2018-04-25 09:13:22.50817	8	4826	5	2	B005-00000539	5621	2018-04-25	1275.00	t		VE	33985	0	9244	TUCUME-PC	t	3	NS	0.0000
34795	2018-04-25 08:49:07.677659	8	4824	5	2	B005-00000540	5618	2018-04-25	49.00	t		VE	33988	0	9244	TUCUME-PC	t	3	NS	0.0000
34814	2018-04-25 10:24:01.83459	8	4830	5	2	B005-00000541	9491	2018-04-25	51.00	t		VE	33990	0	9244	TUCUME-PC	t	3	NS	0.0000
34804	2018-04-25 09:45:37.402631	8	1925	5	2	B008-00000497	10385	2018-04-25	937.50	t		VE	33994	0	9244	TUCUME-PC	t	1	NS	0.0000
34805	2018-04-25 10:00:14.528356	8	4828	5	2	B005-00000542	10386	2018-04-25	1550.10	t		VE	33995	0	9244	TUCUME-PC	t	3	NS	0.0000
34808	2018-04-25 10:09:09.811496	8	4829	5	2	B005-00000543	5855	2018-04-25	47.00	t		VE	33998	0	9244	TUCUME-PC	t	3	NS	0.0000
34834	2018-04-25 12:43:26.41406	8	4832	5	2	B005-00000545	9734	2018-04-25	282.00	t		VE	34019	0	9244	TUCUME-PC	t	3	NS	0.0000
34838	2018-04-25 13:15:55.044255	8	4833	5	2	B005-00000546	5621	2018-04-25	255.00	t		VE	34022	0	9244	TUCUME-PC	t	3	NS	0.0000
34852	2018-04-25 15:58:50.561765	8	4838	5	2	B005-00000547	5621	2018-04-25	255.00	t		VE	34023	0	9244	TUCUME-PC	t	3	NS	0.0000
34841	2018-04-25 14:41:57.893415	8	4836	5	2	B005-00000550	5621	2018-04-25	76.50	t		VE	34026	0	9244	TUCUME-PC	t	3	NS	0.0000
34904	2018-04-26 11:12:40.012243	8	1927	5	2	B008-00000498	9979	2018-04-26	96.50	t		VE	34032	0	9244	TUCUME-PC	t	1	NS	0.0000
34857	2018-04-25 16:27:48.248515	8	4839	5	2	B005-00000551	3330	2018-04-25	232.50	t		VE	34040	0	9244	TUCUME-PC	t	3	NS	0.0000
34812	2018-04-25 10:22:39.135158	24	2139	5	2	B008-00000119	10387	2018-04-25	22.20	t		VE	34002	0	8404	CHOTA-PC	t	3	NS	0.0000
34864	2018-04-25 17:42:27.373172	24	2140	5	2	B008-00000120	10397	2018-04-25	88.80	t		VE	34047	0	8404	CHOTA-PC	t	3	NS	0.0000
34785	2018-04-25 07:17:05.948537	10	1663	5	2	B005-00000364	781	2018-04-25	395.50	t		VE	33981	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34790	2018-04-25 07:49:34.3974	10	1664	5	2	B005-00000364	781	2018-04-25	640.00	t		VE	33981	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34811	2018-04-25 10:11:14.692171	10	1665	5	2	B005-00000365	5323	2018-04-25	137.00	t		VE	34001	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34819	2018-04-25 11:15:48.346066	10	1666	5	2	B005-00000366	2988	2018-04-25	192.50	t		VE	34007	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34826	2018-04-25 11:49:48.596538	10	1668	5	2	B005-00000366	2988	2018-04-25	192.50	t		VE	34007	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34823	2018-04-25 11:26:44.420459	10	1667	5	2	B005-00000367	2538	2018-04-25	231.00	t		VE	34010	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34848	2018-04-25 15:45:46.25911	10	1669	5	2	B005-00000368	10378	2018-04-25	106.00	t		VE	34031	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34867	2018-04-26 06:26:10.255681	10	1672	5	2	B005-00000369	10394	2018-04-26	38.50	t		VE	34038	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34856	2018-04-25 16:25:52.635693	10	1671	5	2	B005-00000370	1390	2018-04-25	192.50	t		VE	34039	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34784	2018-04-25 07:07:56.158374	13	1154	5	2	B011-00000493	9721	2018-04-25	448.00	t		VE	33980	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34794	2018-04-25 08:48:26.008364	13	1155	5	2	B011-00000494	575	2018-04-25	1098.00	t		VE	33987	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34926	2018-04-26 16:04:32.165974	15	950	5	2	B009-00000242	90	2018-04-26	71.00	t		VE	34108	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34874	2018-04-26 07:39:03.804045	9	2700	5	2	B006-00001064	10190	2018-04-26	56.00	t		VE	34056	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34876	2018-04-26 07:52:49.345475	9	2701	5	2	B006-00001065	2391	2018-04-26	116.00	t		VE	34058	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34882	2018-04-26 08:47:19.734503	9	2702	5	2	B006-00001066	410	2018-04-26	116.00	t		VE	34064	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34886	2018-04-26 09:21:32.694187	9	2703	5	2	B006-00001067	1912	2018-04-26	1200.00	t		VE	34070	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34898	2018-04-26 10:23:46.206241	9	2704	5	2	B006-00001068	10400	2018-04-26	58.00	t		VE	34082	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34916	2018-04-26 12:20:31.223765	9	2705	5	2	B006-00001069	2093	2018-04-26	116.00	t		VE	34098	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34920	2018-04-26 12:55:01.120643	9	2706	5	2	B006-00001070	2159	2018-04-26	380.00	t		VE	34102	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34868	2018-04-26 06:39:42.635176	8	1926	5	2	B008-00000499	10398	2018-04-26	309.00	t		VE	34050	0	9244	TUCUME-PC	t	1	NS	0.0000
34869	2018-04-26 06:49:59.811185	8	4840	5	2	B005-00000552	5543	2018-04-26	382.80	t		VE	34051	0	9244	TUCUME-PC	t	3	NS	0.0000
34872	2018-04-26 07:22:54.97242	8	4842	5	2	B005-00000554	5444	2018-04-26	117.50	t		VE	34054	0	9244	TUCUME-PC	t	3	NS	0.0000
34902	2018-04-26 11:10:12.995867	8	4843	5	2	B005-00000555	5436	2018-04-26	103.10	t		VE	34068	0	9244	TUCUME-PC	t	3	NS	0.0000
34903	2018-04-26 11:10:21.672563	8	4844	5	2	B005-00000556	3013	2018-04-26	651.20	t		VE	34069	0	9244	TUCUME-PC	t	3	NS	0.0000
34943	2018-04-27 07:36:51.289881	8	4849	5	2	B005-00000557	9453	2018-04-27	470.00	t		VE	34086	0	9244	TUCUME-PC	t	3	NS	0.0000
34905	2018-04-26 11:14:46.979665	8	4845	5	2	B005-00000558	5444	2018-04-26	94.60	t		VE	34087	0	9244	TUCUME-PC	t	3	NS	0.0000
34921	2018-04-26 13:02:50.069752	8	1928	5	2	B008-00000500	10403	2018-04-26	58.00	t		VE	34103	0	9244	TUCUME-PC	t	1	NS	0.0000
34923	2018-04-26 14:50:34.61106	8	4847	5	2	B005-00000560	3555	2018-04-26	23.50	t		VE	34105	0	9244	TUCUME-PC	t	3	NS	0.0000
34877	2018-04-26 08:01:53.306004	13	1157	5	2	B011-00000496	575	2018-04-26	106.50	t		VE	34059	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34895	2018-04-26 10:06:53.532081	13	1158	5	2	B011-00000497	10399	2018-04-26	414.00	t		VE	34079	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
34873	2018-04-26 07:24:33.403174	7	1241	5	2	B007-00000372	756	2018-04-26	56.00	t		VE	34055	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34880	2018-04-26 08:27:14.589155	23	2168	5	2	B002-00000212	10307	2018-04-26	23.20	t		VE	34061	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34892	2018-04-26 09:52:08.74239	23	2169	5	2	B002-00000213	9754	2018-04-26	293.60	t		VE	34076	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34897	2018-04-26 10:19:15.410037	23	2170	5	2	B002-00000214	6927	2018-04-26	8.00	t		VE	34081	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34909	2018-04-26 11:43:29.582396	23	2171	5	2	B002-00000215	10360	2018-04-26	324.00	t		VE	34091	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34917	2018-04-26 12:22:59.528625	23	2173	5	2	B002-00000217	10360	2018-04-26	109.00	t		VE	34099	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34929	2018-04-26 16:23:12.320025	26	299	5	1	F003-00000076	6472	2018-04-26	2012.50	t		VE	34110	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34930	2018-04-26 16:23:54.37362	26	300	5	1	F003-00000077	6472	2018-04-26	431.25	t		VE	34111	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34875	2018-04-26 07:44:16.73908	10	1673	5	2	B005-00000371	5210	2018-04-26	339.00	t		VE	34057	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34878	2018-04-26 08:06:37.553789	10	1674	5	2	B005-00000372	813	2018-04-26	339.00	t		VE	34060	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34879	2018-04-26 08:14:38.255863	10	1675	5	2	B005-00000372	813	2018-04-26	217.50	t		VE	34060	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34881	2018-04-26 08:35:25.477805	10	1676	5	2	B005-00000373	1031	2018-04-26	38.50	t		VE	34062	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34890	2018-04-26 09:39:17.790062	10	1677	5	2	B005-00000374	1031	2018-04-26	56.50	t		VE	34074	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34911	2018-04-26 12:06:30.74509	10	1678	5	2	B005-00000375	10402	2018-04-26	1965.00	t		VE	34093	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34915	2018-04-26 12:19:54.75635	10	1679	5	2	B005-00000376	10402	2018-04-26	522.00	t		VE	34097	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34957	2018-04-27 09:02:44.195953	10	1688	5	2	B005-00000377	2208	2018-04-27	56.50	t		VE	34112	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34932	2018-04-26 16:44:07.515812	10	1680	5	2	B005-00000377	2208	2018-04-26	161.00	t		VE	34112	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34935	2018-04-26 17:27:41.002049	10	1683	5	2	B005-00000377	2208	2018-04-26	1017.00	t		VE	34112	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34939	2018-04-26 17:57:36.695871	10	1684	5	2	B005-00000377	2208	2018-04-26	56.50	t		VE	34112	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34940	2018-04-27 06:17:56.174127	10	1685	5	2	B005-00000378	5999	2018-04-27	786.00	t		VE	34114	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34928	2018-04-26 16:19:27.321155	14	2485	5	2	B010-00000674	10230	2018-04-26	386.00	t		VE	34063	0	69	CHEPEN-PC	t	1	NS	0.0000
34870	2018-04-26 07:13:16.202544	11	994	5	1	F012-00000120	1565	2018-04-26	1192.00	t		VE	34052	0	73	ADMIN-PC	t	1	NS	0.0000
34922	2018-04-26 14:47:00.215551	11	995	5	1	F012-00000121	1565	2018-04-26	2342.50	t		VE	34104	0	73	ADMIN-PC	t	1	NS	0.0000
34887	2018-04-26 09:26:40.521695	24	2141	5	2	B008-00000121	6360	2018-04-26	66.60	t		VE	34071	0	8404	CHOTA-PC	t	3	NS	0.0000
34901	2018-04-26 10:48:04.98558	24	2142	5	2	B008-00000122	10108	2018-04-26	66.60	t		VE	34085	0	8404	CHOTA-PC	t	3	NS	0.0000
34907	2018-04-26 11:35:53.983199	24	2143	5	2	B008-00000123	10401	2018-04-26	111.00	t		VE	34089	0	8404	CHOTA-PC	t	3	NS	0.0000
34936	2018-04-26 17:33:33.895479	24	2144	5	1	F008-00000077	9854	2018-04-26	377.40	t		VE	34115	0	8404	CHOTA-PC	t	3	NS	0.0000
34883	2018-04-26 08:56:54.460099	5	4273	5	2	B013-00001233	366	2018-04-26	113.00	t		VE	34065	0	4758	EC-PC	t	1	NS	0.0000
34884	2018-04-26 09:00:06.585953	5	961	5	2	B007-00000099	9911	2018-04-26	221.40	t		VE	34066	0	4758	EC-PC	t	3	NS	0.0000
34885	2018-04-26 09:07:19.538073	5	2938	5	2	B003-00000161	8125	2018-04-26	96.00	t		VE	34067	0	4758	EC-PC	t	2	NS	0.0000
34888	2018-04-26 09:34:13.118205	5	2939	5	2	B003-00000162	4776	2018-04-26	2820.00	t		VE	34072	0	4758	EC-PC	t	2	NS	0.0000
34889	2018-04-26 09:36:48.557649	5	4274	5	2	B013-00001234	4228	2018-04-26	339.00	t		VE	34073	0	4758	EC-PC	t	1	NS	0.0000
34891	2018-04-26 09:50:39.05621	5	4275	5	2	B013-00001235	9518	2018-04-26	121.00	t		VE	34075	0	4758	EC-PC	t	1	NS	0.0000
34893	2018-04-26 09:59:24.581045	5	4276	5	2	B013-00001236	2626	2018-04-26	216.50	t		VE	34077	0	4758	EC-PC	t	1	NS	0.0000
34931	2018-04-26 16:39:23.364285	5	4283	5	2	B013-00001243	3359	2018-04-26	25.00	t		VE	34113	0	4758	EC-PC	t	1	NS	0.0000
34937	2018-04-26 17:44:54.525461	5	4284	5	2	B013-00001244	10380	2018-04-26	931.50	t		VE	34116	0	4758	EC-PC	t	1	NS	0.0000
34899	2018-04-26 10:31:59.137361	18	952	5	1	F005-00000020	5202	2018-04-26	13950.00	t		VE	34083	0	3491	CONTABILIDAD15	t	2	NS	0.0000
34950	2018-04-27 08:25:58.734493	24	2145	5	2	B008-00000124	10410	2018-04-27	66.60	t		VE	34127	0	8404	CHOTA-PC	t	3	NS	0.0000
34952	2018-04-27 08:39:38.602824	24	2146	5	1	F008-00000078	9854	2018-04-27	976.80	t		VE	34132	0	8404	CHOTA-PC	t	3	NS	0.0000
34948	2018-04-27 08:22:23.15495	23	2174	5	2	B002-00000218	10408	2018-04-27	69.60	t		VE	34125	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34949	2018-04-27 08:23:09.95399	23	2175	5	2	B002-00000219	10307	2018-04-27	23.20	t		VE	34126	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34961	2018-04-27 09:23:55.65466	23	2177	5	2	B002-00000220	10416	2018-04-27	139.20	t		VE	34140	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34967	2018-04-27 09:45:17.08967	23	2178	5	2	B002-00000221	10420	2018-04-27	116.00	t		VE	34147	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
34941	2018-04-27 07:23:59.692778	10	1686	5	1	F005-00000018	10406	2018-04-27	56.50	t		VE	34118	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34955	2018-04-27 08:55:33.125811	10	1687	5	2	B005-00000379	10411	2018-04-27	274.00	t		VE	34134	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34986	2018-04-27 12:09:13.007149	10	1689	5	2	B005-00000380	10421	2018-04-27	56.50	t		VE	34150	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35001	2018-04-27 16:04:56.430105	10	1690	5	2	B005-00000381	10103	2018-04-27	113.00	t		VE	34173	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35002	2018-04-27 16:11:21.388459	10	1691	5	2	B005-00000382	2495	2018-04-27	508.50	t		VE	34174	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35004	2018-04-27 16:27:49.53709	10	1692	5	2	B005-00000383	1175	2018-04-27	282.50	t		VE	34176	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35081	2018-04-30 06:29:48.634753	10	1696	5	2	B005-00000384	10428	2018-04-30	4693.50	t		VE	34178	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
34954	2018-04-27 08:46:44.841468	26	301	5	1	F003-00000078	6472	2018-04-27	5180.00	t		VE	34133	0	3491	CONTABILIDAD15	t	3	NS	0.0000
34972	2018-04-27 10:16:36.561885	6	396	5	2	B004-00000080	5099	2018-04-27	96.00	t		VE	34151	0	205	SLAMBAYEQUE	t	2	NS	0.0000
34974	2018-04-27 10:27:24.570526	6	972	5	2	B014-00000349	7712	2018-04-27	103.50	t		VE	34153	0	205	SLAMBAYEQUE	t	1	NS	0.0000
34942	2018-04-27 07:34:44.242189	8	4848	5	2	B005-00000561	5406	2018-04-27	141.00	t		VE	34119	0	9244	TUCUME-PC	t	3	NS	0.0000
34945	2018-04-27 08:16:43.445587	8	4850	5	2	B005-00000562	10223	2018-04-27	47.00	t		VE	34121	0	9244	TUCUME-PC	t	3	NS	0.0000
34991	2018-04-27 13:09:42.478805	8	4860	5	2	B005-00000563	8432	2018-04-27	25.50	t		VE	34146	0	9244	TUCUME-PC	t	3	NS	0.0000
34968	2018-04-27 09:55:21.854268	8	4851	5	1	F005-00000042	5410	2018-04-27	24.00	t		VE	34148	0	9244	TUCUME-PC	t	3	NS	0.0000
34969	2018-04-27 09:56:14.040718	8	4852	5	1	F005-00000042	5410	2018-04-27	765.00	t		VE	34148	0	9244	TUCUME-PC	t	3	NS	0.0000
34970	2018-04-27 09:57:18.324479	8	4853	5	1	F005-00000042	5410	2018-04-27	765.00	t		VE	34148	0	9244	TUCUME-PC	t	3	NS	0.0000
34990	2018-04-27 13:05:52.533806	8	4859	5	1	F005-00000042	5410	2018-04-27	255.00	t		VE	34148	0	9244	TUCUME-PC	t	3	NS	0.0000
34980	2018-04-27 11:20:10.299611	8	4857	5	1	F005-00000042	5410	2018-04-27	765.00	t		VE	34148	0	9244	TUCUME-PC	t	3	NS	0.0000
34971	2018-04-27 09:59:27.746014	8	4854	5	2	B005-00000564	10177	2018-04-27	79.20	t		VE	34149	0	9244	TUCUME-PC	t	3	NS	0.0000
34973	2018-04-27 10:18:49.978248	8	4855	5	2	B005-00000565	3427	2018-04-27	8.00	t		VE	34152	0	9244	TUCUME-PC	t	3	NS	0.0000
34976	2018-04-27 10:49:45.341029	8	4856	5	2	B005-00000566	5436	2018-04-27	47.00	t		VE	34156	0	9244	TUCUME-PC	t	3	NS	0.0000
34982	2018-04-27 11:35:41.013886	8	4858	5	2	B005-00000567	9612	2018-04-27	1188.50	t		VE	34160	0	9244	TUCUME-PC	t	3	NS	0.0000
34984	2018-04-27 11:50:34.667755	8	1929	5	2	B008-00000501	10424	2018-04-27	113.00	t		VE	34161	0	9244	TUCUME-PC	t	1	NS	0.0000
34997	2018-04-27 15:19:47.013651	8	4865	5	1	F005-00000043	6150	2018-04-27	765.00	t		VE	34165	0	9244	TUCUME-PC	t	3	NS	0.0000
34992	2018-04-27 14:17:49.16332	8	4861	5	1	F005-00000043	6150	2018-04-27	1275.00	t		VE	34165	0	9244	TUCUME-PC	t	3	NS	0.0000
34993	2018-04-27 14:29:21.321472	8	4862	5	2	B005-00000568	10125	2018-04-27	23.50	t		VE	34166	0	9244	TUCUME-PC	t	3	NS	0.0000
34994	2018-04-27 14:57:10.375953	8	4863	5	2	B005-00000569	2987	2018-04-27	153.00	t		VE	34167	0	9244	TUCUME-PC	t	3	NS	0.0000
34995	2018-04-27 15:01:56.52158	8	4864	5	2	B005-00000570	5915	2018-04-27	399.50	t		VE	34168	0	9244	TUCUME-PC	t	3	NS	0.0000
35000	2018-04-27 15:44:44.609386	11	996	5	2	B012-00000205	9309	2018-04-27	59.50	t		VE	34172	0	73	ADMIN-PC	t	1	NS	0.0000
35005	2018-04-27 18:07:04.102317	11	997	5	2	B012-00000206	9560	2018-04-27	67.00	t		VE	34179	0	73	ADMIN-PC	t	1	NS	0.0000
34989	2018-04-27 12:54:55.828499	7	1242	5	2	B007-00000373	3580	2018-04-27	59.00	t		VE	34164	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34998	2018-04-27 15:21:38.978584	7	1243	5	2	B007-00000374	10425	2018-04-27	112.00	t		VE	34170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
34958	2018-04-27 09:06:22.262376	9	2708	5	1	F006-00000017	3486	2018-04-27	76.00	t		VE	34137	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34960	2018-04-27 09:15:18.793863	9	2709	5	2	B006-00001072	2391	2018-04-27	174.00	t		VE	34139	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34975	2018-04-27 10:27:35.5394	9	2710	5	2	B006-00001073	10422	2018-04-27	38.00	t		VE	34154	0	66	CONTASTAANA-PC	t	1	NS	0.0000
34959	2018-04-27 09:06:34.248159	15	436	5	2	B006-00000015	10414	2018-04-27	224.10	t		VE	34138	0	87	PACANGUILLA-PC	t	3	NS	0.0000
34964	2018-04-27 09:27:45.496341	15	951	5	2	B009-00000243	9215	2018-04-27	402.00	t		VE	34143	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34999	2018-04-27 15:32:36.216449	15	952	5	2	B009-00000244	1283	2018-04-27	80.00	t		VE	34171	0	87	PACANGUILLA-PC	t	1	NS	0.0000
34944	2018-04-27 08:06:34.127437	14	2486	5	2	B010-00000676	10407	2018-04-27	59.50	t		VE	34120	0	69	CHEPEN-PC	t	1	NS	0.0000
34947	2018-04-27 08:21:05.777959	14	2487	5	2	B010-00000677	10409	2018-04-27	171.00	t		VE	34124	0	69	CHEPEN-PC	t	1	NS	0.0000
34966	2018-04-27 09:37:55.627888	14	2488	5	2	B010-00000678	10419	2018-04-27	59.50	t		VE	34145	0	69	CHEPEN-PC	t	1	NS	0.0000
34996	2018-04-27 15:15:33.533936	14	2489	5	2	B010-00000679	131	2018-04-27	197.00	t		VE	34169	0	69	CHEPEN-PC	t	1	NS	0.0000
35008	2018-04-28 06:44:35.818711	14	2490	5	2	B010-00000680	10427	2018-04-28	1416.00	t		VE	34177	0	69	CHEPEN-PC	t	1	NS	0.0000
34946	2018-04-27 08:20:56.668694	5	4285	5	2	B013-00001245	351	2018-04-27	584.00	t		VE	34123	0	4758	EC-PC	t	1	NS	0.0000
34951	2018-04-27 08:26:22.790997	5	4286	5	2	B013-00001246	3546	2018-04-27	494.00	t		VE	34128	0	4758	EC-PC	t	1	NS	0.0000
34956	2018-04-27 08:59:31.931681	5	2942	5	2	B003-00000165	10412	2018-04-27	1880.00	t		VE	34135	0	4758	EC-PC	t	2	NS	0.0000
34983	2018-04-27 11:38:35.744507	5	4289	5	2	B013-00001247	10413	2018-04-27	489.50	t		VE	34136	0	4758	EC-PC	t	1	NS	0.0000
34962	2018-04-27 09:24:14.810924	5	964	5	2	B007-00000102	10415	2018-04-27	254.50	t		VE	34141	0	4758	EC-PC	t	3	NS	0.0000
34963	2018-04-27 09:27:39.486502	5	2943	5	2	B003-00000166	10417	2018-04-27	1410.00	t		VE	34142	0	4758	EC-PC	t	2	NS	0.0000
34965	2018-04-27 09:33:20.500916	5	4287	5	2	B013-00001248	10418	2018-04-27	25.00	t		VE	34144	0	4758	EC-PC	t	1	NS	0.0000
35048	2018-04-28 11:18:51.863369	5	2956	5	2	B003-00000167	5449	2018-04-28	1860.00	t		VE	34155	0	4758	EC-PC	t	2	NS	0.0000
35028	2018-04-28 09:40:34.711418	5	2950	5	2	B003-00000167	5449	2018-04-28	1860.00	t		VE	34155	0	4758	EC-PC	t	2	NS	0.0000
35015	2018-04-28 08:36:07.432307	5	2949	5	2	B003-00000167	5449	2018-04-28	1860.00	t		VE	34155	0	4758	EC-PC	t	2	NS	0.0000
34985	2018-04-27 11:59:27.402284	5	2947	5	2	B003-00000167	5449	2018-04-27	1860.00	t		VE	34155	0	4758	EC-PC	t	2	NS	0.0000
34977	2018-04-27 10:52:09.809807	5	2944	5	2	B003-00000167	5449	2018-04-27	1860.00	t		VE	34155	0	4758	EC-PC	t	2	NS	0.0000
34978	2018-04-27 10:57:56.970026	5	2945	5	2	B003-00000168	4776	2018-04-27	2820.00	t		VE	34157	0	4758	EC-PC	t	2	NS	0.0000
34979	2018-04-27 11:10:24.526047	5	4288	5	2	B013-00001249	10423	2018-04-27	588.50	t		VE	34158	0	4758	EC-PC	t	1	NS	0.0000
34981	2018-04-27 11:23:20.393294	5	2946	5	2	B003-00000169	4982	2018-04-27	940.00	t		VE	34159	0	4758	EC-PC	t	2	NS	0.0000
34988	2018-04-27 12:50:10.691861	5	4290	5	2	B013-00001250	4228	2018-04-27	160.00	t		VE	34163	0	4758	EC-PC	t	1	NS	0.0000
35003	2018-04-27 16:12:30.221246	5	2948	5	2	B003-00000170	10426	2018-04-27	93.00	t		VE	34175	0	4758	EC-PC	t	2	NS	0.0000
35012	2018-04-28 08:06:20.298902	18	953	5	2	B005-00000092	10429	2018-04-28	4743.00	t		VE	34185	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35076	2018-04-28 12:39:38.171377	18	954	5	2	B005-00000093	10445	2018-04-28	1395.00	t		VE	34246	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35056	2018-04-28 11:37:53.659453	11	998	5	1	F012-00000122	10443	2018-04-28	3451.00	t		VE	34225	0	73	ADMIN-PC	t	1	NS	0.0000
35059	2018-04-28 11:40:07.289678	11	1000	5	1	F012-00000124	10443	2018-04-28	3349.00	t		VE	34228	0	73	ADMIN-PC	t	1	NS	0.0000
35060	2018-04-28 11:40:41.540218	11	1001	5	1	F012-00000125	10443	2018-04-28	3349.00	t		VE	34229	0	73	ADMIN-PC	t	1	NS	0.0000
35061	2018-04-28 11:41:14.576737	11	1002	5	1	F012-00000126	10443	2018-04-28	1182.00	t		VE	34230	0	73	ADMIN-PC	t	1	NS	0.0000
35042	2018-04-28 11:09:36.734159	6	397	5	2	B004-00000081	6219	2018-04-28	96.00	t		VE	34213	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35078	2018-04-28 12:41:13.711685	6	973	5	2	B014-00000350	1454	2018-04-28	103.50	t		VE	34247	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35029	2018-04-28 09:43:57.293125	14	2491	5	1	F010-00000052	10152	2018-04-28	704.00	t		VE	34199	0	69	CHEPEN-PC	t	1	NS	0.0000
35068	2018-04-28 11:56:03.765256	14	2494	5	2	B010-00000683	10409	2018-04-28	57.00	t		VE	34237	0	69	CHEPEN-PC	t	1	NS	0.0000
35022	2018-04-28 08:56:04.438367	5	4291	5	2	B013-00001251	4228	2018-04-28	217.50	t		VE	34194	0	4758	EC-PC	t	1	NS	0.0000
35024	2018-04-28 09:12:00.18256	5	965	5	2	B007-00000103	7524	2018-04-28	123.00	t		VE	34196	0	4758	EC-PC	t	3	NS	0.0000
35025	2018-04-28 09:22:55.933351	5	4292	5	2	B013-00001252	4228	2018-04-28	180.00	t		VE	34197	0	4758	EC-PC	t	1	NS	0.0000
35031	2018-04-28 09:51:06.238287	5	4293	5	2	B013-00001253	366	2018-04-28	113.00	t		VE	34201	0	4758	EC-PC	t	1	NS	0.0000
35032	2018-04-28 09:54:46.375541	5	2951	5	1	F003-00000015	4049	2018-04-28	4650.00	t		VE	34202	0	4758	EC-PC	t	2	NS	0.0000
35033	2018-04-28 10:01:36.072264	5	2952	5	2	B003-00000171	10436	2018-04-28	935.00	t		VE	34203	0	4758	EC-PC	t	2	NS	0.0000
35037	2018-04-28 10:42:15.076653	5	2953	5	2	B003-00000172	4930	2018-04-28	1880.00	t		VE	34208	0	4758	EC-PC	t	2	NS	0.0000
35038	2018-04-28 10:49:12.271226	5	4294	5	2	B013-00001254	342	2018-04-28	216.00	t		VE	34209	0	4758	EC-PC	t	1	NS	0.0000
35040	2018-04-28 11:06:33.730807	5	2954	5	2	B003-00000173	10440	2018-04-28	4650.00	t		VE	34211	0	4758	EC-PC	t	2	NS	0.0000
35041	2018-04-28 11:08:41.206499	5	4295	5	2	B013-00001255	4399	2018-04-28	56.50	t		VE	34212	0	4758	EC-PC	t	1	NS	0.0000
35043	2018-04-28 11:10:22.508955	5	2955	5	2	B003-00000174	10441	2018-04-28	384.00	t		VE	34214	0	4758	EC-PC	t	2	NS	0.0000
35052	2018-04-28 11:27:32.270382	5	4296	5	2	B013-00001256	7910	2018-04-28	847.50	t		VE	34221	0	4758	EC-PC	t	1	NS	0.0000
35054	2018-04-28 11:34:08.402641	5	2957	5	2	B003-00000175	10442	2018-04-28	1028.50	t		VE	34223	0	4758	EC-PC	t	2	NS	0.0000
35065	2018-04-28 11:45:25.007906	5	2958	5	2	B003-00000176	1435	2018-04-28	1860.00	t		VE	34234	0	4758	EC-PC	t	2	NS	0.0000
35069	2018-04-28 12:00:50.938788	5	2959	5	2	B003-00000177	35	2018-04-28	1860.00	t		VE	34239	0	4758	EC-PC	t	2	NS	0.0000
35071	2018-04-28 12:17:42.393009	5	2960	5	2	B003-00000178	8400	2018-04-28	1860.00	t		VE	34241	0	4758	EC-PC	t	2	NS	0.0000
35074	2018-04-28 12:35:44.606376	5	2962	5	2	B003-00000180	4930	2018-04-28	2790.00	t		VE	34244	0	4758	EC-PC	t	2	NS	0.0000
35075	2018-04-28 12:38:29.525529	5	966	5	2	B007-00000104	7524	2018-04-28	49.20	t		VE	34245	0	4758	EC-PC	t	3	NS	0.0000
35079	2018-04-28 13:09:15.916476	5	2963	5	1	F003-00000016	4049	2018-04-28	9300.00	t		VE	34248	0	4758	EC-PC	t	2	NS	0.0000
35014	2018-04-28 08:19:09.12533	23	2179	5	2	B002-00000222	10430	2018-04-28	189.00	t		VE	34187	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35021	2018-04-28 08:52:30.384065	23	2180	5	2	B002-00000223	10433	2018-04-28	139.20	t		VE	34193	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35034	2018-04-28 10:08:12.119077	23	2181	5	2	B002-00000224	6801	2018-04-28	168.00	t		VE	34205	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35050	2018-04-28 11:22:18.433426	23	2182	5	2	B002-00000225	9106	2018-04-28	261.00	t		VE	34219	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35064	2018-04-28 11:44:53.514397	23	2183	5	2	B002-00000226	10444	2018-04-28	116.00	t		VE	34233	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35072	2018-04-28 12:18:36.430881	23	2184	5	1	F002-00000031	6774	2018-04-28	12.30	t		VE	34242	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35027	2018-04-28 09:32:00.474184	9	2712	5	2	B006-00001075	761	2018-04-28	38.00	t		VE	34198	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35035	2018-04-28 10:36:21.220272	9	2713	5	2	B006-00001076	560	2018-04-28	235.50	t		VE	34206	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35055	2018-04-28 11:37:14.52951	26	302	5	1	F003-00000079	5612	2018-04-28	421.13	t		VE	34224	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35058	2018-04-28 11:40:06.008273	26	303	5	1	F003-00000080	5612	2018-04-28	306.25	t		VE	34227	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35062	2018-04-28 11:44:47.426389	26	304	5	1	F003-00000081	6472	2018-04-28	1806.54	t		VE	34231	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35066	2018-04-28 11:46:21.583677	26	305	5	1	F003-00000082	6472	2018-04-28	132.71	t		VE	34235	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35018	2018-04-28 08:41:00.155584	24	2147	5	2	B008-00000125	6360	2018-04-28	44.40	t		VE	34190	0	8404	CHOTA-PC	t	3	NS	0.0000
35019	2018-04-28 08:44:24.265159	24	2148	5	2	B008-00000126	10432	2018-04-28	44.40	t		VE	34191	0	8404	CHOTA-PC	t	3	NS	0.0000
35051	2018-04-28 11:26:12.661541	24	2150	5	1	F008-00000079	9854	2018-04-28	111.00	t		VE	34220	0	8404	CHOTA-PC	t	3	NS	0.0000
35053	2018-04-28 11:29:03.402322	24	2151	5	2	B008-00000128	8097	2018-04-28	1332.00	t		VE	34222	0	8404	CHOTA-PC	t	3	NS	0.0000
35070	2018-04-28 12:15:17.958287	24	2152	5	1	F008-00000080	9854	2018-04-28	66.60	t		VE	34240	0	8404	CHOTA-PC	t	3	NS	0.0000
35132	2018-04-30 10:43:05.854315	9	2718	5	2	B006-00001080	1914	2018-04-30	288.00	t		VE	34295	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35080	2018-04-30 06:22:53.228058	9	2715	5	2	B006-00001078	538	2018-04-30	1266.00	t		VE	34249	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35121	2018-04-30 10:06:25.236175	9	2717	5	1	F006-00000018	10450	2018-04-30	61.50	t		VE	34285	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35101	2018-04-30 08:21:07.046125	24	2153	5	2	B008-00000129	10449	2018-04-30	88.80	t		VE	34265	0	8404	CHOTA-PC	t	3	NS	0.0000
35142	2018-04-30 11:37:09.138525	24	2156	5	2	B008-00000132	10457	2018-04-30	111.00	t		VE	34303	0	8404	CHOTA-PC	t	3	NS	0.0000
35171	2018-04-30 16:44:06.812558	24	2157	5	2	B008-00000133	10461	2018-04-30	44.40	t		VE	34333	0	8404	CHOTA-PC	t	3	NS	0.0000
35174	2018-04-30 17:03:14.812918	24	2158	5	1	F008-00000081	6371	2018-04-30	999.00	t		VE	34335	0	8404	CHOTA-PC	t	3	NS	0.0000
35093	2018-04-30 07:49:43.394575	7	1244	5	2	B007-00000375	633	2018-04-30	56.00	t		VE	34259	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35135	2018-04-30 10:55:12.265483	6	974	5	2	B014-00000351	1454	2018-04-30	160.00	t		VE	34298	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35157	2018-04-30 13:46:52.631258	6	398	5	2	B004-00000082	1585	2018-04-30	96.00	t		VE	34316	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35159	2018-04-30 15:06:50.357805	6	975	5	2	B014-00000352	7889	2018-04-30	108.00	t		VE	34318	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35160	2018-04-30 15:09:19.365464	6	399	5	2	B004-00000083	5099	2018-04-30	96.00	t		VE	34319	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35163	2018-04-30 15:24:46.379399	6	976	5	2	B014-00000353	7884	2018-04-30	378.00	t		VE	34321	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35087	2018-04-30 06:59:07.464686	13	1159	5	2	B011-00000498	9723	2018-04-30	355.00	t		VE	34252	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35090	2018-04-30 07:27:12.854591	13	1160	5	2	B011-00000499	575	2018-04-30	426.00	t		VE	34255	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35169	2018-04-30 16:32:00.438836	13	1161	5	2	B011-00000500	10399	2018-04-30	740.00	t		VE	34330	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35177	2018-04-30 17:22:40.628559	13	1162	5	2	B011-00000501	10463	2018-04-30	437.00	t		VE	34337	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35124	2018-04-30 10:13:06.63617	5	2973	5	2	B003-00000181	8389	2018-04-30	1880.00	t		VE	34262	0	4758	EC-PC	t	2	NS	0.0000
35108	2018-04-30 09:09:36.388555	5	2969	5	2	B003-00000181	8389	2018-04-30	1880.00	t		VE	34262	0	4758	EC-PC	t	2	NS	0.0000
35097	2018-04-30 08:03:06.578142	5	2964	5	2	B003-00000181	8389	2018-04-30	1880.00	t		VE	34262	0	4758	EC-PC	t	2	NS	0.0000
35098	2018-04-30 08:17:28.846001	5	4297	5	2	B013-00001257	4228	2018-04-30	329.50	t		VE	34263	0	4758	EC-PC	t	1	NS	0.0000
35102	2018-04-30 08:23:43.489476	5	2965	5	2	B003-00000182	4776	2018-04-30	2790.00	t		VE	34266	0	4758	EC-PC	t	2	NS	0.0000
35104	2018-04-30 08:38:30.332562	5	2966	5	2	B003-00000183	4930	2018-04-30	2790.00	t		VE	34268	0	4758	EC-PC	t	2	NS	0.0000
35136	2018-04-30 11:01:06.34578	5	2978	5	2	B003-00000183	4930	2018-04-30	2790.00	t		VE	34268	0	4758	EC-PC	t	2	NS	0.0000
35106	2018-04-30 08:57:13.082825	5	2967	5	1	F003-00000017	4048	2018-04-30	2820.00	t		VE	34271	0	4758	EC-PC	t	2	NS	0.0000
35107	2018-04-30 08:58:29.613881	5	2968	5	2	B003-00000184	4775	2018-04-30	470.00	t		VE	34272	0	4758	EC-PC	t	2	NS	0.0000
35109	2018-04-30 09:12:04.644937	5	2970	5	2	B003-00000185	10151	2018-04-30	1860.00	t		VE	34273	0	4758	EC-PC	t	2	NS	0.0000
35114	2018-04-30 09:44:20.596525	5	2971	5	2	B003-00000186	4775	2018-04-30	1860.00	t		VE	34278	0	4758	EC-PC	t	2	NS	0.0000
35119	2018-04-30 10:03:10.773782	5	2972	5	2	B003-00000187	4982	2018-04-30	930.00	t		VE	34283	0	4758	EC-PC	t	2	NS	0.0000
35127	2018-04-30 10:16:32.860643	5	2974	5	2	B003-00000188	4776	2018-04-30	2790.00	t		VE	34290	0	4758	EC-PC	t	2	NS	0.0000
35131	2018-04-30 10:42:05.923335	5	2975	5	2	B003-00000189	10412	2018-04-30	1870.00	t		VE	34294	0	4758	EC-PC	t	2	NS	0.0000
35133	2018-04-30 10:50:59.007971	5	2976	5	2	B003-00000190	4982	2018-04-30	930.00	t		VE	34296	0	4758	EC-PC	t	2	NS	0.0000
35134	2018-04-30 10:51:56.990526	5	2977	5	2	B003-00000191	4930	2018-04-30	1395.00	t		VE	34297	0	4758	EC-PC	t	2	NS	0.0000
35139	2018-04-30 11:13:01.143958	5	2979	5	2	B003-00000192	5427	2018-04-30	950.00	t		VE	34300	0	4758	EC-PC	t	2	NS	0.0000
35140	2018-04-30 11:29:09.654177	5	4298	5	2	B013-00001258	8306	2018-04-30	282.50	t		VE	34301	0	4758	EC-PC	t	1	NS	0.0000
35143	2018-04-30 11:41:05.757003	5	4299	5	1	F013-00000090	1060	2018-04-30	1035.00	t		VE	34304	0	4758	EC-PC	t	1	NS	0.0000
35144	2018-04-30 11:41:38.908017	5	4300	5	2	B013-00001259	35	2018-04-30	540.00	t		VE	34305	0	4758	EC-PC	t	1	NS	0.0000
35146	2018-04-30 11:51:07.358626	5	2980	5	2	B003-00000193	8389	2018-04-30	1880.00	t		VE	34307	0	4758	EC-PC	t	2	NS	0.0000
35154	2018-04-30 12:50:06.533372	5	2981	5	2	B003-00000193	8389	2018-04-30	1880.00	t		VE	34307	0	4758	EC-PC	t	2	NS	0.0000
35156	2018-04-30 13:06:21.18103	5	2982	5	2	B003-00000193	8389	2018-04-30	940.00	t		VE	34307	0	4758	EC-PC	t	2	NS	0.0000
35165	2018-04-30 15:31:18.245078	5	2983	5	2	B003-00000193	8389	2018-04-30	940.00	t		VE	34307	0	4758	EC-PC	t	2	NS	0.0000
35148	2018-04-30 12:11:32.586961	5	4301	5	2	B013-00001260	2766	2018-04-30	282.50	t		VE	34309	0	4758	EC-PC	t	1	NS	0.0000
35149	2018-04-30 12:16:25.287838	5	4302	5	2	B013-00001261	2766	2018-04-30	320.00	t		VE	34310	0	4758	EC-PC	t	1	NS	0.0000
35166	2018-04-30 15:59:59.941445	5	4303	5	2	B013-00001262	720	2018-04-30	226.00	t		VE	34325	0	4758	EC-PC	t	1	NS	0.0000
35170	2018-04-30 16:36:09.734798	5	2984	5	2	B003-00000194	8375	2018-04-30	2820.00	t		VE	34331	0	4758	EC-PC	t	2	NS	0.0000
35172	2018-04-30 16:50:47.403644	5	2985	5	2	B003-00000195	8400	2018-04-30	1880.00	t		VE	34334	0	4758	EC-PC	t	2	NS	0.0000
35218	2018-05-02 09:39:52.85515	5	2990	5	2	B003-00000196	8375	2018-05-02	3162.00	t		VE	34338	0	4758	EC-PC	t	2	NS	0.0000
35182	2018-04-30 17:58:02.570526	5	2987	5	1	F003-00000018	10466	2018-04-30	1330.00	t		VE	34341	0	4758	EC-PC	t	2	NS	0.0000
35116	2018-04-30 09:54:34.535803	14	2496	5	2	B010-00000684	219	2018-04-30	133.00	t		VE	34280	0	69	CHEPEN-PC	t	1	NS	0.0000
35168	2018-04-30 16:16:19.761871	14	2497	5	2	B010-00000685	10460	2018-04-30	520.00	t		VE	34328	0	69	CHEPEN-PC	t	1	NS	0.0000
35181	2018-04-30 17:56:48.72647	14	2498	5	2	B010-00000686	10462	2018-04-30	56.50	t		VE	34336	0	69	CHEPEN-PC	t	1	NS	0.0000
35183	2018-04-30 17:58:34.985962	14	2499	5	2	B010-00000686	10462	2018-04-30	226.00	t		VE	34336	0	69	CHEPEN-PC	t	1	NS	0.0000
35112	2018-04-30 09:36:17.158329	23	2185	5	2	B002-00000227	8767	2018-04-30	23.20	t		VE	34276	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35118	2018-04-30 10:01:13.199661	23	2186	5	2	B002-00000228	10452	2018-04-30	50.50	t		VE	34282	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35126	2018-04-30 10:16:29.862185	23	2187	5	2	B002-00000229	10455	2018-04-30	178.50	t		VE	34289	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35147	2018-04-30 11:58:01.32761	23	2188	5	2	B002-00000230	10458	2018-04-30	69.60	t		VE	34308	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35152	2018-04-30 12:31:34.389057	23	2189	5	2	B002-00000231	10459	2018-04-30	46.40	t		VE	34313	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35153	2018-04-30 12:34:12.472479	23	2190	5	2	B002-00000232	9462	2018-04-30	139.20	t		VE	34314	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35091	2018-04-30 07:28:39.23379	10	1697	5	2	B005-00000388	3198	2018-04-30	113.00	t		VE	34256	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35115	2018-04-30 09:51:10.336059	10	1698	5	2	B005-00000389	2867	2018-04-30	500.00	t		VE	34279	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35122	2018-04-30 10:08:36.149951	10	1699	5	2	B005-00000390	10453	2018-04-30	228.50	t		VE	34286	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35151	2018-04-30 12:30:14.964782	10	1700	5	2	B005-00000391	2434	2018-04-30	169.50	t		VE	34312	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35155	2018-04-30 12:51:35.603308	10	1701	5	2	B005-00000392	3238	2018-04-30	411.00	t		VE	34315	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35161	2018-04-30 15:22:59.77381	10	1702	5	2	B005-00000392	3238	2018-04-30	282.50	t		VE	34315	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35175	2018-04-30 17:14:31.601178	10	1704	5	2	B005-00000393	2208	2018-04-30	1033.00	t		VE	34326	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35176	2018-04-30 17:16:10.68391	10	1705	5	2	B005-00000394	8612	2018-04-30	5250.00	t		VE	34329	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35185	2018-04-30 18:02:28.780589	10	1706	5	2	B005-00000394	8612	2018-04-30	5325.00	t		VE	34329	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35173	2018-04-30 16:54:40.026999	10	1703	5	2	B005-00000395	1002	2018-04-30	604.50	t		VE	34332	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
35117	2018-04-30 09:54:50.708521	26	306	5	1	F003-00000083	6472	2018-04-30	3622.50	t		VE	34281	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35145	2018-04-30 11:45:24.99721	26	307	5	1	F003-00000084	6472	2018-04-30	1275.00	t		VE	34306	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35167	2018-04-30 16:14:41.142445	26	308	5	1	F003-00000085	6472	2018-04-30	1656.08	t		VE	34327	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35184	2018-04-30 17:58:57.781442	26	309	5	1	F003-00000086	6472	2018-04-30	267.10	t		VE	34342	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35082	2018-04-30 06:41:36.370699	8	1932	5	2	B008-00000504	10446	2018-04-30	475.00	t		VE	34250	0	9244	TUCUME-PC	t	1	NS	0.0000
35088	2018-04-30 07:01:36.480547	8	1933	5	2	B008-00000505	3417	2018-04-30	56.50	t		VE	34253	0	9244	TUCUME-PC	t	1	NS	0.0000
35089	2018-04-30 07:26:48.611814	8	1934	5	2	B008-00000506	10447	2018-04-30	115.50	t		VE	34254	0	9244	TUCUME-PC	t	1	NS	0.0000
35096	2018-04-30 08:02:33.458869	8	4874	5	2	B005-00000579	10448	2018-04-30	652.50	t		VE	34257	0	9244	TUCUME-PC	t	3	NS	0.0000
35092	2018-04-30 07:43:41.743736	8	1935	5	2	B008-00000507	8691	2018-04-30	38.50	t		VE	34258	0	9244	TUCUME-PC	t	1	NS	0.0000
35100	2018-04-30 08:20:57.681498	8	4876	5	2	B005-00000580	10333	2018-04-30	215.50	t		VE	34260	0	9244	TUCUME-PC	t	3	NS	0.0000
35099	2018-04-30 08:20:15.558453	8	4875	5	2	B005-00000581	5406	2018-04-30	241.30	t		VE	34264	0	9244	TUCUME-PC	t	3	NS	0.0000
35105	2018-04-30 08:41:53.704781	8	4877	5	2	B005-00000582	5975	2018-04-30	74.40	t		VE	34269	0	9244	TUCUME-PC	t	3	NS	0.0000
35111	2018-04-30 09:29:53.993753	8	4879	5	2	B005-00000583	5597	2018-04-30	230.00	t		VE	34270	0	9244	TUCUME-PC	t	3	NS	0.0000
35110	2018-04-30 09:27:55.525932	8	4878	5	2	B005-00000584	6114	2018-04-30	94.00	t		VE	34274	0	9244	TUCUME-PC	t	3	NS	0.0000
35212	2018-05-02 09:15:09.0411	8	4888	5	2	B005-00000585	10451	2018-05-02	153.40	t		VE	34275	0	9244	TUCUME-PC	t	3	NS	0.0000
35128	2018-04-30 10:17:30.087633	8	4880	5	2	B005-00000586	1559	2018-04-30	41.70	t		VE	34291	0	9244	TUCUME-PC	t	3	NS	0.0000
35141	2018-04-30 11:33:49.763676	8	4881	5	2	B005-00000587	9734	2018-04-30	126.00	t		VE	34302	0	9244	TUCUME-PC	t	3	NS	0.0000
35150	2018-04-30 12:19:57.416994	8	4882	5	2	B005-00000588	3032	2018-04-30	255.00	t		VE	34311	0	9244	TUCUME-PC	t	3	NS	0.0000
35158	2018-04-30 14:18:46.506244	8	4883	5	2	B005-00000589	9705	2018-04-30	47.00	t		VE	34317	0	9244	TUCUME-PC	t	3	NS	0.0000
35095	2018-04-30 07:57:36.713525	15	954	5	2	B009-00000245	90	2018-04-30	186.00	t		VE	34261	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35123	2018-04-30 10:08:49.226741	15	955	5	1	F009-00000024	1674	2018-04-30	680.50	t		VE	34287	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35129	2018-04-30 10:27:37.076225	15	437	5	2	B006-00000016	109	2018-04-30	2101.20	t		VE	34292	0	87	PACANGUILLA-PC	t	3	NS	0.0000
35164	2018-04-30 15:28:55.945938	15	956	5	2	B009-00000246	102	2018-04-30	453.50	t		VE	34322	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35086	2018-04-30 06:48:30.623127	11	1008	5	2	B012-00000207	7836	2018-04-30	1378.00	t		VE	34251	0	73	ADMIN-PC	t	1	NS	0.0000
35162	2018-04-30 15:23:04.039883	11	1009	5	2	B012-00000208	1548	2018-04-30	287.00	t		VE	34320	0	73	ADMIN-PC	t	1	NS	0.0000
35186	2018-04-30 18:16:31.21332	11	1010	5	2	B012-00000209	1548	2018-04-30	71.00	t		VE	34343	0	73	ADMIN-PC	t	1	NS	0.0000
35200	2018-05-02 08:16:27.904936	5	2988	5	2	B003-00000198	8389	2018-05-02	1034.00	t		VE	34358	0	4758	EC-PC	t	2	NS	0.0000
35201	2018-05-02 08:20:36.775071	5	4304	5	2	B013-00001263	10471	2018-05-02	25.00	t		VE	34360	0	4758	EC-PC	t	1	NS	0.0000
35204	2018-05-02 08:49:06.545995	5	2989	5	2	B003-00000199	6350	2018-05-02	1880.00	t		VE	34363	0	4758	EC-PC	t	2	NS	0.0000
35213	2018-05-02 09:16:52.816856	24	2159	5	2	B008-00000134	8048	2018-05-02	111.00	t		VE	34369	0	8404	CHOTA-PC	t	3	NS	0.0000
35216	2018-05-02 09:20:48.05558	24	2160	5	2	B008-00000135	6331	2018-05-02	133.20	t		VE	34371	0	8404	CHOTA-PC	t	3	NS	0.0000
35230	2018-05-02 11:08:37.043635	24	2161	5	1	F008-00000082	6371	2018-05-02	2775.00	t		VE	34383	0	8404	CHOTA-PC	t	3	NS	0.0000
35237	2018-05-02 15:11:46.569229	24	2162	5	2	B008-00000136	10481	2018-05-02	111.00	t		VE	34389	0	8404	CHOTA-PC	t	3	NS	0.0000
35251	2018-05-02 17:18:57.202082	24	2163	5	1	F008-00000083	9854	2018-05-02	666.00	t		VE	34404	0	8404	CHOTA-PC	t	3	NS	0.0000
35187	2018-05-02 06:51:09.557154	15	957	5	2	B009-00000247	90	2018-05-02	95.00	t		VE	34344	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35190	2018-05-02 07:13:48.243651	15	958	5	1	F009-00000025	825	2018-05-02	14125.00	t		VE	34348	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35191	2018-05-02 07:15:35.503174	15	959	5	2	B009-00000248	109	2018-05-02	80.00	t		VE	34349	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35258	2018-05-03 08:23:36.823121	25	28	5	1	F009-00000009	6322	2018-05-03	17360.00	t		VE	34406	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35199	2018-05-02 08:10:01.766125	6	977	5	2	B014-00000354	1454	2018-05-02	148.00	t		VE	34357	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35246	2018-05-02 16:43:30.641001	6	978	5	2	B014-00000355	14	2018-05-02	1110.00	t		VE	34399	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35236	2018-05-02 12:41:28.484444	14	2500	5	2	B010-00000687	10480	2018-05-02	158.00	t		VE	34388	0	69	CHEPEN-PC	t	1	NS	0.0000
35249	2018-05-02 17:06:29.734464	14	2501	5	2	B010-00000688	221	2018-05-02	82.50	t		VE	34402	0	69	CHEPEN-PC	t	1	NS	0.0000
35188	2018-05-02 07:10:53.680529	9	2719	5	2	B006-00001081	337	2018-05-02	188.00	t		VE	34346	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35229	2018-05-02 10:56:41.795018	9	2720	5	2	B006-00001082	10479	2018-05-02	266.00	t		VE	34382	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35215	2018-05-02 09:20:47.319471	23	2192	5	2	B002-00000233	6927	2018-05-02	56.80	t		VE	34370	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35221	2018-05-02 10:15:32.603844	23	2193	5	2	B002-00000234	6927	2018-05-02	21.80	t		VE	34375	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35242	2018-05-02 15:58:52.75921	23	2194	5	2	B002-00000235	10484	2018-05-02	348.00	t		VE	34394	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35245	2018-05-02 16:23:28.70159	23	2195	5	2	B002-00000236	10485	2018-05-02	150.50	t		VE	34398	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35196	2018-05-02 07:43:53.744428	8	1938	5	2	B008-00000508	10467	2018-05-02	116.00	t		VE	34345	0	9244	TUCUME-PC	t	1	NS	0.0000
35194	2018-05-02 07:43:16.541486	8	1936	5	1	F008-00000003	10468	2018-05-02	248.00	t		VE	34351	0	9244	TUCUME-PC	t	1	NS	0.0000
35195	2018-05-02 07:43:37.433523	8	1937	5	2	B008-00000509	10469	2018-05-02	115.50	t		VE	34352	0	9244	TUCUME-PC	t	1	NS	0.0000
35208	2018-05-02 09:01:33.206246	8	4886	5	2	B005-00000590	10451	2018-05-02	299.30	t		VE	34359	0	9244	TUCUME-PC	t	3	NS	0.0000
35203	2018-05-02 08:41:58.024961	8	4884	5	2	B005-00000591	10472	2018-05-02	76.50	t		VE	34361	0	9244	TUCUME-PC	t	3	NS	0.0000
35205	2018-05-02 08:53:35.738205	8	4885	5	2	B005-00000593	10473	2018-05-02	165.50	t		VE	34364	0	9244	TUCUME-PC	t	3	NS	0.0000
35214	2018-05-02 09:18:01.256573	8	4889	5	2	B005-00000594	10474	2018-05-02	178.50	t		VE	34368	0	9244	TUCUME-PC	t	3	NS	0.0000
35219	2018-05-02 09:54:02.583132	8	4890	5	2	B005-00000595	6035	2018-05-02	37.90	t		VE	34373	0	9244	TUCUME-PC	t	3	NS	0.0000
35222	2018-05-02 10:21:10.111826	8	1939	5	2	B008-00000510	10476	2018-05-02	115.50	t		VE	34376	0	9244	TUCUME-PC	t	1	NS	0.0000
35225	2018-05-02 10:42:47.670181	8	1940	5	2	B008-00000511	2014	2018-05-02	38.50	t		VE	34379	0	9244	TUCUME-PC	t	1	NS	0.0000
35231	2018-05-02 11:24:11.58717	8	4891	5	2	B005-00000596	5855	2018-05-02	1275.00	t		VE	34384	0	9244	TUCUME-PC	t	3	NS	0.0000
35232	2018-05-02 11:24:45.754381	8	4892	5	2	B005-00000597	5855	2018-05-02	1275.00	t		VE	34385	0	9244	TUCUME-PC	t	3	NS	0.0000
35233	2018-05-02 11:25:20.195721	8	4893	5	2	B005-00000598	9734	2018-05-02	1275.00	t		VE	34386	0	9244	TUCUME-PC	t	3	NS	0.0000
35234	2018-05-02 11:26:17.551985	8	4894	5	2	B005-00000599	9734	2018-05-02	1275.00	t		VE	34387	0	9244	TUCUME-PC	t	3	NS	0.0000
35240	2018-05-02 15:42:01.112176	8	1941	5	2	B008-00000512	10482	2018-05-02	192.50	t		VE	34392	0	9244	TUCUME-PC	t	1	NS	0.0000
35241	2018-05-02 15:44:15.887943	8	4895	5	2	B005-00000600	10483	2018-05-02	141.00	t		VE	34393	0	9244	TUCUME-PC	t	3	NS	0.0000
35243	2018-05-02 16:01:30.837104	8	4896	5	2	B005-00000601	9491	2018-05-02	153.00	t		VE	34395	0	9244	TUCUME-PC	t	3	NS	0.0000
35244	2018-05-02 16:02:31.843591	11	1011	5	2	B012-00000210	5093	2018-05-02	320.00	t		VE	34396	0	73	ADMIN-PC	t	1	NS	0.0000
35202	2018-05-02 08:33:36.341241	10	1708	5	2	B005-00000396	2715	2018-05-02	113.00	t		VE	34354	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35197	2018-05-02 07:57:24.989272	10	1707	5	2	B005-00000397	1002	2018-05-02	169.50	t		VE	34355	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35206	2018-05-02 08:55:24.097557	10	1709	5	2	B005-00000398	2177	2018-05-02	115.50	t		VE	34365	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35223	2018-05-02 10:34:26.583595	10	1711	5	2	B005-00000399	10477	2018-05-02	56.50	t		VE	34377	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35228	2018-05-02 10:49:10.564302	10	1713	5	2	B005-00000400	10167	2018-05-02	115.50	t		VE	34381	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35313	2018-05-03 15:45:15.721222	10	1714	5	2	B005-00000401	3000	2018-05-03	169.50	t		VE	34397	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35217	2018-05-02 09:23:24.512052	18	959	5	2	B005-00000096	10475	2018-05-02	4650.00	t		VE	34372	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35189	2018-05-02 07:13:11.280161	13	1163	5	2	B011-00000502	9721	2018-05-02	9985.00	t		VE	34347	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35192	2018-05-02 07:16:22.577503	13	1164	5	2	B011-00000503	575	2018-05-02	336.00	t		VE	34350	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35193	2018-05-02 07:43:01.979687	13	1165	5	2	B011-00000504	10470	2018-05-02	448.00	t		VE	34353	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35257	2018-05-03 08:20:11.943646	5	2991	5	2	B003-00000200	8389	2018-05-03	1860.00	t		VE	34412	0	4758	EC-PC	t	2	NS	0.0000
35268	2018-05-03 09:14:04.012009	5	2992	5	2	B003-00000200	8389	2018-05-03	1860.00	t		VE	34412	0	4758	EC-PC	t	2	NS	0.0000
35284	2018-05-03 10:20:56.541018	5	2997	5	2	B003-00000200	8389	2018-05-03	1860.00	t		VE	34412	0	4758	EC-PC	t	2	NS	0.0000
35342	2018-05-04 08:36:13.590291	5	3004	5	2	B003-00000200	8389	2018-05-04	1860.00	t		VE	34412	0	4758	EC-PC	t	2	NS	0.0000
35404	2018-05-05 09:16:49.436265	5	3006	5	2	B003-00000200	8389	2018-05-05	1860.00	t		VE	34412	0	4758	EC-PC	t	2	NS	0.0000
35260	2018-05-03 08:32:25.130009	5	972	5	2	B007-00000110	5000	2018-05-03	246.00	t		VE	34413	0	4758	EC-PC	t	3	NS	0.0000
35318	2018-05-03 16:23:11.25513	5	3002	5	2	B003-00000201	7896	2018-05-03	2046.00	t		VE	34421	0	4758	EC-PC	t	2	NS	0.0000
35271	2018-05-03 09:18:11.74752	5	2993	5	2	B003-00000201	7896	2018-05-03	279.00	t		VE	34421	0	4758	EC-PC	t	2	NS	0.0000
35275	2018-05-03 09:40:51.99626	5	2994	5	2	B003-00000202	4776	2018-05-03	2790.00	t		VE	34427	0	4758	EC-PC	t	2	NS	0.0000
35283	2018-05-03 10:17:48.09733	5	2996	5	2	B003-00000203	10256	2018-05-03	1860.00	t		VE	34435	0	4758	EC-PC	t	2	NS	0.0000
35286	2018-05-03 10:31:40.727731	5	4312	5	2	B013-00001271	2713	2018-05-03	395.50	t		VE	34437	0	4758	EC-PC	t	1	NS	0.0000
35287	2018-05-03 10:40:08.961394	5	4313	5	2	B013-00001272	4228	2018-05-03	169.50	t		VE	34438	0	4758	EC-PC	t	1	NS	0.0000
35293	2018-05-03 10:54:54.490505	5	2998	5	2	B003-00000204	2258	2018-05-03	97.00	t		VE	34443	0	4758	EC-PC	t	2	NS	0.0000
35295	2018-05-03 11:13:40.023454	5	2999	5	2	B003-00000205	10495	2018-05-03	194.00	t		VE	34445	0	4758	EC-PC	t	2	NS	0.0000
35296	2018-05-03 11:21:58.716456	5	4314	5	2	B013-00001273	37	2018-05-03	1130.00	t		VE	34446	0	4758	EC-PC	t	1	NS	0.0000
35297	2018-05-03 11:26:46.022306	5	3000	5	2	B003-00000206	6350	2018-05-03	2790.00	t		VE	34447	0	4758	EC-PC	t	2	NS	0.0000
35310	2018-05-03 15:31:50.023295	5	3001	5	2	B003-00000207	6178	2018-05-03	194.00	t		VE	34461	0	4758	EC-PC	t	2	NS	0.0000
35311	2018-05-03 15:42:03.964445	5	4315	5	2	B013-00001274	10499	2018-05-03	56.50	t		VE	34462	0	4758	EC-PC	t	1	NS	0.0000
35312	2018-05-03 15:43:53.450727	5	4316	5	2	B013-00001275	10500	2018-05-03	56.50	t		VE	34463	0	4758	EC-PC	t	1	NS	0.0000
35316	2018-05-03 16:05:58.661901	5	4317	5	2	B013-00001276	9440	2018-05-03	56.50	t		VE	34465	0	4758	EC-PC	t	1	NS	0.0000
35317	2018-05-03 16:09:07.540231	5	4318	5	1	F013-00000091	2554	2018-05-03	452.00	t		VE	34466	0	4758	EC-PC	t	1	NS	0.0000
35392	2018-05-05 07:53:45.887044	5	4324	5	2	B013-00001277	10502	2018-05-05	103.50	t		VE	34468	0	4758	EC-PC	t	1	NS	0.0000
35320	2018-05-03 16:37:07.490266	5	4319	5	2	B013-00001277	10502	2018-05-03	103.50	t		VE	34468	0	4758	EC-PC	t	1	NS	0.0000
35321	2018-05-03 16:39:49.698657	5	3003	5	2	B003-00000208	3548	2018-05-03	97.00	t		VE	34469	0	4758	EC-PC	t	2	NS	0.0000
35322	2018-05-03 17:31:57.278035	5	4320	5	2	B013-00001278	4788	2018-05-03	113.00	t		VE	34470	0	4758	EC-PC	t	1	NS	0.0000
35264	2018-05-03 08:43:49.435121	24	2164	5	1	F008-00000084	9854	2018-05-03	333.00	t		VE	34417	0	8404	CHOTA-PC	t	3	NS	0.0000
35267	2018-05-03 08:58:38.819275	24	2165	5	2	B008-00000137	8669	2018-05-03	66.60	t		VE	34420	0	8404	CHOTA-PC	t	3	NS	0.0000
35298	2018-05-03 11:30:35.962607	8	1944	5	2	B008-00000515	10496	2018-05-03	77.00	t		VE	34448	0	9244	TUCUME-PC	t	1	NS	0.0000
35300	2018-05-03 11:45:10.490239	8	4905	5	2	B005-00000610	3115	2018-05-03	15.50	t		VE	34450	0	9244	TUCUME-PC	t	3	NS	0.0000
35301	2018-05-03 12:08:15.266379	8	4906	5	2	B005-00000611	10473	2018-05-03	48.00	t		VE	34451	0	9244	TUCUME-PC	t	3	NS	0.0000
35337	2018-05-04 07:52:14.036123	8	4914	5	2	B005-00000612	5436	2018-05-04	510.00	t		VE	34455	0	9244	TUCUME-PC	t	3	NS	0.0000
35305	2018-05-03 13:12:54.412204	8	4907	5	2	B005-00000613	10494	2018-05-03	117.50	t		VE	34456	0	9244	TUCUME-PC	t	3	NS	0.0000
35306	2018-05-03 13:57:10.11025	8	1945	5	2	B008-00000516	3066	2018-05-03	225.00	t		VE	34457	0	9244	TUCUME-PC	t	1	NS	0.0000
35314	2018-05-03 15:45:47.599734	10	1715	5	2	B005-00000402	6670	2018-05-03	226.00	t		VE	34407	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35256	2018-05-03 08:15:57.655507	7	1245	5	2	B007-00000376	10488	2018-05-03	232.00	t		VE	34411	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35282	2018-05-03 10:10:13.164257	18	960	5	1	F005-00000021	7886	2018-05-03	8835.00	t		VE	34434	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35323	2018-05-03 17:44:37.483192	18	961	5	2	B005-00000097	10503	2018-05-03	372.00	t		VE	34471	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35324	2018-05-03 18:01:45.268595	18	962	5	2	B005-00000097	10503	2018-05-03	1395.00	t		VE	34471	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35285	2018-05-03 10:24:37.631689	13	1166	5	2	B011-00000505	811	2018-05-03	172.00	t		VE	34436	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35265	2018-05-03 08:44:46.955828	15	960	5	2	B009-00000249	10489	2018-05-03	56.50	t		VE	34418	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35290	2018-05-03 10:48:27.24465	15	961	5	2	B009-00000250	10148	2018-05-03	165.50	t		VE	34441	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35304	2018-05-03 12:53:48.041705	15	962	5	2	B009-00000251	10497	2018-05-03	119.00	t		VE	34454	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35253	2018-05-03 06:36:56.882008	14	2502	5	1	F010-00000054	10487	2018-05-03	228.00	t		VE	34408	0	69	CHEPEN-PC	t	1	NS	0.0000
35254	2018-05-03 07:19:01.633241	14	2503	5	2	B010-00000689	354	2018-05-03	119.00	t		VE	34409	0	69	CHEPEN-PC	t	1	NS	0.0000
35279	2018-05-03 09:59:53.156269	14	2504	5	2	B010-00000690	10493	2018-05-03	667.50	t		VE	34431	0	69	CHEPEN-PC	t	1	NS	0.0000
35294	2018-05-03 10:56:44.269039	14	2505	5	2	B010-00000691	10409	2018-05-03	114.00	t		VE	34444	0	69	CHEPEN-PC	t	1	NS	0.0000
35309	2018-05-03 15:00:02.617888	9	2722	5	2	B006-00001083	1905	2018-05-03	600.50	t		VE	34460	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35274	2018-05-03 09:38:52.795355	23	2196	5	2	B002-00000237	10492	2018-05-03	4.00	t		VE	34426	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35277	2018-05-03 09:58:03.780945	23	2197	5	2	B002-00000238	8913	2018-05-03	182.40	t		VE	34430	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35289	2018-05-03 10:47:41.948216	23	2198	5	2	B002-00000239	6927	2018-05-03	172.00	t		VE	34440	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35291	2018-05-03 10:48:37.987115	23	2199	5	2	B002-00000240	5584	2018-05-03	152.60	t		VE	34442	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35299	2018-05-03 11:31:07.125231	23	2200	5	1	F002-00000032	6774	2018-05-03	10.00	t		VE	34449	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35308	2018-05-03 14:51:12.884384	23	2201	5	1	F002-00000033	10498	2018-05-03	1885.50	t		VE	34459	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35319	2018-05-03 16:25:58.817728	23	2202	5	1	F002-00000034	6774	2018-05-03	16.70	t		VE	34467	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35339	2018-05-04 08:24:26.582157	8	4916	5	2	B005-00000621	10505	2018-05-04	235.00	t		VE	34485	0	9244	TUCUME-PC	t	3	NS	0.0000
35340	2018-05-04 08:31:23.588731	8	4917	5	2	B005-00000622	10491	2018-05-04	117.50	t		VE	34486	0	9244	TUCUME-PC	t	3	NS	0.0000
35344	2018-05-04 08:58:38.751698	8	4918	5	2	B005-00000623	5720	2018-05-04	371.20	t		VE	34489	0	9244	TUCUME-PC	t	3	NS	0.0000
35345	2018-05-04 09:04:39.771356	8	4919	5	2	B005-00000624	9004	2018-05-04	162.00	t		VE	34490	0	9244	TUCUME-PC	t	3	NS	0.0000
35365	2018-05-04 12:04:17.308842	8	4925	5	2	B005-00000625	6114	2018-05-04	117.50	t		VE	34491	0	9244	TUCUME-PC	t	3	NS	0.0000
35346	2018-05-04 09:37:58.964508	8	1946	5	2	B008-00000517	10507	2018-05-04	80.50	t		VE	34492	0	9244	TUCUME-PC	t	1	NS	0.0000
35347	2018-05-04 09:46:56.102681	8	4920	5	2	B005-00000626	5381	2018-05-04	81.00	t		VE	34493	0	9244	TUCUME-PC	t	3	NS	0.0000
35364	2018-05-04 12:04:09.93134	8	4924	5	2	B005-00000627	5823	2018-05-04	76.50	t		VE	34494	0	9244	TUCUME-PC	t	3	NS	0.0000
35350	2018-05-04 10:15:43.352665	8	4921	5	2	B005-00000628	5406	2018-05-04	144.00	t		VE	34497	0	9244	TUCUME-PC	t	3	NS	0.0000
35355	2018-05-04 10:42:06.084269	8	4922	5	2	B005-00000629	10509	2018-05-04	127.50	t		VE	34499	0	9244	TUCUME-PC	t	3	NS	0.0000
35366	2018-05-04 12:04:33.164852	8	4926	5	2	B005-00000630	2987	2018-05-04	165.70	t		VE	34501	0	9244	TUCUME-PC	t	3	NS	0.0000
35357	2018-05-04 11:04:27.196966	8	4923	5	2	B005-00000631	10510	2018-05-04	235.00	t		VE	34502	0	9244	TUCUME-PC	t	3	NS	0.0000
35367	2018-05-04 12:05:16.323265	8	4927	5	2	B005-00000632	10512	2018-05-04	51.00	t		VE	34510	0	9244	TUCUME-PC	t	3	NS	0.0000
35371	2018-05-04 14:40:04.544982	8	4928	5	2	B005-00000633	5597	2018-05-04	47.00	t		VE	34515	0	9244	TUCUME-PC	t	3	NS	0.0000
35372	2018-05-04 14:45:10.38626	8	4929	5	2	B005-00000634	5720	2018-05-04	27.00	t		VE	34516	0	9244	TUCUME-PC	t	3	NS	0.0000
35375	2018-05-04 15:27:41.28654	8	4930	5	2	B005-00000635	5622	2018-05-04	274.50	t		VE	34518	0	9244	TUCUME-PC	t	3	NS	0.0000
35378	2018-05-04 15:49:05.579873	8	4931	5	2	B005-00000636	10491	2018-05-04	117.50	t		VE	34521	0	9244	TUCUME-PC	t	3	NS	0.0000
35380	2018-05-04 16:00:02.820658	8	4932	5	2	B005-00000637	10514	2018-05-04	76.50	t		VE	34523	0	9244	TUCUME-PC	t	3	NS	0.0000
35381	2018-05-04 16:19:31.499009	8	4933	5	2	B005-00000638	9652	2018-05-04	94.00	t		VE	34524	0	9244	TUCUME-PC	t	3	NS	0.0000
35330	2018-05-04 07:41:51.680852	8	4908	5	2	B005-00000614	10504	2018-05-04	4.00	t		VE	34477	0	9244	TUCUME-PC	t	3	NS	0.0000
35331	2018-05-04 07:42:51.441574	8	4909	5	2	B005-00000615	5436	2018-05-04	204.00	t		VE	34478	0	9244	TUCUME-PC	t	3	NS	0.0000
35333	2018-05-04 07:45:10.652554	8	4910	5	2	B005-00000616	9612	2018-05-04	285.80	t		VE	34480	0	9244	TUCUME-PC	t	3	NS	0.0000
35334	2018-05-04 07:46:54.488418	8	4911	5	2	B005-00000617	5436	2018-05-04	31.00	t		VE	34481	0	9244	TUCUME-PC	t	3	NS	0.0000
35335	2018-05-04 07:47:51.275037	8	4912	5	2	B005-00000618	10473	2018-05-04	70.50	t		VE	34482	0	9244	TUCUME-PC	t	3	NS	0.0000
35336	2018-05-04 07:49:48.641432	8	4913	5	2	B005-00000619	9004	2018-05-04	8.00	t		VE	34483	0	9244	TUCUME-PC	t	3	NS	0.0000
35338	2018-05-04 07:59:24.878741	8	4915	5	2	B005-00000620	9974	2018-05-04	490.00	t		VE	34484	0	9244	TUCUME-PC	t	3	NS	0.0000
35348	2018-05-04 10:02:01.013531	23	2203	5	2	B002-00000241	10508	2018-05-04	21.80	t		VE	34495	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35359	2018-05-04 11:09:45.937882	23	2204	5	2	B002-00000242	7091	2018-05-04	10.90	t		VE	34504	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35399	2018-05-05 08:40:44.748452	18	965	5	2	B005-00000100	10523	2018-05-05	1674.00	t		VE	34543	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35343	2018-05-04 08:39:23.842186	11	1012	5	2	B012-00000211	6176	2018-05-04	365.00	t		VE	34488	0	73	ADMIN-PC	t	1	NS	0.0000
35356	2018-05-04 10:44:25.50317	10	1718	5	2	B005-00000405	781	2018-05-04	56.50	t		VE	34500	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35373	2018-05-04 15:07:27.938223	10	1719	5	2	B005-00000406	5210	2018-05-04	339.00	t		VE	34513	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35383	2018-05-04 16:39:04.98767	10	1721	5	2	B005-00000408	10513	2018-05-04	161.00	t		VE	34526	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35536	2018-05-08 15:20:31.408436	10	1732	5	2	B005-00000409	10378	2018-05-08	395.50	t		VE	34527	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35379	2018-05-04 15:59:30.601593	10	1720	5	2	B005-00000407	10513	2018-05-04	113.00	t		VE	34522	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
35358	2018-05-04 11:07:45.951123	9	2727	5	2	B006-00001085	3739	2018-05-04	228.00	t		VE	34503	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35363	2018-05-04 11:50:10.126237	9	2728	5	2	B006-00001086	2163	2018-05-04	152.00	t		VE	34509	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35370	2018-05-04 13:02:40.525049	9	2729	5	2	B006-00001087	2093	2018-05-04	58.00	t		VE	34514	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35385	2018-05-04 16:51:11.135432	9	2730	5	2	B006-00001088	10516	2018-05-04	58.00	t		VE	34530	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35326	2018-05-04 07:20:31.417166	9	2723	5	2	B006-00001084	2161	2018-05-04	172.00	t		VE	34473	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35361	2018-05-04 11:39:57.96353	13	1169	5	2	B011-00000507	10399	2018-05-04	740.00	t		VE	34507	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35329	2018-05-04 07:31:54.678559	13	1167	5	2	B011-00000506	10056	2018-05-04	476.00	t		VE	34476	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35386	2018-05-04 18:00:31.828518	14	2508	5	2	B010-00000694	10515	2018-05-04	416.00	t		VE	34529	0	69	CHEPEN-PC	t	1	NS	0.0000
35327	2018-05-04 07:22:38.359501	14	2506	5	2	B010-00000692	7838	2018-05-04	142.00	t		VE	34474	0	69	CHEPEN-PC	t	1	NS	0.0000
35328	2018-05-04 07:24:33.095173	14	2507	5	2	B010-00000693	234	2018-05-04	44.00	t		VE	34475	0	69	CHEPEN-PC	t	1	NS	0.0000
35352	2018-05-04 10:30:29.713264	6	401	5	2	B004-00000085	5905	2018-05-04	96.00	t		VE	34498	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35384	2018-05-04 16:40:43.470268	6	402	5	2	B004-00000086	210	2018-05-04	96.00	t		VE	34528	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35349	2018-05-04 10:11:24.428064	5	4322	5	2	B013-00001280	3359	2018-05-04	25.00	t		VE	34496	0	4758	EC-PC	t	1	NS	0.0000
35382	2018-05-04 16:20:13.211575	5	3005	5	2	B003-00000209	5085	2018-05-04	2790.00	t		VE	34525	0	4758	EC-PC	t	2	NS	0.0000
35332	2018-05-04 07:43:28.716517	5	4321	5	2	B013-00001279	10077	2018-05-04	113.00	t		VE	34479	0	4758	EC-PC	t	1	NS	0.0000
35394	2018-05-05 08:24:35.351338	9	2731	5	2	B006-00001089	10521	2018-05-05	369.00	t		VE	34538	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35413	2018-05-05 10:36:53.300369	9	2732	5	2	B006-00001090	2093	2018-05-05	56.00	t		VE	34555	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35423	2018-05-05 12:30:39.651568	18	967	5	1	F005-00000022	7886	2018-05-05	4650.00	t		VE	34563	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35427	2018-05-05 13:01:50.376387	18	968	5	1	F005-00000022	7886	2018-05-05	4650.00	t		VE	34563	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35422	2018-05-05 12:30:24.308314	18	966	5	2	B005-00000101	10527	2018-05-05	1860.00	t		VE	34566	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35421	2018-05-05 12:24:13.188594	11	1013	5	2	B012-00000212	1548	2018-05-05	516.00	t		VE	34565	0	73	ADMIN-PC	t	1	NS	0.0000
35420	2018-05-05 12:15:10.22726	24	2172	5	2	B008-00000142	10526	2018-05-05	310.80	t		VE	34564	0	8404	CHOTA-PC	t	3	NS	0.0000
35440	2018-05-07 08:42:51.435179	8	4944	5	2	B005-00000643	9847	2018-05-07	382.50	t		VE	34557	0	9244	TUCUME-PC	t	3	NS	0.0000
35387	2018-05-05 06:43:44.543662	10	1722	5	2	B005-00000410	781	2018-05-05	56.50	t		VE	34531	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35403	2018-05-05 09:04:20.228734	10	1723	5	2	B005-00000411	6953	2018-05-05	269.50	t		VE	34536	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35408	2018-05-05 10:05:01.334456	10	1724	5	2	B005-00000412	781	2018-05-05	58.00	t		VE	34550	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35388	2018-05-05 07:17:16.099026	14	2509	5	2	B010-00000695	10517	2018-05-05	59.50	t		VE	34532	0	69	CHEPEN-PC	t	1	NS	0.0000
35424	2018-05-05 12:30:53.350915	14	2510	5	2	B010-00000696	10528	2018-05-05	56.50	t		VE	34567	0	69	CHEPEN-PC	t	1	NS	0.0000
35398	2018-05-05 08:36:44.066715	13	1170	5	2	B011-00000508	10399	2018-05-05	310.50	t		VE	34542	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35400	2018-05-05 08:45:14.96117	13	1171	5	2	B011-00000509	575	2018-05-05	183.00	t		VE	34544	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35407	2018-05-05 10:02:07.089602	6	403	5	2	B004-00000087	6219	2018-05-05	192.00	t		VE	34549	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35425	2018-05-05 12:42:06.646149	6	979	5	1	F014-00000034	2813	2018-05-05	270.00	t		VE	34568	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35426	2018-05-05 12:44:36.704791	6	404	5	2	B004-00000088	5857	2018-05-05	96.00	t		VE	34569	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35393	2018-05-05 08:14:46.993935	23	2207	5	2	B002-00000245	10519	2018-05-05	322.50	t		VE	34537	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35397	2018-05-05 08:36:21.597578	23	2208	5	2	B002-00000246	10522	2018-05-05	92.80	t		VE	34541	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35402	2018-05-05 08:59:53.525845	23	2209	5	2	B002-00000247	10360	2018-05-05	270.00	t		VE	34546	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35412	2018-05-05 10:35:51.91122	23	2210	5	2	B002-00000248	6927	2018-05-05	4.00	t		VE	34554	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35418	2018-05-05 11:26:24.706229	23	2211	5	2	B002-00000249	10525	2018-05-05	338.80	t		VE	34561	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35409	2018-05-05 10:07:29.834575	15	965	5	2	B009-00000254	90	2018-05-05	136.50	t		VE	34551	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35389	2018-05-05 07:33:27.166952	8	4934	5	2	B005-00000639	9004	2018-05-05	705.00	t		VE	34533	0	9244	TUCUME-PC	t	3	NS	0.0000
35390	2018-05-05 07:42:55.361757	8	4935	5	2	B005-00000640	5381	2018-05-05	108.00	t		VE	34534	0	9244	TUCUME-PC	t	3	NS	0.0000
35395	2018-05-05 08:25:26.763124	8	1947	5	2	B008-00000518	10520	2018-05-05	75.00	t		VE	34539	0	9244	TUCUME-PC	t	1	NS	0.0000
35396	2018-05-05 08:30:41.419426	8	4936	5	2	B005-00000641	9612	2018-05-05	248.80	t		VE	34540	0	9244	TUCUME-PC	t	3	NS	0.0000
35401	2018-05-05 08:51:31.649184	8	4937	5	2	B005-00000642	9491	2018-05-05	25.50	t		VE	34545	0	9244	TUCUME-PC	t	3	NS	0.0000
35451	2018-05-07 09:57:16.08334	8	4948	5	2	B005-00000643	9847	2018-05-07	255.00	t		VE	34557	0	9244	TUCUME-PC	t	3	NS	0.0000
35419	2018-05-05 11:29:14.262394	8	4940	5	2	B005-00000646	6114	2018-05-05	47.00	t		VE	34562	0	9244	TUCUME-PC	t	3	NS	0.0000
35415	2018-05-05 11:14:28.141036	8	4938	5	2	B005-00000644	10451	2018-05-05	234.80	t		VE	34558	0	9244	TUCUME-PC	f	3	NS	0.0000
35391	2018-05-05 07:52:10.545875	5	4323	5	1	F013-00000092	10518	2018-05-05	226.00	t		VE	34535	0	4758	EC-PC	t	1	NS	0.0000
35405	2018-05-05 09:19:06.72978	5	3007	5	2	B003-00000210	10256	2018-05-05	1860.00	t		VE	34547	0	4758	EC-PC	t	2	NS	0.0000
35467	2018-05-07 11:28:53.232114	9	2733	5	2	B006-00001091	10538	2018-05-07	560.00	t		VE	34607	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35484	2018-05-07 15:59:21.189499	9	2734	5	2	B006-00001092	8362	2018-05-07	955.00	t		VE	34628	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35490	2018-05-07 16:31:51.913151	9	2735	5	2	B006-00001093	10544	2018-05-07	1291.50	t		VE	34634	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35442	2018-05-07 08:48:16.063135	24	2173	5	1	F008-00000087	6371	2018-05-07	1110.00	t		VE	34583	0	8404	CHOTA-PC	t	3	NS	0.0000
35447	2018-05-07 09:13:12.33083	24	2174	5	2	B008-00000143	10461	2018-05-07	222.00	t		VE	34588	0	8404	CHOTA-PC	t	3	NS	0.0000
35456	2018-05-07 10:23:50.369765	24	2175	5	1	F008-00000088	6371	2018-05-07	444.00	t		VE	34600	0	8404	CHOTA-PC	t	3	NS	0.0000
35483	2018-05-07 15:44:31.161483	24	2176	5	1	F008-00000089	9854	2018-05-07	377.40	t		VE	34627	0	8404	CHOTA-PC	t	3	NS	0.0000
35429	2018-05-07 06:56:29.635796	14	2511	5	2	B010-00000697	354	2018-05-07	59.50	t		VE	34571	0	69	CHEPEN-PC	t	1	NS	0.0000
35430	2018-05-07 08:03:34.691626	14	2512	5	2	B010-00000698	1406	2018-05-07	56.50	t		VE	34572	0	69	CHEPEN-PC	t	1	NS	0.0000
35496	2018-05-07 17:46:01.106018	14	2513	5	2	B010-00000699	900	2018-05-07	136.50	t		VE	34640	0	69	CHEPEN-PC	t	1	NS	0.0000
35497	2018-05-07 17:48:10.304109	14	2514	5	2	B010-00000700	10546	2018-05-07	135.50	t		VE	34641	0	69	CHEPEN-PC	t	1	NS	0.0000
35454	2018-05-07 10:18:21.19543	18	969	5	2	B005-00000102	10534	2018-05-07	6510.00	t		VE	34598	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35435	2018-05-07 08:18:33.98785	7	1247	5	2	B007-00000378	633	2018-05-07	168.00	t		VE	34578	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35441	2018-05-07 08:44:29.556531	7	1248	5	2	B007-00000379	10530	2018-05-07	232.00	t		VE	34582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35439	2018-05-07 08:42:17.602211	10	1725	5	2	B005-00000413	2450	2018-05-07	846.00	t		VE	34577	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35453	2018-05-07 10:16:10.094585	10	1726	5	2	B005-00000414	2674	2018-05-07	647.50	t		VE	34589	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35455	2018-05-07 10:20:24.49697	10	1727	5	2	B005-00000415	6083	2018-05-07	38.50	t		VE	34599	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35519	2018-05-08 10:39:06.350222	10	1731	5	2	B005-00000416	10183	2018-05-08	173.50	t		VE	34624	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35481	2018-05-07 15:30:13.821627	10	1728	5	2	B005-00000417	5337	2018-05-07	322.00	t		VE	34625	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35493	2018-05-07 17:16:44.95143	13	1172	5	2	B011-00000510	123	2018-05-07	162.50	t		VE	34637	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35448	2018-05-07 09:34:53.355121	23	2212	5	2	B002-00000250	6807	2018-05-07	232.00	t		VE	34590	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35452	2018-05-07 10:11:50.498582	23	2213	5	2	B002-00000251	8993	2018-05-07	6.00	t		VE	34594	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35487	2018-05-07 16:04:44.360614	23	2214	5	2	B002-00000252	10543	2018-05-07	4588.50	t		VE	34631	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35494	2018-05-07 17:18:48.694368	23	2215	5	2	B002-00000253	10545	2018-05-07	92.80	t		VE	34638	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35428	2018-05-07 06:48:00.22718	11	1014	5	1	F012-00000130	153	2018-05-07	1637.00	t		VE	34570	0	73	ADMIN-PC	t	1	NS	0.0000
35476	2018-05-07 14:40:24.794869	11	1015	5	2	B012-00000213	5093	2018-05-07	467.50	t		VE	34620	0	73	ADMIN-PC	t	1	NS	0.0000
35431	2018-05-07 08:09:28.839939	5	4327	5	2	B013-00001283	10529	2018-05-07	207.00	t		VE	34573	0	4758	EC-PC	t	1	NS	0.0000
35438	2018-05-07 08:38:01.428854	5	975	5	2	B007-00000112	10478	2018-05-07	349.00	t		VE	34581	0	4758	EC-PC	t	3	NS	0.0000
35443	2018-05-07 08:52:31.115315	5	4328	5	2	B013-00001284	3392	2018-05-07	169.50	t		VE	34584	0	4758	EC-PC	t	1	NS	0.0000
35444	2018-05-07 08:57:43.958576	5	3009	5	2	B003-00000212	3392	2018-05-07	192.00	t		VE	34585	0	4758	EC-PC	t	2	NS	0.0000
35450	2018-05-07 09:50:13.65026	5	4329	5	2	B013-00001285	3359	2018-05-07	25.00	t		VE	34592	0	4758	EC-PC	t	1	NS	0.0000
35458	2018-05-07 10:28:08.018328	5	4330	5	2	B013-00001286	10535	2018-05-07	50.00	t		VE	34602	0	4758	EC-PC	t	1	NS	0.0000
35807	2018-05-14 14:57:17.283043	5	988	5	2	B007-00000113	5318	2018-05-14	8.00	t		VE	34605	0	4758	EC-PC	t	3	NS	0.0000
35463	2018-05-07 11:14:02.915283	5	976	5	2	B007-00000113	5318	2018-05-07	30.30	t		VE	34605	0	4758	EC-PC	t	3	NS	0.0000
35470	2018-05-07 12:17:14.040527	5	4331	5	2	B013-00001287	4228	2018-05-07	282.50	t		VE	34609	0	4758	EC-PC	t	1	NS	0.0000
35471	2018-05-07 12:19:01.824478	5	977	5	2	B007-00000114	13	2018-05-07	52.60	t		VE	34610	0	4758	EC-PC	t	3	NS	0.0000
35482	2018-05-07 15:34:04.776211	5	4332	5	1	F013-00000093	10542	2018-05-07	1890.00	t		VE	34626	0	4758	EC-PC	t	1	NS	0.0000
35486	2018-05-07 16:03:50.792807	5	4333	5	2	B013-00001288	6008	2018-05-07	447.00	t		VE	34630	0	4758	EC-PC	t	1	NS	0.0000
35488	2018-05-07 16:19:29.188752	5	4334	5	2	B013-00001289	2162	2018-05-07	113.00	t		VE	34632	0	4758	EC-PC	t	1	NS	0.0000
35489	2018-05-07 16:22:47.035725	5	4335	5	2	B013-00001290	2656	2018-05-07	207.00	t		VE	34633	0	4758	EC-PC	t	1	NS	0.0000
35491	2018-05-07 16:55:40.464136	5	3010	5	2	B003-00000213	6350	2018-05-07	2790.00	t		VE	34635	0	4758	EC-PC	t	2	NS	0.0000
35492	2018-05-07 17:00:54.459493	5	4336	5	2	B013-00001291	1228	2018-05-07	113.00	t		VE	34636	0	4758	EC-PC	t	1	NS	0.0000
35495	2018-05-07 17:22:00.53873	5	3011	5	2	B003-00000214	7896	2018-05-07	1023.00	t		VE	34639	0	4758	EC-PC	t	2	NS	0.0000
35457	2018-05-07 10:28:07.706856	6	405	5	2	B004-00000089	5905	2018-05-07	192.00	t		VE	34601	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35432	2018-05-07 08:10:44.15635	8	1948	5	2	B008-00000519	2278	2018-05-07	38.50	t		VE	34574	0	9244	TUCUME-PC	t	1	NS	0.0000
35433	2018-05-07 08:11:47.561033	8	1949	5	2	B008-00000520	10490	2018-05-07	58.00	t		VE	34575	0	9244	TUCUME-PC	t	1	NS	0.0000
35434	2018-05-07 08:14:15.227856	8	4941	5	2	B005-00000647	3027	2018-05-07	94.00	t		VE	34576	0	9244	TUCUME-PC	t	3	NS	0.0000
35436	2018-05-07 08:20:51.231278	8	4942	5	2	B005-00000648	10491	2018-05-07	117.50	t		VE	34579	0	9244	TUCUME-PC	t	3	NS	0.0000
35437	2018-05-07 08:27:39.131396	8	4943	5	2	B005-00000649	5404	2018-05-07	117.50	t		VE	34580	0	9244	TUCUME-PC	t	3	NS	0.0000
35445	2018-05-07 09:03:38.986813	8	4945	5	2	B005-00000650	9652	2018-05-07	141.00	t		VE	34586	0	9244	TUCUME-PC	t	3	NS	0.0000
35446	2018-05-07 09:13:09.251555	8	4946	5	2	B005-00000651	5406	2018-05-07	8.00	t		VE	34587	0	9244	TUCUME-PC	t	3	NS	0.0000
35449	2018-05-07 09:36:53.341179	8	4947	5	2	B005-00000652	10333	2018-05-07	47.00	t		VE	34591	0	9244	TUCUME-PC	t	3	NS	0.0000
35578	2018-05-09 09:50:46.515129	8	4978	5	2	B005-00000653	9208	2018-05-09	1415.90	t		VE	34593	0	9244	TUCUME-PC	t	3	NS	0.0000
35468	2018-05-07 12:12:13.606345	8	4954	5	2	B005-00000653	9208	2018-05-07	1764.10	t		VE	34593	0	9244	TUCUME-PC	t	3	NS	0.0000
35462	2018-05-07 10:53:48.000324	8	4952	5	2	B005-00000653	9208	2018-05-07	510.00	t		VE	34593	0	9244	TUCUME-PC	t	3	NS	0.0000
35459	2018-05-07 10:30:53.451404	8	4949	5	2	B005-00000654	10532	2018-05-07	126.00	t		VE	34595	0	9244	TUCUME-PC	t	3	NS	0.0000
35460	2018-05-07 10:31:01.098423	8	4950	5	2	B005-00000655	10532	2018-05-07	126.00	t		VE	34596	0	9244	TUCUME-PC	t	3	NS	0.0000
35461	2018-05-07 10:31:09.661073	8	4951	5	2	B005-00000656	10533	2018-05-07	20.00	t		VE	34597	0	9244	TUCUME-PC	t	3	NS	0.0000
35465	2018-05-07 11:14:49.419605	8	1951	5	2	B008-00000521	10536	2018-05-07	954.50	t		VE	34603	0	9244	TUCUME-PC	t	1	NS	0.0000
35464	2018-05-07 11:14:41.885991	8	1950	5	2	B008-00000522	10536	2018-05-07	385.00	t		VE	34604	0	9244	TUCUME-PC	t	1	NS	0.0000
35466	2018-05-07 11:17:38.366029	8	4953	5	2	B005-00000657	10536	2018-05-07	62.00	t		VE	34606	0	9244	TUCUME-PC	t	3	NS	0.0000
35469	2018-05-07 12:13:54.453151	8	4955	5	2	B005-00000658	1559	2018-05-07	102.00	t		VE	34608	0	9244	TUCUME-PC	t	3	NS	0.0000
35472	2018-05-07 12:38:07.684833	8	4956	5	2	B005-00000659	5720	2018-05-07	235.00	t		VE	34611	0	9244	TUCUME-PC	t	3	NS	0.0000
35473	2018-05-07 12:48:54.591263	8	1952	5	2	B008-00000523	10539	2018-05-07	58.00	t		VE	34615	0	9244	TUCUME-PC	t	1	NS	0.0000
35474	2018-05-07 13:58:02.663465	8	1953	5	2	B008-00000524	10540	2018-05-07	116.00	t		VE	34616	0	9244	TUCUME-PC	t	1	NS	0.0000
35479	2018-05-07 15:21:08.042775	8	4958	5	1	F005-00000044	5410	2018-05-07	909.60	t		VE	34617	0	9244	TUCUME-PC	t	3	NS	0.0000
35480	2018-05-07 15:24:57.204229	8	4959	5	2	B005-00000660	9847	2018-05-07	510.00	t		VE	34618	0	9244	TUCUME-PC	t	3	NS	0.0000
35475	2018-05-07 14:28:46.389153	8	1954	5	2	B008-00000525	10541	2018-05-07	154.50	t		VE	34619	0	9244	TUCUME-PC	t	1	NS	0.0000
35477	2018-05-07 14:43:19.77494	8	1955	5	2	B008-00000526	10541	2018-05-07	75.00	t		VE	34621	0	9244	TUCUME-PC	t	1	NS	0.0000
35478	2018-05-07 15:08:31.150993	8	4957	5	2	B005-00000661	5436	2018-05-07	235.00	t		VE	34622	0	9244	TUCUME-PC	t	3	NS	0.0000
35498	2018-05-07 17:55:34.770192	8	4960	5	2	B005-00000662	9847	2018-05-07	255.00	t		VE	34623	0	9244	TUCUME-PC	t	3	NS	0.0000
35485	2018-05-07 16:00:54.76174	8	1956	5	2	B008-00000527	1440	2018-05-07	38.50	t		VE	34629	0	9244	TUCUME-PC	t	1	NS	0.0000
35521	2018-05-08 10:48:20.121842	5	3015	5	2	B003-00000218	10495	2018-05-08	192.00	t		VE	34665	0	4758	EC-PC	t	2	NS	0.0000
35523	2018-05-08 11:26:14.338514	5	4337	5	2	B013-00001292	9440	2018-05-08	226.00	t		VE	34669	0	4758	EC-PC	t	1	NS	0.0000
35525	2018-05-08 11:45:56.077073	5	3016	5	2	B003-00000219	4982	2018-05-08	920.00	t		VE	34670	0	4758	EC-PC	t	2	NS	0.0000
35534	2018-05-08 14:56:40.418211	5	4338	5	2	B013-00001293	8136	2018-05-08	162.00	t		VE	34677	0	4758	EC-PC	t	1	NS	0.0000
35540	2018-05-08 15:46:45.69947	5	4339	5	2	B013-00001294	7712	2018-05-08	1035.00	t		VE	34680	0	4758	EC-PC	t	1	NS	0.0000
35541	2018-05-08 15:48:59.475052	5	4340	5	2	B013-00001295	10557	2018-05-08	565.00	t		VE	34681	0	4758	EC-PC	t	1	NS	0.0000
35545	2018-05-08 16:10:58.571632	5	4341	5	2	B013-00001296	2623	2018-05-08	56.50	t		VE	34683	0	4758	EC-PC	t	1	NS	0.0000
35549	2018-05-08 16:53:04.074732	5	3019	5	2	B003-00000220	5085	2018-05-08	2760.00	t		VE	34686	0	4758	EC-PC	t	2	NS	0.0000
35551	2018-05-08 16:55:53.133669	5	4342	5	2	B013-00001297	720	2018-05-08	395.50	t		VE	34688	0	4758	EC-PC	t	1	NS	0.0000
35552	2018-05-08 17:01:49.420151	5	4343	5	2	B013-00001298	720	2018-05-08	113.00	t		VE	34689	0	4758	EC-PC	t	1	NS	0.0000
35556	2018-05-08 17:46:51.147003	5	3020	5	2	B003-00000221	5427	2018-05-08	940.00	t		VE	34691	0	4758	EC-PC	t	2	NS	0.0000
35504	2018-05-08 08:33:18.386958	10	1729	5	2	B005-00000418	3725	2018-05-08	38.50	t		VE	34648	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35510	2018-05-08 09:12:19.874994	10	1730	5	2	B005-00000418	3725	2018-05-08	38.50	t		VE	34648	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35501	2018-05-08 08:05:40.201989	9	2736	5	2	B006-00001094	10548	2018-05-08	1209.00	t		VE	34644	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35517	2018-05-08 10:09:15.267748	9	2737	5	1	F006-00000019	10552	2018-05-08	56.00	t		VE	34660	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35529	2018-05-08 14:02:50.499174	9	2738	5	2	B006-00001095	10554	2018-05-08	307.50	t		VE	34674	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35509	2018-05-08 09:09:25.599979	23	2216	5	2	B002-00000254	8871	2018-05-08	27.00	t		VE	34653	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35511	2018-05-08 09:16:02.642252	23	2217	5	2	B002-00000255	10550	2018-05-08	21.50	t		VE	34654	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35522	2018-05-08 11:11:29.648242	23	2218	5	2	B002-00000256	9861	2018-05-08	1567.00	t		VE	34667	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35544	2018-05-08 16:10:18.062609	23	2219	5	2	B002-00000257	10558	2018-05-08	129.00	t		VE	34682	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35546	2018-05-08 16:39:58.853519	23	2220	5	2	B002-00000258	10559	2018-05-08	215.00	t		VE	34684	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35548	2018-05-08 16:46:20.991103	23	2221	5	2	B002-00000259	10545	2018-05-08	107.50	t		VE	34685	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35550	2018-05-08 16:55:49.966629	23	2222	5	1	F002-00000035	9443	2018-05-08	1147.50	t		VE	34687	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35605	2018-05-10 07:39:16.631678	18	971	5	1	F005-00000023	7886	2018-05-10	13950.00	t		VE	34651	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35530	2018-05-08 14:44:01.484684	18	970	5	2	B005-00000103	10555	2018-05-08	2511.00	t		VE	34675	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35508	2018-05-08 09:06:34.443592	8	4964	5	2	B005-00000663	9847	2018-05-08	255.00	t		VE	34645	0	9244	TUCUME-PC	t	3	NS	0.0000
35776	2018-05-14 09:20:54.889108	8	5027	5	1	F005-00000045	6150	2018-05-14	255.00	t		VE	34672	0	9244	TUCUME-PC	t	3	NS	0.0000
35742	2018-05-12 11:23:18.573645	8	5022	5	1	F005-00000045	6150	2018-05-12	470.00	t		VE	34672	0	9244	TUCUME-PC	t	3	NS	0.0000
35741	2018-05-12 11:22:56.149511	8	5021	5	1	F005-00000045	6150	2018-05-12	255.00	t		VE	34672	0	9244	TUCUME-PC	t	3	NS	0.0000
35528	2018-05-08 12:29:06.663184	8	4969	5	2	B005-00000671	9004	2018-05-08	164.50	t		VE	34673	0	9244	TUCUME-PC	t	3	NS	0.0000
35533	2018-05-08 14:56:27.163509	8	4970	5	2	B005-00000672	10556	2018-05-08	54.00	t		VE	34676	0	9244	TUCUME-PC	t	3	NS	0.0000
35516	2018-05-08 10:03:05.969714	6	406	5	2	B004-00000090	10551	2018-05-08	96.00	t		VE	34659	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35499	2018-05-08 06:11:17.55212	15	966	5	2	B009-00000255	90	2018-05-08	475.50	t		VE	34642	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35572	2018-05-09 09:09:29.24286	5	3021	5	2	B003-00000222	10417	2018-05-09	1860.00	t		VE	34705	0	4758	EC-PC	t	2	NS	0.0000
35574	2018-05-09 09:27:09.782996	5	4345	5	2	B013-00001299	4228	2018-05-09	282.50	t		VE	34707	0	4758	EC-PC	t	1	NS	0.0000
35577	2018-05-09 09:39:58.310917	5	3022	5	2	B003-00000223	10564	2018-05-09	480.00	t		VE	34710	0	4758	EC-PC	t	2	NS	0.0000
35579	2018-05-09 09:57:46.945837	5	3023	5	1	F003-00000021	10565	2018-05-09	940.00	t		VE	34711	0	4758	EC-PC	t	2	NS	0.0000
35580	2018-05-09 10:01:23.747029	5	4346	5	2	B013-00001300	13	2018-05-09	56.50	t		VE	34712	0	4758	EC-PC	t	1	NS	0.0000
35583	2018-05-09 10:07:33.97025	5	3024	5	2	B003-00000224	13	2018-05-09	96.00	t		VE	34714	0	4758	EC-PC	t	2	NS	0.0000
35597	2018-05-09 16:12:40.520216	5	3025	5	2	B003-00000225	7896	2018-05-09	2232.00	t		VE	34729	0	4758	EC-PC	t	2	NS	0.0000
35598	2018-05-09 16:22:08.895882	5	4347	5	2	B013-00001301	720	2018-05-09	56.50	t		VE	34730	0	4758	EC-PC	t	1	NS	0.0000
35610	2018-05-10 08:27:42.946209	5	4348	5	2	B013-00001301	720	2018-05-10	282.50	t		VE	34730	0	4758	EC-PC	t	1	NS	0.0000
35593	2018-05-09 12:41:42.342172	26	310	5	1	F003-00000087	1987	2018-05-09	2181.40	t		VE	34724	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35559	2018-05-09 07:05:09.65927	8	1958	5	2	B008-00000529	10210	2018-05-09	74.00	t		VE	34695	0	9244	TUCUME-PC	t	1	NS	0.0000
35560	2018-05-09 07:34:03.368211	8	1959	5	2	B008-00000530	3050	2018-05-09	405.50	t		VE	34696	0	9244	TUCUME-PC	t	1	NS	0.0000
35563	2018-05-09 08:22:20.077369	8	4971	5	2	B005-00000673	6114	2018-05-09	117.50	t		VE	34698	0	9244	TUCUME-PC	t	3	NS	0.0000
35564	2018-05-09 08:29:19.541766	8	4972	5	2	B005-00000674	5436	2018-05-09	70.50	t		VE	34699	0	9244	TUCUME-PC	t	3	NS	0.0000
35567	2018-05-09 08:41:24.560001	8	4973	5	2	B005-00000675	10556	2018-05-09	194.90	t		VE	34700	0	9244	TUCUME-PC	t	3	NS	0.0000
35568	2018-05-09 08:44:01.224594	8	4974	5	2	B005-00000676	9004	2018-05-09	117.50	t		VE	34701	0	9244	TUCUME-PC	t	3	NS	0.0000
35569	2018-05-09 08:48:33.228998	8	4975	5	2	B005-00000677	6018	2018-05-09	25.50	t		VE	34702	0	9244	TUCUME-PC	t	3	NS	0.0000
35570	2018-05-09 08:55:55.318316	8	4976	5	2	B005-00000678	10562	2018-05-09	47.00	t		VE	34703	0	9244	TUCUME-PC	t	3	NS	0.0000
35571	2018-05-09 09:00:29.905656	8	4977	5	2	B005-00000679	5625	2018-05-09	235.00	t		VE	34704	0	9244	TUCUME-PC	t	3	NS	0.0000
35581	2018-05-09 10:02:08.375092	8	4979	5	2	B005-00000680	9491	2018-05-09	25.50	t		VE	34713	0	9244	TUCUME-PC	t	3	NS	0.0000
35584	2018-05-09 10:23:52.996943	6	407	5	2	B004-00000091	3542	2018-05-09	96.00	t		VE	34715	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35558	2018-05-09 07:04:27.167492	11	1019	5	1	F012-00000131	1565	2018-05-09	1259.00	t		VE	34694	0	73	ADMIN-PC	t	1	NS	0.0000
35691	2018-05-11 16:12:27.493254	10	1736	5	2	B005-00000419	10183	2018-05-11	38.50	t		VE	34727	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35595	2018-05-09 15:50:55.515215	9	2740	5	2	B006-00001096	2285	2018-05-09	509.00	t		VE	34726	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35561	2018-05-09 08:05:13.229944	23	2223	5	2	B002-00000260	10560	2018-05-09	54.00	t		VE	34697	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35573	2018-05-09 09:21:29.510211	23	2224	5	2	B002-00000261	10117	2018-05-09	1670.40	t		VE	34706	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35576	2018-05-09 09:37:57.720837	23	2225	5	2	B002-00000262	6766	2018-05-09	46.40	t		VE	34709	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35585	2018-05-09 10:25:49.653624	23	2227	5	2	B002-00000263	10420	2018-05-09	107.50	t		VE	34716	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35586	2018-05-09 10:46:36.300642	23	2228	5	2	B002-00000264	9387	2018-05-09	139.20	t		VE	34717	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35587	2018-05-09 10:48:06.46139	23	2229	5	2	B002-00000265	10566	2018-05-09	21.50	t		VE	34718	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35591	2018-05-09 12:20:39.767886	23	2230	5	2	B002-00000266	9861	2018-05-09	208.50	t		VE	34722	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35596	2018-05-09 16:12:04.357691	23	2231	5	1	F002-00000036	1987	2018-05-09	2.00	t		VE	34728	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35599	2018-05-09 16:39:47.045441	23	2232	5	2	B002-00000267	10117	2018-05-09	59.60	t		VE	34731	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35600	2018-05-09 17:12:37.797296	24	2178	5	1	F008-00000091	6389	2018-05-09	222.00	t		VE	34732	0	8404	CHOTA-PC	t	3	NS	0.0000
35601	2018-05-09 17:18:54.318227	24	2179	5	2	B008-00000144	10567	2018-05-09	22.20	t		VE	34733	0	8404	CHOTA-PC	t	3	NS	0.0000
35613	2018-05-10 08:39:33.292993	15	968	5	2	B009-00000256	109	2018-05-10	355.00	t		VE	34743	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35623	2018-05-10 10:22:28.378895	15	969	5	1	F009-00000026	303	2018-05-10	470.00	t		VE	34751	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35604	2018-05-10 06:48:13.266311	14	2521	5	2	B010-00000706	311	2018-05-10	504.50	t		VE	34736	0	69	CHEPEN-PC	t	1	NS	0.0000
35606	2018-05-10 07:47:09.948944	14	2522	5	2	B010-00000707	6410	2018-05-10	442.50	t		VE	34737	0	69	CHEPEN-PC	t	1	NS	0.0000
35627	2018-05-10 11:47:01.542027	14	2523	5	2	B010-00000708	127	2018-05-10	86.00	t		VE	34755	0	69	CHEPEN-PC	t	1	NS	0.0000
35637	2018-05-10 15:03:46.253184	14	2524	5	2	B010-00000709	6791	2018-05-10	129.00	t		VE	34764	0	69	CHEPEN-PC	t	1	NS	0.0000
35646	2018-05-10 17:55:54.097417	14	2525	5	2	B010-00000710	221	2018-05-10	139.50	t		VE	34774	0	69	CHEPEN-PC	t	1	NS	0.0000
35607	2018-05-10 08:11:48.531109	8	4984	5	2	B005-00000685	10556	2018-05-10	127.50	t		VE	34738	0	9244	TUCUME-PC	t	3	NS	0.0000
35608	2018-05-10 08:13:49.498918	8	4985	5	2	B005-00000686	10556	2018-05-10	8.00	t		VE	34739	0	9244	TUCUME-PC	t	3	NS	0.0000
35612	2018-05-10 08:37:54.122325	8	4986	5	2	B005-00000687	10569	2018-05-10	255.00	t		VE	34742	0	9244	TUCUME-PC	t	3	NS	0.0000
35616	2018-05-10 08:54:12.914219	8	4987	5	2	B005-00000688	5436	2018-05-10	94.00	t		VE	34745	0	9244	TUCUME-PC	t	3	NS	0.0000
35618	2018-05-10 09:20:07.77021	8	4988	5	2	B005-00000689	9652	2018-05-10	117.50	t		VE	34747	0	9244	TUCUME-PC	t	3	NS	0.0000
35622	2018-05-10 10:21:09.687155	8	4989	5	2	B005-00000690	10571	2018-05-10	22.50	t		VE	34750	0	9244	TUCUME-PC	t	3	NS	0.0000
35625	2018-05-10 11:20:39.202094	8	4990	5	2	B005-00000691	2735	2018-05-10	8.00	t		VE	34753	0	9244	TUCUME-PC	t	3	NS	0.0000
35635	2018-05-10 14:30:06.943751	8	4991	5	2	B005-00000692	10504	2018-05-10	51.00	t		VE	34762	0	9244	TUCUME-PC	t	3	NS	0.0000
35636	2018-05-10 14:50:28.400492	8	4992	5	2	B005-00000693	5466	2018-05-10	211.50	t		VE	34763	0	9244	TUCUME-PC	t	3	NS	0.0000
35638	2018-05-10 15:07:14.994483	8	4993	5	2	B005-00000694	5406	2018-05-10	135.00	t		VE	34765	0	9244	TUCUME-PC	t	3	NS	0.0000
35708	2018-05-12 07:44:00.811342	8	5010	5	2	B005-00000695	5506	2018-05-12	336.00	t		VE	34767	0	9244	TUCUME-PC	t	3	NS	0.0000
35641	2018-05-10 16:24:42.285137	8	1961	5	2	B008-00000531	3050	2018-05-10	116.00	t		VE	34769	0	9244	TUCUME-PC	t	1	NS	0.0000
35617	2018-05-10 09:19:16.250331	18	972	5	2	B005-00000104	10570	2018-05-10	1860.00	t		VE	34746	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35630	2018-05-10 12:34:25.769209	18	973	5	2	B005-00000105	10572	2018-05-10	9250.00	t		VE	34758	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35633	2018-05-10 12:37:24.072135	18	974	5	2	B005-00000106	10573	2018-05-10	9250.00	t		VE	34760	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35634	2018-05-10 12:49:01.97756	18	975	5	2	B005-00000107	10574	2018-05-10	1395.00	t		VE	34761	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35639	2018-05-10 15:15:05.19818	18	976	5	2	B005-00000108	10575	2018-05-10	9250.00	t		VE	34766	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35632	2018-05-10 12:37:19.17921	23	2234	5	2	B002-00000268	9387	2018-05-10	69.60	t		VE	34759	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35643	2018-05-10 16:48:03.263307	23	2235	5	2	B002-00000269	9903	2018-05-10	215.00	t		VE	34771	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35609	2018-05-10 08:21:25.002371	24	2180	5	1	F008-00000092	6371	2018-05-10	1332.00	t		VE	34740	0	8404	CHOTA-PC	t	3	NS	0.0000
35642	2018-05-10 16:38:49.168762	24	2181	5	1	F008-00000093	9854	2018-05-10	333.00	t		VE	34770	0	8404	CHOTA-PC	t	3	NS	0.0000
35645	2018-05-10 17:27:14.951045	24	2182	5	1	F008-00000094	6389	2018-05-10	1265.40	t		VE	34773	0	8404	CHOTA-PC	t	3	NS	0.0000
35611	2018-05-10 08:29:42.78747	5	4349	5	2	B013-00001302	4228	2018-05-10	565.00	t		VE	34741	0	4758	EC-PC	t	1	NS	0.0000
35615	2018-05-10 08:53:23.562561	5	4350	5	2	B013-00001303	2439	2018-05-10	100.00	t		VE	34744	0	4758	EC-PC	t	1	NS	0.0000
35619	2018-05-10 09:40:38.041612	5	3026	5	2	B003-00000226	4982	2018-05-10	920.00	t		VE	34748	0	4758	EC-PC	t	2	NS	0.0000
35620	2018-05-10 09:43:36.029744	5	4351	5	2	B013-00001304	4228	2018-05-10	387.50	t		VE	34749	0	4758	EC-PC	t	1	NS	0.0000
35624	2018-05-10 10:40:25.693113	5	3027	5	2	B003-00000227	8389	2018-05-10	3680.00	t		VE	34752	0	4758	EC-PC	t	2	NS	0.0000
35629	2018-05-10 12:11:03.989179	5	3028	5	2	B003-00000228	10256	2018-05-10	1840.00	t		VE	34757	0	4758	EC-PC	t	2	NS	0.0000
35640	2018-05-10 15:53:43.753121	5	4352	5	1	F013-00000094	358	2018-05-10	2070.00	t		VE	34768	0	4758	EC-PC	t	1	NS	0.0000
35626	2018-05-10 11:40:24.774263	6	981	5	2	B014-00000356	10256	2018-05-10	275.50	t		VE	34754	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35628	2018-05-10 11:54:37.934947	6	982	5	2	B014-00000357	3560	2018-05-10	73.00	t		VE	34756	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35602	2018-05-10 06:38:26.094365	11	1020	5	1	F012-00000132	8667	2018-05-10	1368.50	t		VE	34734	0	73	ADMIN-PC	t	1	NS	0.0000
35603	2018-05-10 06:42:21.39737	11	1021	5	2	B012-00000216	5193	2018-05-10	43.00	t		VE	34735	0	73	ADMIN-PC	t	1	NS	0.0000
35644	2018-05-10 17:14:12.847382	11	1022	5	1	F012-00000133	8667	2018-05-10	3629.00	t		VE	34772	0	73	ADMIN-PC	t	1	NS	0.0000
35652	2018-05-11 07:41:24.496155	8	4997	5	2	B005-00000699	9208	2018-05-11	940.00	t		VE	34780	0	9244	TUCUME-PC	t	3	NS	0.0000
35648	2018-05-11 07:33:57.516452	8	4994	5	2	B005-00000696	10576	2018-05-11	20.00	t		VE	34776	0	9244	TUCUME-PC	t	3	NS	0.0000
35649	2018-05-11 07:34:29.672978	8	4995	5	2	B005-00000697	10577	2018-05-11	20.00	t		VE	34777	0	9244	TUCUME-PC	t	3	NS	0.0000
35650	2018-05-11 07:35:28.988701	8	4996	5	2	B005-00000698	10578	2018-05-11	20.00	t		VE	34778	0	9244	TUCUME-PC	t	3	NS	0.0000
35651	2018-05-11 07:38:40.907646	8	1962	5	2	B008-00000532	3246	2018-05-11	68.00	t		VE	34779	0	9244	TUCUME-PC	t	1	NS	0.0000
35653	2018-05-11 07:52:23.487604	8	4998	5	2	B005-00000700	3310	2018-05-11	376.00	t		VE	34781	0	9244	TUCUME-PC	t	3	NS	0.0000
35659	2018-05-11 08:29:49.314889	8	4999	5	2	B005-00000701	10581	2018-05-11	102.00	t		VE	34787	0	9244	TUCUME-PC	t	3	NS	0.0000
35660	2018-05-11 08:34:34.523794	8	5000	5	2	B005-00000702	5968	2018-05-11	117.50	t		VE	34788	0	9244	TUCUME-PC	t	3	NS	0.0000
35661	2018-05-11 08:39:02.864633	8	5001	5	2	B005-00000703	5436	2018-05-11	64.00	t		VE	34789	0	9244	TUCUME-PC	t	3	NS	0.0000
35664	2018-05-11 08:53:51.87227	8	5002	5	2	B005-00000704	5436	2018-05-11	117.50	t		VE	34792	0	9244	TUCUME-PC	t	3	NS	0.0000
35667	2018-05-11 09:24:43.403261	8	5003	5	2	B005-00000705	9652	2018-05-11	94.00	t		VE	34795	0	9244	TUCUME-PC	t	3	NS	0.0000
35668	2018-05-11 09:26:01.613148	8	5004	5	2	B005-00000706	10583	2018-05-11	225.00	t		VE	34796	0	9244	TUCUME-PC	t	3	NS	0.0000
35674	2018-05-11 10:00:34.592437	8	5005	5	2	B005-00000707	10586	2018-05-11	102.00	t		VE	34802	0	9244	TUCUME-PC	t	3	NS	0.0000
35685	2018-05-11 12:34:18.038818	8	1963	5	2	B008-00000533	10590	2018-05-11	348.00	t		VE	34814	0	9244	TUCUME-PC	t	1	NS	0.0000
35687	2018-05-11 13:18:16.236383	8	5006	5	2	B005-00000708	5436	2018-05-11	235.00	t		VE	34816	0	9244	TUCUME-PC	t	3	NS	0.0000
35677	2018-05-11 10:33:29.641236	24	2183	5	1	F008-00000095	6371	2018-05-11	444.00	t		VE	34806	0	8404	CHOTA-PC	t	3	NS	0.0000
35679	2018-05-11 10:37:44.180506	24	2184	5	2	B008-00000145	10588	2018-05-11	44.40	t		VE	34808	0	8404	CHOTA-PC	t	3	NS	0.0000
35688	2018-05-11 15:09:01.563043	6	983	5	2	B014-00000358	2623	2018-05-11	657.00	t		VE	34818	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35690	2018-05-11 15:55:36.145556	6	408	5	2	B004-00000092	5905	2018-05-11	96.00	t		VE	34820	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35656	2018-05-11 08:12:18.798347	15	970	5	2	B009-00000257	10579	2018-05-11	351.00	t		VE	34784	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35665	2018-05-11 08:55:26.660183	15	971	5	2	B009-00000258	1112	2018-05-11	80.00	t		VE	34793	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35695	2018-05-11 16:16:40.58161	15	972	5	2	B009-00000259	90	2018-05-11	285.00	t		VE	34824	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35647	2018-05-11 06:50:01.90264	11	1023	5	1	F012-00000134	8667	2018-05-11	2311.00	t		VE	34775	0	73	ADMIN-PC	t	1	NS	0.0000
35669	2018-05-11 09:32:26.651485	5	3029	5	2	B003-00000229	10584	2018-05-11	837.00	t		VE	34797	0	4758	EC-PC	t	2	NS	0.0000
35757	2018-05-14 08:05:58.332552	5	3041	5	2	B003-00000229	10584	2018-05-14	1023.00	t		VE	34797	0	4758	EC-PC	t	2	NS	0.0000
35675	2018-05-11 10:06:41.200374	5	978	5	2	B007-00000115	10587	2018-05-11	24.60	t		VE	34804	0	4758	EC-PC	t	3	NS	0.0000
35678	2018-05-11 10:36:00.040168	5	979	5	2	B007-00000116	6171	2018-05-11	26.30	t		VE	34807	0	4758	EC-PC	t	3	NS	0.0000
35654	2018-05-11 07:56:17.362864	14	2526	5	2	B010-00000711	1203	2018-05-11	240.00	t		VE	34782	0	69	CHEPEN-PC	t	1	NS	0.0000
35662	2018-05-11 08:45:58.972951	9	2741	5	2	B006-00001097	2237	2018-05-11	38.00	t		VE	34790	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35663	2018-05-11 08:46:31.275175	9	2742	5	2	B006-00001098	9562	2018-05-11	116.00	t		VE	34791	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35692	2018-05-11 16:13:43.355463	9	2743	5	2	B006-00001099	9912	2018-05-11	76.00	t		VE	34821	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35693	2018-05-11 16:14:14.011127	9	2744	5	2	B006-00001100	1848	2018-05-11	152.00	t		VE	34822	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35694	2018-05-11 16:14:35.101075	9	2745	5	2	B006-00001101	1848	2018-05-11	150.00	t		VE	34823	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35666	2018-05-11 09:01:31.814388	18	977	5	2	B005-00000109	10582	2018-05-11	9250.00	t		VE	34794	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35681	2018-05-11 11:28:54.462733	18	978	5	1	F005-00000024	10589	2018-05-11	2790.00	t		VE	34810	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35759	2018-05-14 08:12:38.709428	18	981	5	1	F005-00000025	3637	2018-05-14	5550.00	t		VE	34817	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35894	2018-05-15 17:50:10.0041	18	984	5	1	F005-00000025	3637	2018-05-15	3700.00	t		VE	34817	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35672	2018-05-11 09:51:48.444813	13	1176	5	2	B011-00000513	10399	2018-05-11	56.00	t		VE	34800	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35682	2018-05-11 11:43:40.028341	10	1734	5	2	B005-00000420	812	2018-05-11	192.50	t		VE	34811	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35686	2018-05-11 12:49:22.005013	10	1735	5	2	B005-00000421	2434	2018-05-11	116.00	t		VE	34815	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35701	2018-05-11 17:23:05.22624	18	979	5	1	F005-00000026	5202	2018-05-11	9712.50	t		VE	34831	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35655	2018-05-11 08:06:12.526329	23	2236	5	2	B002-00000270	10117	2018-05-11	264.00	t		VE	34783	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35658	2018-05-11 08:23:25.206435	23	2237	5	2	B002-00000271	10545	2018-05-11	46.40	t		VE	34786	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35670	2018-05-11 09:38:26.475009	23	2238	5	2	B002-00000272	9861	2018-05-11	185.60	t		VE	34798	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35673	2018-05-11 09:54:18.30053	23	2239	5	2	B002-00000273	9852	2018-05-11	116.00	t		VE	34801	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35676	2018-05-11 10:06:47.897126	23	2240	5	2	B002-00000274	10585	2018-05-11	558.00	t		VE	34805	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35680	2018-05-11 11:28:54.16788	23	2241	5	2	B002-00000275	6807	2018-05-11	232.00	t		VE	34809	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35697	2018-05-11 16:41:06.749588	23	2242	5	2	B002-00000276	10585	2018-05-11	140.00	t		VE	34826	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35700	2018-05-11 17:06:44.807511	23	2243	5	2	B002-00000277	9861	2018-05-11	20.60	t		VE	34829	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35657	2018-05-11 08:18:38.323857	14	2527	5	2	B010-00000712	623	2018-05-11	59.50	t		VE	34785	0	69	CHEPEN-PC	t	1	NS	0.0000
35671	2018-05-11 09:48:16.128278	14	2528	5	1	F010-00000055	9550	2018-05-11	197.00	t		VE	34799	0	69	CHEPEN-PC	t	1	NS	0.0000
35696	2018-05-11 16:26:34.810982	14	2529	5	2	B010-00000713	10591	2018-05-11	197.00	t		VE	34825	0	69	CHEPEN-PC	t	1	NS	0.0000
35735	2018-05-12 10:47:12.208709	23	2244	5	2	B002-00000278	10596	2018-05-12	6460.00	t		VE	34863	0	1	SISTEMAS2-PC	t	3	NS	0.0000
35739	2018-05-12 11:15:17.032371	23	2245	5	2	B002-00000279	10598	2018-05-12	4954.30	t		VE	34866	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35750	2018-05-12 12:20:25.174169	23	2246	5	2	B002-00000280	10596	2018-05-12	120.00	t		VE	34874	0	3491	CONTABILIDAD15	t	3	NS	0.0000
35702	2018-05-12 06:39:44.50223	14	2530	5	2	B010-00000714	119	2018-05-12	56.50	t		VE	34832	0	69	CHEPEN-PC	t	1	NS	0.0000
35726	2018-05-12 09:12:08.072672	14	2531	5	1	F010-00000056	10594	2018-05-12	1130.00	t		VE	34855	0	69	CHEPEN-PC	t	1	NS	0.0000
35729	2018-05-12 10:21:28.395697	14	2532	5	2	B010-00000715	10409	2018-05-12	114.00	t		VE	34856	0	69	CHEPEN-PC	t	1	NS	0.0000
35745	2018-05-12 11:38:08.248994	14	2533	5	2	B010-00000716	223	2018-05-12	57.00	t		VE	34869	0	69	CHEPEN-PC	t	1	NS	0.0000
35749	2018-05-12 12:06:21.411062	14	2534	5	1	F010-00000057	10600	2018-05-12	158.50	t		VE	34873	0	69	CHEPEN-PC	t	1	NS	0.0000
35713	2018-05-12 08:08:53.304057	5	4353	5	2	B013-00001305	2573	2018-05-12	621.00	t		VE	34843	0	4758	EC-PC	t	1	NS	0.0000
35716	2018-05-12 08:24:45.092948	5	3034	5	2	B003-00000234	4930	2018-05-12	188.00	t		VE	34846	0	4758	EC-PC	t	2	NS	0.0000
35718	2018-05-12 08:39:25.372882	5	981	5	2	B007-00000118	4059	2018-05-12	26.30	t		VE	34848	0	4758	EC-PC	t	3	NS	0.0000
35722	2018-05-12 09:03:09.136062	5	3035	5	2	B003-00000235	6350	2018-05-12	2760.00	t		VE	34852	0	4758	EC-PC	t	2	NS	0.0000
35730	2018-05-12 10:23:12.250541	5	3036	5	2	B003-00000236	35	2018-05-12	1380.00	t		VE	34857	0	4758	EC-PC	t	2	NS	0.0000
35772	2018-05-14 09:08:22.683308	5	3044	5	2	B003-00000237	10595	2018-05-14	2300.00	t		VE	34858	0	4758	EC-PC	t	2	NS	0.0000
35774	2018-05-14 09:11:43.822873	5	3045	5	2	B003-00000237	10595	2018-05-14	920.00	t		VE	34858	0	4758	EC-PC	t	2	NS	0.0000
35779	2018-05-14 09:47:19.080018	5	3046	5	2	B003-00000237	10595	2018-05-14	3220.00	t		VE	34858	0	4758	EC-PC	t	2	NS	0.0000
35793	2018-05-14 11:14:10.220681	5	3049	5	2	B003-00000237	10595	2018-05-14	2760.00	t		VE	34858	0	4758	EC-PC	t	2	NS	0.0000
35731	2018-05-12 10:26:45.965147	5	3037	5	2	B003-00000238	10256	2018-05-12	1840.00	t		VE	34859	0	4758	EC-PC	t	2	NS	0.0000
35733	2018-05-12 10:27:43.931542	5	3038	5	2	B003-00000239	4930	2018-05-12	1840.00	t		VE	34861	0	4758	EC-PC	t	2	NS	0.0000
35738	2018-05-12 11:05:16.842296	5	3039	5	2	B003-00000240	1435	2018-05-12	1840.00	t		VE	34865	0	4758	EC-PC	t	2	NS	0.0000
35740	2018-05-12 11:18:17.135652	5	982	5	2	B007-00000119	10599	2018-05-12	123.00	t		VE	34867	0	4758	EC-PC	t	3	NS	0.0000
35751	2018-05-12 12:29:21.418092	5	3040	5	2	B003-00000241	1435	2018-05-12	1840.00	t		VE	34875	0	4758	EC-PC	t	2	NS	0.0000
35752	2018-05-12 12:52:43.501522	5	983	5	1	F007-00000005	5666	2018-05-12	246.00	t		VE	34876	0	4758	EC-PC	t	3	NS	0.0000
35703	2018-05-12 06:57:05.636656	11	1024	5	2	B012-00000217	10037	2018-05-12	792.50	t		VE	34834	0	73	ADMIN-PC	t	1	NS	0.0000
35734	2018-05-12 10:30:15.316752	11	1025	5	2	B012-00000218	84	2018-05-12	402.00	t		VE	34862	0	73	ADMIN-PC	t	1	NS	0.0000
35705	2018-05-12 07:28:29.268786	8	5007	5	2	B005-00000709	2700	2018-05-12	1002.30	t		VE	34833	0	9244	TUCUME-PC	t	3	NS	0.0000
35725	2018-05-12 09:07:40.204459	8	5017	5	2	B005-00000709	2700	2018-05-12	1080.00	t		VE	34833	0	9244	TUCUME-PC	t	3	NS	0.0000
35728	2018-05-12 10:04:30.94337	8	5019	5	2	B005-00000709	2700	2018-05-12	1080.00	t		VE	34833	0	9244	TUCUME-PC	t	3	NS	0.0000
35706	2018-05-12 07:36:25.668744	8	5008	5	2	B005-00000710	5406	2018-05-12	67.50	t		VE	34836	0	9244	TUCUME-PC	t	3	NS	0.0000
35707	2018-05-12 07:43:10.327828	8	5009	5	2	B005-00000711	5363	2018-05-12	247.50	t		VE	34837	0	9244	TUCUME-PC	t	3	NS	0.0000
35709	2018-05-12 07:48:08.993968	8	5011	5	2	B005-00000712	5436	2018-05-12	70.50	t		VE	34838	0	9244	TUCUME-PC	t	3	NS	0.0000
35710	2018-05-12 07:49:52.743482	8	5012	5	2	B005-00000713	6114	2018-05-12	117.50	t		VE	34839	0	9244	TUCUME-PC	t	3	NS	0.0000
35743	2018-05-12 11:26:49.143197	8	5023	5	2	B005-00000714	9208	2018-05-12	295.00	t		VE	34840	0	9244	TUCUME-PC	t	3	NS	0.0000
35715	2018-05-12 08:13:02.639591	8	5013	5	2	B005-00000715	5436	2018-05-12	47.00	t		VE	34845	0	9244	TUCUME-PC	t	3	NS	0.0000
35720	2018-05-12 08:48:32.513277	8	5014	5	2	B005-00000716	5436	2018-05-12	47.00	t		VE	34850	0	9244	TUCUME-PC	t	3	NS	0.0000
35737	2018-05-12 10:56:27.350548	8	5020	5	2	B005-00000717	2700	2018-05-12	510.00	t		VE	34853	0	9244	TUCUME-PC	t	3	NS	0.0000
35727	2018-05-12 10:04:09.17699	8	5018	5	2	B005-00000717	2700	2018-05-12	127.50	t		VE	34853	0	9244	TUCUME-PC	t	3	NS	0.0000
35724	2018-05-12 09:07:28.453042	8	5016	5	2	B005-00000717	2700	2018-05-12	597.50	t		VE	34853	0	9244	TUCUME-PC	t	3	NS	0.0000
35723	2018-05-12 09:05:19.105617	8	5015	5	2	B005-00000718	10512	2018-05-12	76.50	t		VE	34854	0	9244	TUCUME-PC	t	3	NS	0.0000
35717	2018-05-12 08:31:06.268257	15	973	5	1	F009-00000027	1674	2018-05-12	672.00	t		VE	34847	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35736	2018-05-12 10:50:58.342917	18	980	5	2	B005-00000110	10597	2018-05-12	4625.00	t		VE	34864	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35719	2018-05-12 08:42:14.136959	13	1177	5	2	B011-00000514	575	2018-05-12	112.00	t		VE	34849	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35721	2018-05-12 08:56:24.332945	13	1178	5	2	B011-00000515	10399	2018-05-12	476.00	t		VE	34851	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35744	2018-05-12 11:37:46.195797	13	1179	5	2	B011-00000516	811	2018-05-12	637.00	t		VE	34868	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35748	2018-05-12 12:01:20.543193	13	1180	5	2	B011-00000517	175	2018-05-12	45.00	t		VE	34872	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35712	2018-05-12 08:07:23.89956	9	2746	5	2	B006-00001102	2260	2018-05-12	304.00	t		VE	34842	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35704	2018-05-12 07:11:13.228032	10	1737	5	2	B005-00000422	2208	2018-05-12	370.50	t		VE	34835	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35711	2018-05-12 07:57:40.548637	10	1738	5	2	B005-00000423	10593	2018-05-12	74.00	t		VE	34841	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35714	2018-05-12 08:09:56.930392	24	2185	5	1	F008-00000096	6371	2018-05-12	666.00	t		VE	34844	0	8404	CHOTA-PC	t	3	NS	0.0000
35747	2018-05-12 11:56:52.497004	24	2186	5	1	F008-00000097	6389	2018-05-12	888.00	t		VE	34871	0	8404	CHOTA-PC	t	3	NS	0.0000
35765	2018-05-14 08:36:25.789171	24	2187	5	1	F008-00000098	6371	2018-05-14	3196.80	t		VE	34887	0	8404	CHOTA-PC	t	3	NS	0.0000
35768	2018-05-14 08:55:10.103645	24	2188	5	2	B008-00000146	6360	2018-05-14	22.20	t		VE	34891	0	8404	CHOTA-PC	t	3	NS	0.0000
35777	2018-05-14 09:31:29.054705	24	2189	5	2	B008-00000147	6331	2018-05-14	111.00	t		VE	34897	0	8404	CHOTA-PC	t	3	NS	0.0000
35756	2018-05-14 08:04:27.181121	5	4354	5	1	F013-00000095	352	2018-05-14	517.50	t		VE	34880	0	4758	EC-PC	t	1	NS	0.0000
35758	2018-05-14 08:08:10.594615	5	3042	5	2	B003-00000242	5085	2018-05-14	2760.00	t		VE	34881	0	4758	EC-PC	t	2	NS	0.0000
35760	2018-05-14 08:15:40.917681	5	984	5	2	B007-00000120	7524	2018-05-14	369.00	t		VE	34882	0	4758	EC-PC	t	3	NS	0.0000
35770	2018-05-14 09:01:18.693437	5	3043	5	2	B003-00000243	10604	2018-05-14	570.00	t		VE	34892	0	4758	EC-PC	t	2	NS	0.0000
35781	2018-05-14 09:48:30.273909	5	985	5	2	B007-00000121	10587	2018-05-14	49.20	t		VE	34900	0	4758	EC-PC	t	3	NS	0.0000
35783	2018-05-14 10:04:38.522435	5	3047	5	2	B003-00000244	10607	2018-05-14	1860.00	t		VE	34902	0	4758	EC-PC	t	2	NS	0.0000
35789	2018-05-14 10:37:59.747595	5	986	5	2	B007-00000122	10252	2018-05-14	105.20	t		VE	34907	0	4758	EC-PC	t	3	NS	0.0000
35791	2018-05-14 10:58:08.800934	5	3048	5	2	B003-00000245	4930	2018-05-14	2300.00	t		VE	34909	0	4758	EC-PC	t	2	NS	0.0000
35794	2018-05-14 11:28:48.144098	5	3050	5	2	B003-00000246	5085	2018-05-14	3202.50	t		VE	34910	0	4758	EC-PC	t	2	NS	0.0000
35796	2018-05-14 11:46:15.991366	5	3051	5	2	B003-00000247	35	2018-05-14	1840.00	t		VE	34912	0	4758	EC-PC	t	2	NS	0.0000
35799	2018-05-14 12:09:08.873743	5	3052	5	2	B003-00000248	4775	2018-05-14	4600.00	t		VE	34915	0	4758	EC-PC	t	2	NS	0.0000
35802	2018-05-14 12:33:40.796841	5	3053	5	2	B003-00000249	5427	2018-05-14	940.00	t		VE	34919	0	4758	EC-PC	t	2	NS	0.0000
35813	2018-05-14 15:41:38.210598	5	989	5	2	B007-00000123	9064	2018-05-14	246.00	t		VE	34928	0	4758	EC-PC	t	3	NS	0.0000
35814	2018-05-14 15:51:07.932793	5	3054	5	2	B003-00000250	7896	2018-05-14	2312.50	t		VE	34930	0	4758	EC-PC	t	2	NS	0.0000
35815	2018-05-14 15:56:32.325015	5	3055	5	2	B003-00000251	4775	2018-05-14	4600.00	t		VE	34931	0	4758	EC-PC	t	2	NS	0.0000
35808	2018-05-14 14:59:00.725222	10	1742	5	2	B005-00000427	10434	2018-05-14	393.00	t		VE	34923	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35817	2018-05-14 16:23:55.706677	5	4355	5	2	B013-00001306	8125	2018-05-14	54.00	t		VE	34933	0	4758	EC-PC	t	1	NS	0.0000
35769	2018-05-14 08:59:33.150897	14	2535	5	2	B010-00000717	1406	2018-05-14	56.50	t		VE	34890	0	69	CHEPEN-PC	t	1	NS	0.0000
35792	2018-05-14 11:05:47.452544	14	2538	5	2	B010-00000718	237	2018-05-14	56.50	t		VE	34896	0	69	CHEPEN-PC	t	1	NS	0.0000
35786	2018-05-14 10:18:56.968105	14	2536	5	2	B010-00000719	10606	2018-05-14	112.00	t		VE	34904	0	69	CHEPEN-PC	t	1	NS	0.0000
35788	2018-05-14 10:25:33.209416	14	2537	5	2	B010-00000720	10409	2018-05-14	197.00	t		VE	34906	0	69	CHEPEN-PC	t	1	NS	0.0000
35801	2018-05-14 12:19:13.16131	14	2539	5	2	B010-00000721	10612	2018-05-14	452.00	t		VE	34917	0	69	CHEPEN-PC	t	1	NS	0.0000
35803	2018-05-14 12:36:35.291434	14	2540	5	2	B010-00000722	10612	2018-05-14	355.00	t		VE	34920	0	69	CHEPEN-PC	t	1	NS	0.0000
35811	2018-05-14 15:09:40.852963	14	2541	5	2	B010-00000723	161	2018-05-14	1737.00	t		VE	34926	0	69	CHEPEN-PC	t	1	NS	0.0000
35816	2018-05-14 16:09:46.343338	14	2542	5	2	B010-00000724	244	2018-05-14	211.50	t		VE	34932	0	69	CHEPEN-PC	t	1	NS	0.0000
35761	2018-05-14 08:16:46.089781	13	1181	5	2	B011-00000518	10602	2018-05-14	708.00	t		VE	34883	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35766	2018-05-14 08:36:38.796365	13	1182	5	2	B011-00000519	811	2018-05-14	35.50	t		VE	34888	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35797	2018-05-14 11:58:07.092373	13	1183	5	2	B011-00000520	9908	2018-05-14	56.00	t		VE	34914	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35753	2018-05-14 06:59:36.970429	10	1739	5	2	B005-00000424	5210	2018-05-14	308.00	t		VE	34877	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35790	2018-05-14 10:43:42.55182	10	1740	5	2	B005-00000425	10608	2018-05-14	402.50	t		VE	34908	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35804	2018-05-14 12:47:01.656685	10	1741	5	2	B005-00000426	2413	2018-05-14	231.00	t		VE	34921	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35809	2018-05-14 15:03:13.674298	10	1743	5	2	B005-00000428	10434	2018-05-14	58.00	t		VE	34924	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35958	2018-05-16 15:37:43.307917	10	1751	5	2	B005-00000429	10378	2018-05-16	290.00	t		VE	34929	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35962	2018-05-16 15:45:23.447678	10	1752	5	2	B005-00000429	10378	2018-05-16	290.00	t		VE	34929	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35821	2018-05-14 16:48:40.072732	10	1744	5	2	B005-00000430	1031	2018-05-14	58.00	t		VE	34935	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35754	2018-05-14 07:00:55.468476	8	1964	5	2	B008-00000534	10601	2018-05-14	62.00	t		VE	34878	0	9244	TUCUME-PC	t	1	NS	0.0000
35784	2018-05-14 10:07:39.421764	15	976	5	2	B009-00000262	109	2018-05-14	67.00	t		VE	34903	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35785	2018-05-14 10:18:18.736159	15	439	5	2	B006-00000017	5324	2018-05-14	170.00	t		VE	34905	0	87	PACANGUILLA-PC	t	3	NS	0.0000
35812	2018-05-14 15:17:20.663325	15	977	5	2	B009-00000263	102	2018-05-14	219.50	t		VE	34927	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35780	2018-05-14 09:47:34.528683	6	409	5	2	B004-00000093	210	2018-05-14	95.00	t		VE	34899	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35763	2018-05-14 08:26:41.973311	8	1965	5	2	B008-00000535	10603	2018-05-14	116.00	t		VE	34885	0	9244	TUCUME-PC	t	1	NS	0.0000
35764	2018-05-14 08:32:54.964155	8	5025	5	2	B005-00000720	5720	2018-05-14	236.50	t		VE	34886	0	9244	TUCUME-PC	t	3	NS	0.0000
35771	2018-05-14 09:02:05.539542	8	5026	5	2	B005-00000721	5436	2018-05-14	141.00	t		VE	34893	0	9244	TUCUME-PC	t	3	NS	0.0000
35877	2018-05-15 14:42:28.553136	8	5041	5	1	F005-00000046	10379	2018-05-15	3995.00	t		VE	34898	0	9244	TUCUME-PC	t	3	NS	0.0000
35787	2018-05-14 10:21:38.470757	8	5028	5	1	F005-00000046	10379	2018-05-14	3995.00	t		VE	34898	0	9244	TUCUME-PC	t	3	NS	0.0000
35798	2018-05-14 12:03:04.06901	8	5029	5	1	F005-00000047	10610	2018-05-14	706.00	t		VE	34913	0	9244	TUCUME-PC	t	3	NS	0.0000
35800	2018-05-14 12:16:48.795614	8	5030	5	2	B005-00000722	10611	2018-05-14	127.50	t		VE	34916	0	9244	TUCUME-PC	t	3	NS	0.0000
35914	2018-05-16 09:07:02.297732	8	5050	5	2	B005-00000723	8	2018-05-16	102.00	t		VE	34918	0	9244	TUCUME-PC	t	3	NS	0.0000
35805	2018-05-14 14:05:00.073266	8	5031	5	2	B005-00000724	10448	2018-05-14	167.50	t		VE	34922	0	9244	TUCUME-PC	t	3	NS	0.0000
35767	2018-05-14 08:43:02.792359	23	2247	5	2	B002-00000281	10117	2018-05-14	2180.80	t		VE	34889	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35773	2018-05-14 09:11:20.882405	23	2248	5	1	F002-00000037	10605	2018-05-14	4300.00	t		VE	34894	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35775	2018-05-14 09:12:26.26366	23	2249	5	2	B002-00000282	6835	2018-05-14	2150.00	t		VE	34895	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35795	2018-05-14 11:38:20.278974	23	2250	5	2	B002-00000283	10609	2018-05-14	76.50	t		VE	34911	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35820	2018-05-14 16:33:58.395689	23	2251	5	2	B002-00000284	10613	2018-05-14	2810.00	t		VE	34934	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35822	2018-05-14 17:10:02.160491	23	2252	5	2	B002-00000285	6920	2018-05-14	69.60	t		VE	34936	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35755	2018-05-14 07:53:38.088095	15	974	5	2	B009-00000260	90	2018-05-14	646.50	t		VE	34879	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35782	2018-05-14 10:01:39.15175	15	975	5	2	B009-00000261	1471	2018-05-14	56.50	t		VE	34901	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35810	2018-05-14 15:07:25.051683	9	2747	5	2	B006-00001103	10293	2018-05-14	282.00	t		VE	34925	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35823	2018-05-14 17:33:54.307998	9	2748	5	2	B006-00001104	9912	2018-05-14	152.00	t		VE	34937	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35886	2018-05-15 16:48:04.50298	7	1250	5	2	B007-00000380	10622	2018-05-15	58.00	t		VE	34993	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
35857	2018-05-15 10:50:39.89489	23	2257	5	2	B002-00000290	9106	2018-05-15	1802.00	t		VE	34969	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35889	2018-05-15 17:30:12.683903	23	2261	5	2	B002-00000294	10558	2018-05-15	133.50	t		VE	34996	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35872	2018-05-15 12:37:19.409236	23	299	5	1	F002-00000004	5128	2018-05-15	36000.00	t		VE	34982	0	3491	CONTABILIDAD15	t	2	NS	0.0000
35873	2018-05-15 12:43:34.864228	23	2260	5	2	B002-00000293	6793	2018-05-15	487.00	t		VE	34983	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35874	2018-05-15 12:43:49.205653	23	300	5	1	F002-00000005	10392	2018-05-15	27000.00	t		VE	34984	0	3491	CONTABILIDAD15	t	2	NS	0.0000
35885	2018-05-15 15:44:15.737895	5	4361	5	2	B013-00001310	2628	2018-05-15	236.00	t		VE	34992	0	4758	EC-PC	t	1	NS	0.0000
35887	2018-05-15 17:06:29.683936	5	4362	5	1	F013-00000096	352	2018-05-15	568.00	t		VE	34994	0	4758	EC-PC	t	1	NS	0.0000
35888	2018-05-15 17:28:13.801998	5	3063	5	2	B003-00000257	6350	2018-05-15	184.00	t		VE	34995	0	4758	EC-PC	t	2	NS	0.0000
35906	2018-05-16 08:28:18.97338	5	3065	5	2	B003-00000257	6350	2018-05-16	1656.00	t		VE	34995	0	4758	EC-PC	t	2	NS	0.0000
35829	2018-05-15 07:37:47.41322	5	990	5	1	F007-00000006	5666	2018-05-15	246.00	t		VE	34942	0	4758	EC-PC	t	3	NS	0.0000
35843	2018-05-15 09:06:38.00861	5	4356	5	2	B013-00001307	2385	2018-05-15	385.00	t		VE	34955	0	4758	EC-PC	t	1	NS	0.0000
35850	2018-05-15 10:03:49.882486	5	3057	5	2	B003-00000252	8389	2018-05-15	1840.00	t		VE	34959	0	4758	EC-PC	t	2	NS	0.0000
35860	2018-05-15 11:16:08.025867	5	3058	5	2	B003-00000252	8389	2018-05-15	1840.00	t		VE	34959	0	4758	EC-PC	t	2	NS	0.0000
35871	2018-05-15 12:21:42.687487	5	3062	5	2	B003-00000252	8389	2018-05-15	1840.00	t		VE	34959	0	4758	EC-PC	t	2	NS	0.0000
35849	2018-05-15 10:00:07.927762	5	3056	5	2	B003-00000253	4930	2018-05-15	2300.00	t		VE	34962	0	4758	EC-PC	t	2	NS	0.0000
35854	2018-05-15 10:29:34.534197	5	4357	5	2	B013-00001308	4228	2018-05-15	77.50	t		VE	34966	0	4758	EC-PC	t	1	NS	0.0000
35881	2018-05-15 14:58:55.083844	5	4360	5	2	B013-00001308	4228	2018-05-15	77.50	t		VE	34966	0	4758	EC-PC	t	1	NS	0.0000
35855	2018-05-15 10:32:35.388305	5	4358	5	2	B013-00001309	3924	2018-05-15	173.00	t		VE	34967	0	4758	EC-PC	t	1	NS	0.0000
35880	2018-05-15 14:58:38.84348	5	4359	5	2	B013-00001309	3924	2018-05-15	134.00	t		VE	34967	0	4758	EC-PC	t	1	NS	0.0000
35862	2018-05-15 11:30:03.330452	5	3059	5	2	B003-00000254	4866	2018-05-15	1840.00	t		VE	34973	0	4758	EC-PC	t	2	NS	0.0000
35866	2018-05-15 11:47:17.03752	5	3060	5	2	B003-00000255	4776	2018-05-15	457.50	t		VE	34977	0	4758	EC-PC	t	2	NS	0.0000
35867	2018-05-15 11:50:07.996484	5	3061	5	2	B003-00000256	4776	2018-05-15	2287.50	t		VE	34978	0	4758	EC-PC	t	2	NS	0.0000
35848	2018-05-15 09:58:03.494428	13	1184	5	2	B011-00000521	9908	2018-05-15	127.00	t		VE	34961	0	6266	PC-PUEBLONUEVO	t	1	NS	0.0000
35839	2018-05-15 08:47:04.714441	6	987	5	2	B014-00000362	2385	2018-05-15	282.50	t		VE	34951	0	205	SLAMBAYEQUE	t	1	NS	0.0000
35875	2018-05-15 12:46:31.048572	6	410	5	2	B004-00000094	5857	2018-05-15	95.00	t		VE	34985	0	205	SLAMBAYEQUE	t	2	NS	0.0000
35838	2018-05-15 08:46:29.976157	11	1027	5	2	B012-00000219	2138	2018-05-15	491.50	t		VE	34950	0	73	ADMIN-PC	t	1	NS	0.0000
35891	2018-05-15 17:39:38.448351	14	2550	5	2	B010-00000728	10606	2018-05-15	112.00	t		VE	34997	0	69	CHEPEN-PC	t	1	NS	0.0000
35830	2018-05-15 07:49:37.677854	14	2545	5	2	B010-00000725	261	2018-05-15	226.00	t		VE	34943	0	69	CHEPEN-PC	t	1	NS	0.0000
35832	2018-05-15 08:07:55.048076	14	2546	5	1	F010-00000058	3354	2018-05-15	1344.00	t		VE	34945	0	69	CHEPEN-PC	t	1	NS	0.0000
35834	2018-05-15 08:34:03.336667	14	2547	5	2	B010-00000726	8188	2018-05-15	440.50	t		VE	34947	0	69	CHEPEN-PC	t	1	NS	0.0000
35865	2018-05-15 11:43:20.469294	14	2549	5	2	B010-00000727	1406	2018-05-15	97.50	t		VE	34976	0	69	CHEPEN-PC	t	1	NS	0.0000
35852	2018-05-15 10:24:14.541729	8	5037	5	2	B005-00000731	5436	2018-05-15	23.50	t		VE	34964	0	9244	TUCUME-PC	t	3	NS	0.0000
35883	2018-05-15 15:18:00.309419	9	2752	5	2	B006-00001107	8354	2018-05-15	56.00	t		VE	34990	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35868	2018-05-15 12:04:04.294724	9	2749	5	2	B006-00001105	1937	2018-05-15	56.00	t		VE	34979	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35869	2018-05-15 12:05:58.597299	9	2750	5	1	F006-00000020	9087	2018-05-15	1209.00	t		VE	34980	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35828	2018-05-15 07:36:35.964305	15	978	5	2	B009-00000264	106	2018-05-15	178.50	t		VE	34941	0	87	PACANGUILLA-PC	t	1	NS	0.0000
35870	2018-05-15 12:13:19.179093	15	441	5	2	B006-00000018	5324	2018-05-15	2898.00	t		VE	34981	0	87	PACANGUILLA-PC	t	3	NS	0.0000
35895	2018-05-15 17:50:23.914154	18	985	5	1	F005-00000027	9486	2018-05-15	26547.50	t		VE	34998	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35896	2018-05-15 17:51:25.18966	18	986	5	1	F005-00000028	3637	2018-05-15	9250.00	t		VE	34999	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35892	2018-05-15 17:48:31.122452	18	982	5	2	B005-00000111	10623	2018-05-15	9250.00	t		VE	35000	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35893	2018-05-15 17:49:45.625026	18	983	5	2	B005-00000112	10624	2018-05-15	9250.00	t		VE	35001	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35826	2018-05-15 07:18:32.225939	10	1745	5	2	B005-00000431	6160	2018-05-15	77.00	t		VE	34939	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35835	2018-05-15 08:34:25.978534	10	1746	5	2	B005-00000432	812	2018-05-15	154.00	t		VE	34948	0	3491	CONTABILIDAD15	t	1	NS	0.0000
35845	2018-05-15 09:32:54.52762	10	1747	5	2	B005-00000433	5053	2018-05-15	115.50	t		VE	34957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35846	2018-05-15 09:38:56.661037	10	1748	5	2	B005-00000434	2463	2018-05-15	154.00	t		VE	34958	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35878	2018-05-15 14:50:51.510763	8	1969	5	2	B008-00000539	10619	2018-05-15	116.00	t		VE	34987	0	9244	TUCUME-PC	t	1	NS	0.0000
35879	2018-05-15 14:53:36.961381	8	5042	5	2	B005-00000735	5436	2018-05-15	76.50	t		VE	34988	0	9244	TUCUME-PC	t	3	NS	0.0000
35884	2018-05-15 15:29:37.726516	8	5043	5	2	B005-00000736	10621	2018-05-15	25.50	t		VE	34991	0	9244	TUCUME-PC	t	3	NS	0.0000
35825	2018-05-15 07:15:45.819281	8	1966	5	2	B008-00000536	683	2018-05-15	56.50	t		VE	34938	0	9244	TUCUME-PC	t	1	NS	0.0000
35925	2018-05-16 10:26:31.582559	8	5056	5	2	B005-00000726	10267	2018-05-16	2307.80	t		VE	34946	0	9244	TUCUME-PC	t	3	NS	0.0000
35836	2018-05-15 08:34:29.662227	8	5033	5	2	B005-00000727	5436	2018-05-15	94.00	t		VE	34949	0	9244	TUCUME-PC	t	3	NS	0.0000
35840	2018-05-15 08:52:57.110284	8	5034	5	2	B005-00000728	5466	2018-05-15	211.50	t		VE	34952	0	9244	TUCUME-PC	t	3	NS	0.0000
35842	2018-05-15 09:04:04.725208	8	1967	5	2	B008-00000537	10339	2018-05-15	113.00	t		VE	34954	0	9244	TUCUME-PC	t	1	NS	0.0000
35844	2018-05-15 09:27:49.001171	8	5035	5	2	B005-00000729	5406	2018-05-15	90.00	t		VE	34956	0	9244	TUCUME-PC	t	3	NS	0.0000
35851	2018-05-15 10:14:35.419744	8	5036	5	2	B005-00000730	10615	2018-05-15	37.80	t		VE	34963	0	9244	TUCUME-PC	t	3	NS	0.0000
35859	2018-05-15 11:07:30.929124	8	1968	5	2	B008-00000538	10616	2018-05-15	75.00	t		VE	34971	0	9244	TUCUME-PC	t	1	NS	0.0000
35861	2018-05-15 11:24:39.090201	8	5038	5	2	B005-00000732	10617	2018-05-15	67.50	t		VE	34972	0	9244	TUCUME-PC	t	3	NS	0.0000
35864	2018-05-15 11:37:28.174499	8	5039	5	2	B005-00000733	5436	2018-05-15	76.50	t		VE	34975	0	9244	TUCUME-PC	t	3	NS	0.0000
35876	2018-05-15 13:18:15.309771	8	5040	5	2	B005-00000734	10618	2018-05-15	22.50	t		VE	34986	0	9244	TUCUME-PC	t	3	NS	0.0000
35898	2018-05-16 07:11:47.99665	14	2551	5	2	B010-00000729	10409	2018-05-16	285.00	t		VE	35003	0	69	CHEPEN-PC	t	1	NS	0.0000
35951	2018-05-16 15:08:06.047393	14	2553	5	2	B010-00000731	1574	2018-05-16	260.00	t		VE	35051	0	69	CHEPEN-PC	t	1	NS	0.0000
35975	2018-05-16 17:56:00.714121	14	2554	5	2	B010-00000732	219	2018-05-16	266.00	t		VE	35068	0	69	CHEPEN-PC	t	1	NS	0.0000
35903	2018-05-16 08:19:42.948977	23	2262	5	2	B002-00000295	6721	2018-05-16	370.10	t		VE	35009	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35926	2018-05-16 10:38:37.808483	23	2263	5	2	B002-00000296	10525	2018-05-16	464.00	t		VE	35028	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35935	2018-05-16 11:26:21.185083	23	2264	5	2	B002-00000297	8919	2018-05-16	81.60	t		VE	35037	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35943	2018-05-16 12:35:42.19255	23	2265	5	2	B002-00000298	6920	2018-05-16	116.00	t		VE	35043	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35959	2018-05-16 15:37:44.121967	23	2266	5	1	F002-00000038	10269	2018-05-16	139.20	t		VE	35056	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35963	2018-05-16 15:54:37.892849	23	2267	5	2	B002-00000299	8	2018-05-16	247.50	t		VE	35057	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35964	2018-05-16 15:57:06.825153	23	2268	5	1	F002-00000039	10637	2018-05-16	8160.00	t		VE	35058	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35972	2018-05-16 17:39:47.608852	23	2269	5	2	B002-00000300	10559	2018-05-16	64.50	t		VE	35066	0	3561	JDCORNEJO-PC	t	3	NS	0.0000
35900	2018-05-16 07:25:30.690947	13	1185	5	2	B011-00000522	124	2018-05-16	59.50	t		VE	35005	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
35971	2018-05-16 17:15:28.159857	13	1186	5	2	B011-00000523	10641	2018-05-16	983.00	t		VE	35065	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
35941	2018-05-16 12:07:31.384155	18	988	5	1	F005-00000029	7886	2018-05-16	5827.50	t		VE	35026	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
35927	2018-05-16 10:39:23.655194	9	2753	5	2	B006-00001108	10632	2018-05-16	112.00	t		VE	35029	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35929	2018-05-16 10:42:35.425507	9	2754	5	2	B006-00001109	1568	2018-05-16	114.00	t		VE	35031	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35931	2018-05-16 10:45:40.118994	9	2755	5	2	B006-00001110	9562	2018-05-16	116.00	t		VE	35033	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35897	2018-05-16 06:56:38.448591	11	1028	5	2	B012-00000220	10037	2018-05-16	844.00	t		VE	35002	0	71	ADMIN-PC	t	1	NS	0.0000
35947	2018-05-16 14:32:48.446064	11	1029	5	2	B012-00000221	1640	2018-05-16	1008.00	t		VE	35047	0	71	ADMIN-PC	t	1	NS	0.0000
35937	2018-05-16 11:39:24.877035	9	2756	5	1	F006-00000021	10633	2018-05-16	75.00	t		VE	35039	0	66	CONTASTAANA-PC	t	1	NS	0.0000
35945	2018-05-16 13:43:37.447257	8	5060	5	2	B005-00000751	10635	2018-05-16	90.00	t		VE	35045	0	9244	TUCUME-PC	t	3	NS	0.0000
35899	2018-05-16 07:12:20.132792	8	1970	5	2	B008-00000540	3332	2018-05-16	450.00	t		VE	35004	0	9244	TUCUME-PC	t	1	NS	0.0000
35901	2018-05-16 07:37:17.742483	8	5044	5	2	B005-00000737	10625	2018-05-16	255.00	t		VE	35006	0	9244	TUCUME-PC	t	3	NS	0.0000
35913	2018-05-16 09:06:34.666343	8	5049	5	2	B005-00000738	5974	2018-05-16	510.00	t		VE	35007	0	9244	TUCUME-PC	t	3	NS	0.0000
35904	2018-05-16 08:21:21.516429	8	5045	5	2	B005-00000739	10626	2018-05-16	117.50	t		VE	35010	0	9244	TUCUME-PC	t	3	NS	0.0000
35905	2018-05-16 08:24:08.756751	8	5046	5	2	B005-00000740	5406	2018-05-16	135.00	t		VE	35012	0	9244	TUCUME-PC	t	3	NS	0.0000
35938	2018-05-16 11:54:02.429583	8	5059	5	2	B005-00000741	10628	2018-05-16	1266.00	t		VE	35013	0	9244	TUCUME-PC	t	3	NS	0.0000
35909	2018-05-16 08:41:36.617565	8	5047	5	2	B005-00000741	10628	2018-05-16	2988.90	t		VE	35013	0	9244	TUCUME-PC	t	3	NS	0.0000
35910	2018-05-16 08:43:02.357664	8	5048	5	2	B005-00000742	5436	2018-05-16	188.00	t		VE	35014	0	9244	TUCUME-PC	t	3	NS	0.0000
35912	2018-05-16 09:03:22.633921	8	1971	5	2	B008-00000541	3143	2018-05-16	290.00	t		VE	35015	0	9244	TUCUME-PC	t	1	NS	0.0000
35915	2018-05-16 09:15:57.888517	8	5051	5	2	B005-00000743	5436	2018-05-16	12.60	t		VE	35016	0	9244	TUCUME-PC	t	3	NS	0.0000
35918	2018-05-16 09:44:48.453927	8	1972	5	2	B008-00000542	10631	2018-05-16	150.00	t		VE	35019	0	9244	TUCUME-PC	t	1	NS	0.0000
35917	2018-05-16 09:36:21.625538	8	5052	5	2	B005-00000744	10509	2018-05-16	178.50	t		VE	35020	0	9244	TUCUME-PC	t	3	NS	0.0000
35919	2018-05-16 09:56:03.961502	8	5053	5	2	B005-00000745	5436	2018-05-16	94.00	t		VE	35021	0	9244	TUCUME-PC	t	3	NS	0.0000
35920	2018-05-16 09:57:32.237324	8	5054	5	2	B005-00000746	9491	2018-05-16	22.50	t		VE	35022	0	9244	TUCUME-PC	t	3	NS	0.0000
35923	2018-05-16 10:07:22.954138	8	5055	5	2	B005-00000747	9652	2018-05-16	23.50	t		VE	35024	0	9244	TUCUME-PC	t	3	NS	0.0000
35948	2018-05-16 14:55:46.881487	8	5062	5	2	B005-00000748	10628	2018-05-16	1275.00	t		VE	35027	0	9244	TUCUME-PC	t	3	NS	0.0000
35928	2018-05-16 10:39:30.289243	8	5057	5	2	B005-00000749	9208	2018-05-16	40.00	t		VE	35030	0	9244	TUCUME-PC	t	3	NS	0.0000
35934	2018-05-16 11:25:41.297687	8	5058	5	2	B005-00000750	9453	2018-05-16	117.50	t		VE	35036	0	9244	TUCUME-PC	t	3	NS	0.0000
35946	2018-05-16 13:49:10.466182	8	5061	5	2	B005-00000752	10635	2018-05-16	23.50	t		VE	35046	0	9244	TUCUME-PC	t	3	NS	0.0000
35955	2018-05-16 15:30:31.492083	8	5065	5	2	B005-00000753	5406	2018-05-16	328.00	t		VE	35048	0	9244	TUCUME-PC	t	3	NS	0.0000
35953	2018-05-16 15:19:45.749534	5	4366	5	2	B013-00001313	1247	2018-05-16	154.00	t		VE	35053	0	4758	EC-PC	t	1	NS	0.0000
35966	2018-05-16 16:18:09.226914	5	3072	5	2	B003-00000264	8400	2018-05-16	1196.00	t		VE	35060	0	4758	EC-PC	t	2	NS	0.0000
35967	2018-05-16 16:28:54.70369	5	4367	5	2	B013-00001314	1756	2018-05-16	224.00	t		VE	35061	0	4758	EC-PC	t	1	NS	0.0000
35968	2018-05-16 16:38:21.731557	5	4368	5	2	B013-00001315	4775	2018-05-16	67.00	t		VE	35062	0	4758	EC-PC	t	1	NS	0.0000
35970	2018-05-16 16:45:56.595861	5	992	5	2	B007-00000124	3392	2018-05-16	73.80	t		VE	35064	0	4758	EC-PC	t	3	NS	0.0000
35907	2018-05-16 08:30:25.325456	10	1749	5	2	B005-00000435	10627	2018-05-16	116.00	t		VE	35011	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
35956	2018-05-16 15:31:53.641939	10	1750	5	1	F005-00000019	3028	2018-05-16	115.50	t		VE	35055	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
54623	2019-06-23 22:55:30.248577	38	8	5	2	B002-00000072	8	2019-06-23	5.00	t		VE	54187	0	12	OPERACIONES02	t	9	NS	0.0000
54625	2019-07-01 18:30:19.819344	38	9	5	1	F002-00000001	14418	2019-06-29	60.00	t		VE	54223	0	10765	PC	t	9	NS	0.0000
54624	2019-06-27 11:49:34.342248	5	7281	5	1	F013-00000342	13392	2019-06-27	186.00	t		VE	54207	0	12	OPERACIONES02	t	1	NS	0.0000
54626	2019-07-04 16:12:21.87365	11	1679	5	2	B012-00000424	6580	2019-07-04	1180.00	t		VE	54233	0	73	ADMIN-PC	t	1	NS	0.0000
54619	2019-06-06 16:31:07.867747	38	4	5	2	B002-00000034	14388	2019-06-06	6.00	t		VE	54132	0	12	OPERACIONES02	t	9	NS	0.0000
54627	2019-07-05 16:16:04.027852	5	7282	5	1	F013-00000343	13392	2019-07-05	2161.00	t		VE	54240	0	12	OPERACIONES02	t	1	NS	0.0000
54622	2019-06-19 16:53:41.489496	38	7	5	2	B002-00000059	8	2019-06-19	15.00	t		VE	54163	0	12	OPERACIONES02	t	9	NS	0.0000
54628	2019-07-12 15:50:14.857959	38	10	5	2	B002-00000101	8	2019-07-12	2.50	t		VE	54254	0	14372	SULLVENTA2	t	9	NS	0.0000
54629	2019-07-12 18:52:57.531633	37	1	5	2	B001-00000001	8	2019-07-12	1.00	t		VE	54255	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54630	2019-07-15 11:04:42.227105	38	11	5	2	B002-00000102	14424	2019-07-15	1.50	t		VE	54256	0	12	OPERACIONES02	t	9	NS	0.0000
54631	2019-07-15 11:06:03.377993	5	7283	5	1	F013-00000344	13392	2019-07-15	1050.00	t		VE	54257	0	12	OPERACIONES02	t	1	NS	0.0000
54632	2019-07-17 14:30:28.483401	5	7284	5	1	F013-00000345	13392	2019-07-17	616.00	t		VE	54271	0	12	OPERACIONES02	t	1	NS	0.0000
54654	2019-07-28 15:20:26.547724	37	19	5	2	B001-00000019	8	2019-07-28	64.00	t		VE	54312	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54633	2019-07-18 10:22:56.857199	37	2	5	2	B001-00000002	8	2019-07-18	6.60	t		VE	54272	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54645	2019-07-27 07:01:45.595027	37	10	5	2	B001-00000010	8	2019-07-27	2.00	t		VE	54299	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54634	2019-07-18 10:23:58.661948	37	3	5	2	B001-00000003	8	2019-07-18	2.00	t		VE	54273	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54662	2019-07-30 11:56:14.314838	37	26	5	2	B001-00000026	8	2019-07-30	50.00	t		VE	54325	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54655	2019-07-28 22:26:42.318681	37	20	5	2	B001-00000020	8	2019-07-28	1.00	t		VE	54313	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54635	2019-07-20 16:11:53.554744	38	12	5	2	B002-00000105	14425	2019-07-20	5.50	t		VE	54276	0	12	SULLVENTA2	t	9	NS	0.0000
54646	2019-07-27 13:07:21.745173	37	11	5	2	B001-00000011	8	2019-07-27	60.00	t		VE	54304	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54636	2019-07-21 17:57:56.761201	38	13	5	2	B002-00000106	14426	2019-07-21	1.50	t		VE	54279	0	12	SULLVENTA2	t	9	NS	0.0000
54647	2019-07-27 21:06:35.295714	37	12	5	2	B001-00000012	8	2019-07-27	1.00	t		VE	54305	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54656	2019-07-29 02:22:08.20587	37	21	5	2	B001-00000021	8	2019-07-28	110.00	t		VE	54315	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54638	2019-07-25 02:13:51.923489	37	4	5	2	B001-00000004	8	2019-07-24	40.00	t		VE	54290	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54648	2019-07-28 00:05:59.503315	37	13	5	2	B001-00000013	8	2019-07-27	60.00	t		VE	54306	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54639	2019-07-25 02:25:25.11696	37	5	5	2	B001-00000005	8	2019-07-24	2.00	t		VE	54291	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54668	2019-07-31 10:32:18.365862	37	31	5	2	B001-00000031	8	2019-07-31	30.00	t		VE	54441	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54649	2019-07-28 00:11:16.252467	37	14	5	2	B001-00000014	8	2019-07-27	13.00	t		VE	54307	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54641	2019-07-26 10:08:05.502901	8	8093	5	1	F005-00000350	5493	2019-07-26	2485.50	t		VE	54295	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
54640	2019-07-26 07:13:51.571774	37	6	5	2	B001-00000006	8	2019-07-25	103.00	t		VE	54292	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54657	2019-07-29 11:10:32.12397	37	22	5	2	B001-00000022	8	2019-07-29	174.00	t		VE	54316	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54642	2019-07-26 19:28:38.729118	37	7	5	2	B001-00000007	8	2019-07-26	3.00	t		VE	54296	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54650	2019-07-28 00:14:36.50413	37	15	5	2	B001-00000015	8	2019-07-27	1.20	t		VE	54308	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54643	2019-07-26 23:36:59.779408	37	8	5	2	B001-00000008	8	2019-07-26	84.00	t		VE	54297	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54644	2019-07-27 00:08:01.616123	37	9	5	2	B001-00000009	8	2019-07-26	0.70	t		VE	54298	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54651	2019-07-28 00:16:21.424403	37	16	5	2	B001-00000016	8	2019-07-27	60.00	t		VE	54309	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54658	2019-07-29 17:17:58.334442	38	14	5	2	B002-00000116	8	2019-07-29	3.00	t		VE	54321	0	12	SULLVENTA2	t	9	NS	0.0000
54652	2019-07-28 01:05:06.651977	37	17	5	2	B001-00000017	8	2019-07-27	3.00	t		VE	54310	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54664	2019-07-30 18:47:42.915891	37	28	5	2	B001-00000028	8	2019-07-30	2.00	t		VE	54408	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54653	2019-07-28 04:04:52.431991	37	18	5	2	B001-00000018	8	2019-07-28	50.00	t		VE	54311	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54659	2019-07-29 20:35:54.55976	37	23	5	2	B001-00000023	8	2019-07-29	60.00	t		VE	54322	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54669	2019-07-31 10:33:57.224825	37	32	5	2	B001-00000032	8	2019-07-31	30.00	t		VE	54442	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54665	2019-07-30 19:54:19.807025	37	29	5	2	B001-00000029	8	2019-07-30	110.00	t		VE	54421	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54660	2019-07-29 20:51:29.88436	37	24	5	2	B001-00000024	8	2019-07-29	2.50	t		VE	54323	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54661	2019-07-29 20:55:12.214485	37	25	5	2	B001-00000025	8	2019-07-29	2.00	t		VE	54324	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54666	2019-07-30 20:39:00.333674	37	30	5	2	B001-00000030	8	2019-07-30	40.00	t		VE	54422	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54670	2019-08-01 00:11:18.952318	37	33	5	2	B001-00000033	8	2019-07-31	1.00	t		VE	54449	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54667	2019-07-31 09:54:44.133732	31	2	5	2	B004-00000004	14419	2019-07-30	272.00	t		VE	54440	0	1	SISTEMAS-PC	t	9	NS	0.0000
54637	2019-07-23 12:38:56.501619	31	1	5	2	B004-00000002	14429	2019-07-23	1870.00	t		VE	54287	0	10765	PC	t	9	NS	0.0000
54663	2019-07-30 12:03:13.371472	37	27	5	2	B001-00000027	8	2019-07-30	80.00	t		VE	54326	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54679	2019-08-03 11:51:55.636106	37	41	5	2	B001-00000042	8	2019-08-03	7.40	t		VE	54465	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54673	2019-08-02 21:34:43.523984	37	35	5	2	B001-00000035	8	2019-08-02	50.00	t		VE	54458	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54671	2019-08-01 00:26:28.651028	37	34	5	2	B001-00000034	8	2019-07-31	1.00	t		VE	54450	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54675	2019-08-02 22:03:11.238011	37	37	5	2	B001-00000037	8	2019-08-02	2.50	t		VE	54460	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54674	2019-08-02 21:49:57.484682	37	36	5	2	B001-00000036	8	2019-08-02	4.00	t		VE	54459	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54678	2019-08-03 01:33:49.222312	37	40	5	2	B001-00000040	8	2019-08-03	50.00	t		VE	54463	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54677	2019-08-03 01:20:27.734276	37	39	5	2	B001-00000039	8	2019-08-02	35.00	t		VE	54462	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54676	2019-08-03 01:13:50.835802	37	38	5	2	B001-00000038	8	2019-08-02	80.00	t		VE	54461	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54680	2019-08-03 12:04:53.751651	38	15	5	2	B002-00000131	8	2019-08-03	7.50	t		VE	54466	0	12	SULLVENTA2	t	9	NS	0.0000
54681	2019-08-03 15:05:17.16065	37	42	5	2	B001-00000043	8	2019-08-03	50.00	t		VE	54467	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54682	2019-08-03 20:33:45.090681	37	43	5	2	B001-00000044	8	2019-08-03	2.50	t		VE	54468	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54683	2019-08-04 03:30:37.319098	37	44	5	1	F001-00000001	14525	2019-08-03	100.00	t		VE	54469	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54684	2019-08-04 03:50:37.840313	37	45	5	2	B001-00000045	8	2019-08-03	50.00	t		VE	54470	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54685	2019-08-04 07:57:43.176873	38	16	5	2	B002-00000132	14523	2019-08-04	3.00	t		VE	54471	0	12	SULLVENTA2	t	9	NS	0.0000
54686	2019-08-04 11:14:07.856758	37	46	5	2	B001-00000046	8	2019-08-04	2.00	t		VE	54472	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54687	2019-08-04 18:55:25.161527	37	47	5	2	B001-00000047	8	2019-08-04	2.00	t		VE	54474	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54688	2019-08-04 18:57:58.811018	37	48	5	2	B001-00000048	8	2019-08-04	20.00	t		VE	54475	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54702	2019-08-08 13:45:43.653717	8	8095	5	1	F005-00000352	5493	2019-08-08	2515.16	t		VE	54505	0	11444	OP-DAYSI	t	3	NS	0.0000
54689	2019-08-04 19:04:06.038484	38	17	5	2	B002-00000134	14523	2019-08-04	1.50	t		VE	54476	0	12	SULLVENTA2	t	9	NS	0.0000
54724	2019-08-16 15:54:36.983772	37	79	5	2	B001-00000086	8	2019-08-16	2.00	t		VE	54562	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54690	2019-08-05 01:02:54.000982	37	49	5	2	B001-00000050	8	2019-08-04	2.00	t		VE	54480	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54700	2019-08-08 11:02:48.685908	37	59	5	2	B001-00000060	8	2019-08-08	6.50	t		VE	54503	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54691	2019-08-05 05:13:31.591646	37	50	5	2	B001-00000051	8	2019-08-04	62.50	t		VE	54481	0	12736	HOTEL-BALTA	t	9	NS	0.0000
54692	2019-08-05 16:59:43.660509	37	51	5	2	B001-00000052	8	2019-08-05	1.20	t		VE	54488	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54712	2019-08-11 06:59:51.226283	37	67	5	2	B001-00000071	8	2019-08-11	24.00	t		VE	54531	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54703	2019-08-08 23:31:26.618046	37	60	5	2	B001-00000061	8	2019-08-08	7.00	t		VE	54510	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54710	2019-08-10 22:46:10.609474	38	19	5	2	B002-00000145	8	2019-08-10	4.50	t		VE	54527	0	12	OPERACIONES02	t	9	NS	0.0000
54694	2019-08-05 20:07:40.02567	37	53	5	2	B001-00000054	8	2019-08-05	40.00	t		VE	54490	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54704	2019-08-09 01:58:50.468953	38	18	5	2	B002-00000141	8	2019-08-09	1.50	t		VE	54511	0	14372	SULLVENTA2	t	9	NS	0.0000
54695	2019-08-05 21:05:39.97476	37	54	5	2	B001-00000055	8	2019-08-05	3.50	t		VE	54491	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54718	2019-08-15 19:32:27.360186	37	73	5	2	B001-00000080	8	2019-08-15	1.00	t		VE	54553	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54696	2019-08-05 22:39:20.391229	37	55	5	2	B001-00000056	8	2019-08-05	20.00	t		VE	54493	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54705	2019-08-09 19:00:02.669608	37	61	5	2	B001-00000063	8	2019-08-09	50.00	t		VE	54513	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54697	2019-08-05 22:45:23.327927	37	56	5	2	B001-00000057	8	2019-08-05	2.00	t		VE	54494	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54693	2019-08-05 18:12:12.882753	37	52	5	2	B001-00000053	8	2019-08-05	60.00	t		VE	54489	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54713	2019-08-12 19:55:50.639308	37	68	5	2	B001-00000074	8	2019-08-12	1.20	t		VE	54538	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54698	2019-08-07 21:12:37.198757	37	57	5	2	B001-00000058	8	2019-08-07	12.00	t		VE	54496	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54706	2019-08-10 09:05:46.6652	37	62	5	1	F001-00000003	14535	2019-08-10	60.00	t		VE	54516	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54699	2019-08-08 06:31:51.00765	37	58	5	2	B001-00000059	8	2019-08-07	13.00	t		VE	54498	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54719	2019-08-16 11:00:55.937694	37	74	5	2	B001-00000081	8	2019-08-16	20.00	t		VE	54556	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54701	2019-08-08 13:38:52.730398	8	8094	5	1	F005-00000351	5493	2019-08-08	2999.68	t		VE	54504	0	11444	OP-DAYSI	t	3	NS	0.0000
54707	2019-08-10 20:23:24.526764	37	63	5	2	B001-00000067	8	2019-08-10	43.50	t		VE	54524	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54714	2019-08-12 20:00:41.815516	37	69	5	2	B001-00000075	8	2019-08-12	162.00	t		VE	54539	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54708	2019-08-10 22:01:10.120892	37	64	5	2	B001-00000068	8	2019-08-10	47.00	t		VE	54525	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54725	2019-08-16 16:07:55.847764	37	80	5	2	B001-00000087	8	2019-08-16	2.00	t		VE	54563	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54709	2019-08-10 22:22:52.180754	37	65	5	2	B001-00000069	8	2019-08-10	24.00	t		VE	54526	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54720	2019-08-16 11:12:43.635581	37	75	5	2	B001-00000082	8	2019-08-16	42.00	t		VE	54557	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54715	2019-08-12 20:11:44.220321	37	70	5	2	B001-00000076	8	2019-08-12	6.00	t		VE	54540	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54711	2019-08-11 04:19:43.240381	37	66	5	2	B001-00000070	8	2019-08-10	60.00	t		VE	54530	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54721	2019-08-16 11:33:30.790048	37	76	5	2	B001-00000083	8	2019-08-16	31.50	t		VE	54558	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54735	2019-08-18 15:15:51.336011	37	90	5	2	B001-00000099	8	2019-08-18	3.50	t		VE	54580	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54717	2019-08-14 21:25:23.57579	37	72	5	2	B001-00000078	8	2019-08-14	40.00	t		VE	54548	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54716	2019-08-12 23:01:22.21681	37	71	5	2	B001-00000077	8	2019-08-12	4.50	t		VE	54541	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54722	2019-08-16 14:08:21.318649	37	77	5	2	B001-00000084	8	2019-08-16	39.00	t		VE	54560	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54731	2019-08-17 02:13:19.306199	37	86	5	2	B001-00000094	8	2019-08-17	2.00	t		VE	54570	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54723	2019-08-16 15:39:18.3023	37	78	5	2	B001-00000085	8	2019-08-16	15.00	t		VE	54561	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54729	2019-08-16 19:35:26.366188	37	84	5	2	B001-00000091	8	2019-08-16	50.00	t		VE	54567	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54726	2019-08-16 16:10:24.577265	37	81	5	2	B001-00000088	8	2019-08-16	2.00	t		VE	54564	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54727	2019-08-16 16:12:36.402455	37	82	5	2	B001-00000089	8	2019-08-16	2.50	t		VE	54565	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54728	2019-08-16 16:17:54.483833	37	83	5	2	B001-00000090	8	2019-08-16	2.50	t		VE	54566	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54734	2019-08-18 00:14:15.255523	37	89	5	2	B001-00000097	8	2019-08-17	52.00	t		VE	54577	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54730	2019-08-16 20:06:18.153502	37	85	5	2	B001-00000092	8	2019-08-16	60.00	t		VE	54568	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54733	2019-08-17 22:01:43.642277	37	88	5	2	B001-00000096	8	2019-08-17	1.00	t		VE	54574	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54732	2019-08-17 14:51:22.597399	37	87	5	2	B001-00000095	8	2019-08-17	2.50	t		VE	54573	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54736	2019-08-18 17:44:01.065929	37	91	5	2	B001-00000100	8	2019-08-18	4.00	t		VE	54582	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54737	2019-08-19 10:31:58.954845	37	92	5	2	B001-00000101	8	2019-08-19	50.00	t		VE	54588	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54738	2019-08-20 06:37:29.180082	37	93	5	2	B001-00000102	8	2019-08-19	60.00	t		VE	54590	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54740	2019-08-20 06:48:55.576149	37	95	5	2	B001-00000104	8	2019-08-20	1.00	t		VE	54592	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54741	2019-08-21 17:41:28.154765	37	96	5	2	B001-00000105	8	2019-08-21	60.00	t		VE	54596	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54739	2019-08-20 06:43:14.377102	37	94	5	2	B001-00000103	8	2019-08-20	60.00	t		VE	54591	0	14422	HOTEL-BALTA	f	9	NS	0.0000
54742	2019-08-21 17:54:49.499703	37	97	5	2	B001-00000106	8	2019-08-21	14.00	t		VE	54597	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54766	2019-08-26 11:30:17.342709	27	2	5	2	B016-00000006	3424	2019-08-26	10969.50	t		VE	54644	0	315	CONTAB-M	t	1	NS	0.0000
54743	2019-08-21 18:14:03.994111	37	98	5	2	B001-00000107	8	2019-08-21	6.00	t		VE	54598	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54755	2019-08-23 19:15:37.378431	37	110	5	2	B001-00000121	8	2019-08-23	50.00	t		VE	54621	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54744	2019-08-21 19:22:13.263183	37	99	5	2	B001-00000109	8	2019-08-21	20.00	t		VE	54600	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54745	2019-08-21 19:23:17.360953	37	100	5	2	B001-00000110	8	2019-08-21	20.00	t		VE	54601	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54756	2019-08-23 21:46:47.95551	37	111	5	2	B001-00000122	8	2019-08-23	60.00	t		VE	54622	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54746	2019-08-21 19:25:55.254085	37	101	5	2	B001-00000111	8	2019-08-21	60.00	t		VE	54602	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54767	2019-08-26 13:25:03.448497	37	120	5	2	B001-00000140	8	2019-08-26	20.00	t		VE	54646	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54747	2019-08-21 21:17:13.528808	37	102	5	2	B001-00000112	8	2019-08-21	5.00	t		VE	54603	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54757	2019-08-24 00:13:34.840701	37	112	5	2	B001-00000123	8	2019-08-23	4.00	t		VE	54623	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54748	2019-08-22 06:58:09.863606	37	103	5	2	B001-00000113	8	2019-08-21	35.00	t		VE	54607	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54783	2019-08-30 01:45:13.469213	37	132	5	2	B001-00000159	8	2019-08-30	2.00	t		VE	54708	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54749	2019-08-22 17:19:25.436013	37	104	5	2	B001-00000114	8	2019-08-22	20.00	t		VE	54608	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54758	2019-08-24 13:19:50.765209	37	113	5	2	B001-00000127	8	2019-08-24	60.00	t		VE	54629	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54768	2019-08-26 18:52:19.106917	37	121	5	2	B001-00000141	8	2019-08-26	10.00	t		VE	54647	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54750	2019-08-22 17:22:02.592894	37	105	5	2	B001-00000115	8	2019-08-22	20.00	t		VE	54609	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54759	2019-08-24 18:27:19.158405	37	114	5	2	B001-00000128	8	2019-08-24	3.50	t		VE	54630	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54774	2019-08-28 02:29:07.423892	37	126	5	2	B001-00000147	8	2019-08-27	27.50	t		VE	54665	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54751	2019-08-22 23:17:09.584285	37	106	5	2	B001-00000117	8	2019-08-22	20.00	t		VE	54612	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54760	2019-08-24 21:53:32.665996	37	115	5	2	B001-00000130	8	2019-08-24	4.50	t		VE	54632	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54752	2019-08-23 10:19:56.004948	37	107	5	2	B001-00000118	8	2019-08-23	6.50	t		VE	54613	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54761	2019-08-24 23:24:23.043681	38	20	5	2	B002-00000181	14553	2019-08-24	3.00	t		VE	54633	0	12	OPERACIONES02	t	9	NS	0.0000
54753	2019-08-23 12:13:03.270117	37	108	5	2	B001-00000119	8	2019-08-23	50.00	t		VE	54614	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54769	2019-08-26 18:55:42.260764	37	122	5	2	B001-00000142	8	2019-08-26	10.00	t		VE	54648	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54754	2019-08-23 17:05:34.120479	37	109	5	2	B001-00000120	8	2019-08-23	50.00	t		VE	54620	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54762	2019-08-25 00:38:14.400519	37	116	5	2	B001-00000131	8	2019-08-24	1.00	t		VE	54634	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54763	2019-08-25 17:25:08.565021	37	117	5	2	B001-00000135	8	2019-08-25	18.00	t		VE	54638	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54770	2019-08-27 14:45:26.063083	38	21	5	2	B002-00000185	14389	2019-08-27	3.00	t		VE	54657	0	14372	SULLVENTA2	t	9	NS	0.0000
54764	2019-08-25 19:11:24.87345	37	118	5	2	B001-00000138	8	2019-08-25	25.00	t		VE	54641	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54780	2019-08-29 22:11:29.00805	37	129	5	2	B001-00000155	8	2019-08-29	6.50	t		VE	54704	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54765	2019-08-26 07:03:41.45689	37	119	5	2	B001-00000139	8	2019-08-25	10.00	t		VE	54642	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54775	2019-08-28 07:34:19.6641	37	127	5	2	B001-00000148	8	2019-08-28	5.00	t		VE	54666	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54771	2019-08-27 19:16:04.565845	37	123	5	2	B001-00000143	8	2019-08-27	31.00	t		VE	54660	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54776	2019-08-28 11:54:42.495612	38	22	5	2	B002-00000191	14540	2019-08-28	3.00	t		VE	54672	0	14372	SULLVENTA2	t	9	NS	0.0000
54772	2019-08-27 20:10:31.574141	37	124	5	2	B001-00000144	8	2019-08-27	4.50	t		VE	54661	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54777	2019-08-28 11:55:28.946843	38	23	5	2	B002-00000192	14551	2019-08-28	4.50	t		VE	54673	0	14372	SULLVENTA2	t	9	NS	0.0000
54773	2019-08-27 21:36:43.900276	37	125	5	2	B001-00000146	8	2019-08-27	2.50	t		VE	54663	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54791	2019-08-31 19:30:06.061384	37	140	5	2	B001-00000178	8	2019-08-31	20.00	t		VE	54819	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54781	2019-08-29 22:35:27.640253	37	130	5	2	B001-00000157	8	2019-08-29	10.00	t		VE	54706	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54778	2019-08-28 23:42:11.231381	37	128	5	2	B001-00000150	8	2019-08-28	60.00	t		VE	54674	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54779	2019-08-29 09:27:57.670747	38	24	5	2	B002-00000193	14561	2019-08-29	1.50	t		VE	54675	0	14372	SULLVENTA2	t	9	NS	0.0000
54789	2019-08-31 04:31:41.040295	37	138	5	2	B001-00000173	8	2019-08-31	2.50	t		VE	54813	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54784	2019-08-30 02:28:15.558318	37	133	5	2	B001-00000160	8	2019-08-30	2.00	t		VE	54709	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54782	2019-08-30 00:17:40.153832	37	131	5	2	B001-00000158	8	2019-08-29	5.00	t		VE	54707	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54786	2019-08-30 11:37:30.73214	37	135	5	2	B001-00000163	8	2019-08-30	60.00	t		VE	54731	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54788	2019-08-31 01:05:30.777348	37	137	5	2	B001-00000169	8	2019-08-31	20.00	t		VE	54809	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54785	2019-08-30 07:26:43.33032	37	134	5	2	B001-00000161	8	2019-08-30	60.00	t		VE	54710	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54787	2019-08-30 18:12:58.720361	37	136	5	2	B001-00000166	8	2019-08-30	20.00	t		VE	54806	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54790	2019-08-31 18:27:52.357242	37	139	5	2	B001-00000176	8	2019-08-31	60.00	t		VE	54817	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54792	2019-08-31 19:53:17.59566	38	25	5	2	B002-00000194	8	2019-08-31	5.00	t		VE	54821	0	14372	SULLVENTA2	t	9	NS	0.0000
54793	2019-08-31 20:50:50.157697	37	141	5	2	B001-00000180	8	2019-08-31	20.00	t		VE	54822	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54794	2019-08-31 22:17:05.152631	38	26	5	2	B002-00000197	8	2019-08-31	1.50	t		VE	54825	0	14372	SULLVENTA2	t	9	NS	0.0000
54795	2019-08-31 22:17:19.853133	38	27	5	2	B002-00000198	8	2019-08-31	1.50	t		VE	54826	0	14372	SULLVENTA2	t	9	NS	0.0000
54796	2019-08-31 22:26:43.480655	37	142	5	2	B001-00000181	8	2019-08-31	10.00	t		VE	54828	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54797	2019-09-01 06:16:47.216141	37	143	5	2	B001-00000182	8	2019-08-31	6.50	t		VE	54829	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54822	2019-09-03 22:40:03.308106	37	168	5	2	B001-00000215	8	2019-09-03	1.00	t		VE	54867	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54798	2019-09-01 09:42:33.915399	37	144	5	2	B001-00000183	8	2019-09-01	50.00	t		VE	54830	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54812	2019-09-03 14:14:19.915101	37	158	5	2	B001-00000204	8	2019-09-03	25.00	t		VE	54854	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54799	2019-09-01 12:47:03.659723	37	145	5	2	B001-00000184	8	2019-09-01	50.00	t		VE	54831	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54800	2019-09-02 07:14:35.102483	37	146	5	2	B001-00000188	8	2019-09-01	59.50	t		VE	54835	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54801	2019-09-02 07:24:44.419103	37	147	5	2	B001-00000189	8	2019-09-02	50.00	t		VE	54836	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54802	2019-09-02 07:26:37.836972	37	148	5	2	B001-00000190	8	2019-09-02	50.00	t		VE	54837	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54835	2019-09-06 23:21:08.708544	37	181	5	1	F001-00000007	14584	2019-09-06	150.00	t		VE	54896	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54814	2019-09-03 16:48:57.277397	37	160	5	2	B001-00000206	8	2019-09-03	2.00	t		VE	54856	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54823	2019-09-03 22:44:55.458997	37	169	5	2	B001-00000216	8	2019-09-03	4.50	t		VE	54868	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54804	2019-09-02 18:40:53.759142	37	150	5	2	B001-00000196	8	2019-09-02	50.00	t		VE	54845	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54815	2019-09-03 16:50:42.901559	37	161	5	2	B001-00000207	8	2019-09-03	25.00	t		VE	54857	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54805	2019-09-02 19:03:39.515437	37	151	5	1	F001-00000006	14584	2019-09-02	100.00	t		VE	54846	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54803	2019-09-02 07:30:28.241024	37	149	5	1	F001-00000005	14584	2019-09-02	100.00	t		VE	54839	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54830	2019-09-05 19:17:25.679424	37	176	5	2	B001-00000231	8	2019-09-05	25.00	t		VE	54886	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54806	2019-09-02 20:21:28.390648	37	152	5	2	B001-00000197	8	2019-09-02	3.50	t		VE	54847	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54816	2019-09-03 17:10:16.357153	37	162	5	2	B001-00000209	8	2019-09-03	20.00	t		VE	54859	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54813	2019-09-03 14:41:41.014826	37	159	5	2	B001-00000205	8	2019-09-03	2.00	t		VE	54855	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54807	2019-09-02 20:26:13.957364	37	153	5	2	B001-00000198	8	2019-09-02	2.00	t		VE	54848	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54808	2019-09-02 20:41:36.344019	37	154	5	2	B001-00000199	8	2019-09-02	2.50	t		VE	54849	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54824	2019-09-04 06:55:53.004006	37	170	5	2	B001-00000217	8	2019-09-03	1.00	t		VE	54869	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54817	2019-09-03 17:12:07.745584	37	163	5	2	B001-00000210	8	2019-09-03	6.50	t		VE	54860	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54809	2019-09-02 20:46:28.874381	37	155	5	2	B001-00000200	8	2019-09-02	2.00	t		VE	54850	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54810	2019-09-03 10:24:27.597314	37	156	5	2	B001-00000201	8	2019-09-03	20.00	t		VE	54851	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54818	2019-09-03 19:01:17.618668	37	164	5	2	B001-00000211	8	2019-09-03	2.00	t		VE	54863	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54811	2019-09-03 12:39:27.078319	37	157	5	2	B001-00000202	8	2019-09-03	40.00	t		VE	54852	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54819	2019-09-03 22:30:14.025692	37	165	5	2	B001-00000212	8	2019-09-03	22.50	t		VE	54864	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54825	2019-09-04 20:04:27.816929	37	171	5	2	B001-00000222	8	2019-09-04	2.50	t		VE	54877	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54820	2019-09-03 22:30:57.849627	37	166	5	2	B001-00000213	8	2019-09-03	1.00	t		VE	54865	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54831	2019-09-06 11:08:04.23167	37	177	5	2	B001-00000234	8	2019-09-06	4.00	t		VE	54889	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54821	2019-09-03 22:39:25.981974	37	167	5	2	B001-00000214	8	2019-09-03	32.50	t		VE	54866	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54826	2019-09-04 21:34:41.750976	37	172	5	2	B001-00000224	8	2019-09-04	20.00	t		VE	54879	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54836	2019-09-07 06:10:58.764161	38	28	5	2	B002-00000202	14585	2019-09-07	5.00	t		VE	54897	0	14372	SULLVENTA2	t	9	NS	0.0000
54832	2019-09-06 12:19:18.7414	37	178	5	2	B001-00000235	8	2019-09-06	60.00	t		VE	54890	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54827	2019-09-04 23:10:18.26248	37	173	5	2	B001-00000225	8	2019-09-04	1.50	t		VE	54880	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54828	2019-09-05 11:10:13.536361	37	174	5	2	B001-00000227	8	2019-09-05	60.00	t		VE	54882	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54844	2019-09-07 19:52:33.573634	37	189	5	2	B001-00000255	8	2019-09-07	60.00	t		VE	54913	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54829	2019-09-05 17:37:34.757294	37	175	5	2	B001-00000229	8	2019-09-05	1.00	t		VE	54884	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54833	2019-09-06 14:57:07.306708	37	179	5	2	B001-00000236	8	2019-09-06	1.00	t		VE	54891	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54837	2019-09-07 10:39:12.953199	37	182	5	2	B001-00000242	8	2019-09-07	3.50	t		VE	54899	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54834	2019-09-06 16:54:53.14156	37	180	5	2	B001-00000237	8	2019-09-06	3.00	t		VE	54892	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54840	2019-09-07 12:47:36.627624	37	185	5	2	B001-00000247	8	2019-09-07	3.50	t		VE	54904	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54838	2019-09-07 12:12:00.56817	37	183	5	2	B001-00000243	8	2019-09-07	60.00	t		VE	54900	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54841	2019-09-07 16:17:46.123229	37	186	5	2	B001-00000249	8	2019-09-07	1.50	t		VE	54907	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54839	2019-09-07 12:24:45.184448	37	184	5	2	B001-00000246	8	2019-09-07	2.00	t		VE	54903	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54843	2019-09-07 19:18:49.479212	37	188	5	2	B001-00000254	8	2019-09-07	22.00	t		VE	54912	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54842	2019-09-07 18:21:08.023985	37	187	5	2	B001-00000253	8	2019-09-07	25.00	t		VE	54911	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54847	2019-09-07 22:06:56.858187	37	192	5	2	B001-00000258	8	2019-09-07	2.50	t		VE	54916	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54845	2019-09-07 20:07:45.481724	37	190	5	2	B001-00000256	8	2019-09-07	66.20	t		VE	54914	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54846	2019-09-07 21:09:12.358165	37	191	5	2	B001-00000257	8	2019-09-07	5.00	t		VE	54915	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54848	2019-09-07 23:43:44.180188	37	193	5	2	B001-00000259	8	2019-09-07	52.00	t		VE	54917	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54849	2019-09-08 00:07:04.493385	37	194	5	2	B001-00000260	8	2019-09-07	4.00	t		VE	54918	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54850	2019-09-08 00:29:17.727675	37	195	5	2	B001-00000261	8	2019-09-08	2.00	t		VE	54919	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54851	2019-09-08 03:37:02.4891	37	196	5	2	B001-00000262	8	2019-09-08	25.00	t		VE	54920	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54852	2019-09-08 11:52:04.621277	37	197	5	2	B001-00000264	8	2019-09-08	65.00	t		VE	54922	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54853	2019-09-08 12:38:48.334552	37	198	5	2	B001-00000267	8	2019-09-08	20.00	t		VE	54925	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54854	2019-09-08 13:55:35.089974	37	199	5	1	F001-00000008	14588	2019-09-08	60.00	t		VE	54929	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54879	2019-09-10 17:51:56.860254	37	224	5	2	B001-00000298	8	2019-09-10	4.00	t		VE	54959	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54855	2019-09-08 18:09:26.609287	37	200	5	2	B001-00000269	8	2019-09-08	2.50	t		VE	54930	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54869	2019-09-09 21:45:54.18737	37	214	5	2	B001-00000288	8	2019-09-09	25.00	t		VE	54949	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54856	2019-09-08 18:11:02.887625	37	201	5	2	B001-00000270	8	2019-09-08	2.50	t		VE	54931	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54886	2019-09-12 13:30:41.298962	37	230	5	2	B001-00000307	8	2019-09-12	5.00	t		VE	54970	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54870	2019-09-09 22:18:40.540719	37	215	5	2	B001-00000289	8	2019-09-09	27.00	t		VE	54950	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54858	2019-09-08 18:18:10.270637	37	203	5	2	B001-00000272	8	2019-09-08	2.50	t		VE	54933	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54857	2019-09-08 18:15:11.350816	37	202	5	2	B001-00000271	8	2019-09-08	2.50	t		VE	54932	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54880	2019-09-10 18:09:46.700893	37	225	5	2	B001-00000299	8	2019-09-10	2.00	t		VE	54960	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54859	2019-09-08 18:22:47.64824	37	204	5	2	B001-00000273	8	2019-09-08	20.70	t		VE	54934	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54871	2019-09-09 23:02:36.98418	37	216	5	2	B001-00000290	8	2019-09-09	2.50	t		VE	54951	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54860	2019-09-08 18:34:10.357237	37	205	5	2	B001-00000274	8	2019-09-08	1.00	t		VE	54935	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54861	2019-09-08 22:09:43.491462	37	206	5	2	B001-00000275	8	2019-09-08	4.00	t		VE	54936	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54862	2019-09-08 23:23:01.887967	37	207	5	2	B001-00000276	8	2019-09-08	2.50	t		VE	54937	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54881	2019-09-11 18:23:05.927427	38	29	5	2	B002-00000206	14551	2019-09-11	4.50	t		VE	54962	0	14372	SULLVENTA2	t	9	NS	0.0000
54863	2019-09-09 07:28:43.418886	37	208	5	2	B001-00000277	8	2019-09-08	22.00	t		VE	54938	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54864	2019-09-09 09:05:40.036418	37	209	5	2	B001-00000278	8	2019-09-09	140.00	t		VE	54939	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54891	2019-09-13 15:25:20.547285	37	235	5	2	B001-00000317	8	2019-09-13	10.00	t		VE	54981	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54873	2019-09-09 23:59:31.552371	37	218	5	2	B001-00000292	8	2019-09-09	41.50	t		VE	54953	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54865	2019-09-09 09:07:59.673019	37	210	5	2	B001-00000279	8	2019-09-09	20.00	t		VE	54940	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54866	2019-09-09 09:11:19.096607	37	211	11	6		3570	2019-09-09	0.00	t			0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
54867	2019-09-09 10:00:22.504714	37	212	5	2	B001-00000281	8	2019-09-09	4.00	t		VE	54942	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54887	2019-09-12 16:08:41.166932	37	231	5	2	B001-00000308	8	2019-09-12	4.00	t		VE	54971	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54868	2019-09-09 10:47:00.302879	37	213	5	2	B001-00000283	8	2019-09-09	2.00	t		VE	54944	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54882	2019-09-11 19:05:33.961302	37	226	5	2	B001-00000302	8	2019-09-11	1.00	t		VE	54964	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54874	2019-09-10 02:05:19.342994	37	219	5	2	B001-00000293	8	2019-09-09	20.00	t		VE	54954	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54872	2019-09-09 23:55:37.661182	37	217	5	2	B001-00000291	8	2019-09-09	40.00	t		VE	54952	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54875	2019-09-10 09:49:54.5241	37	220	5	2	B001-00000294	8	2019-09-10	2.70	t		VE	54955	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54876	2019-09-10 11:48:32.671627	37	221	5	2	B001-00000295	8	2019-09-10	5.00	t		VE	54956	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54877	2019-09-10 16:34:45.241195	37	222	5	2	B001-00000296	8	2019-09-10	1.50	t		VE	54957	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54883	2019-09-11 19:38:32.406139	37	227	5	2	B001-00000303	8	2019-09-11	60.00	t		VE	54965	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54878	2019-09-10 16:36:50.785768	37	223	5	2	B001-00000297	8	2019-09-10	3.00	t		VE	54958	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54888	2019-09-12 16:51:46.949521	37	232	5	2	B001-00000309	8	2019-09-12	1.00	t		VE	54972	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54884	2019-09-11 22:58:16.654251	37	228	5	2	B001-00000304	8	2019-09-11	32.50	t		VE	54966	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54897	2019-09-13 21:54:32.079027	37	241	5	2	B001-00000324	8	2019-09-13	10.00	t		VE	54988	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54895	2019-09-13 18:34:36.906701	37	239	5	2	B001-00000322	8	2019-09-13	3.00	t		VE	54986	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54885	2019-09-12 00:13:48.376459	37	229	5	2	B001-00000305	8	2019-09-11	50.00	t		VE	54967	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54892	2019-09-13 16:17:10.515794	37	236	5	2	B001-00000318	8	2019-09-13	2.00	t		VE	54982	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54889	2019-09-13 10:26:54.370029	37	233	5	2	B001-00000314	8	2019-09-13	60.00	t		VE	54978	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54890	2019-09-13 11:31:44.1403	37	234	5	2	B001-00000315	8	2019-09-13	15.00	t		VE	54979	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54900	2019-09-14 12:37:45.920977	37	244	5	2	B001-00000327	8	2019-09-14	20.00	t		VE	54992	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54893	2019-09-13 17:51:28.461871	37	237	5	2	B001-00000319	8	2019-09-13	12.00	t		VE	54983	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54896	2019-09-13 21:47:21.288707	37	240	5	2	B001-00000323	8	2019-09-13	80.00	t		VE	54987	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54894	2019-09-13 17:57:39.041144	37	238	5	2	B001-00000321	8	2019-09-13	2.00	t		VE	54985	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54899	2019-09-13 23:17:35.527957	37	243	5	2	B001-00000326	8	2019-09-13	20.00	t		VE	54990	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54898	2019-09-13 21:56:14.149471	37	242	5	2	B001-00000325	8	2019-09-13	2.50	t		VE	54989	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54902	2019-09-14 17:40:14.937784	37	246	5	2	B001-00000330	8	2019-09-14	2.50	t		VE	54995	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54901	2019-09-14 17:25:15.711759	37	245	5	2	B001-00000329	8	2019-09-14	7.00	t		VE	54994	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54903	2019-09-14 18:33:24.087826	37	247	5	2	B001-00000331	8	2019-09-14	4.50	t		VE	54996	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54904	2019-09-14 21:41:05.203398	37	248	5	2	B001-00000333	8	2019-09-14	5.00	t		VE	54998	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54905	2019-09-15 03:38:29.345747	37	249	5	2	B001-00000334	8	2019-09-14	26.00	t		VE	54999	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54906	2019-09-15 03:46:52.717627	37	250	5	2	B001-00000335	8	2019-09-15	10.00	t		VE	55000	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54907	2019-09-15 18:32:56.243556	37	251	5	2	B001-00000340	8	2019-09-15	2.50	t		VE	55005	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54908	2019-09-15 18:35:11.942766	37	252	5	2	B001-00000341	8	2019-09-15	35.00	t		VE	55006	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54922	2019-09-19 18:07:21.886909	37	266	5	2	B001-00000370	8	2019-09-19	6.50	t		VE	55039	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54909	2019-09-16 07:58:09.817737	37	253	5	2	B001-00000343	8	2019-09-16	50.00	t		VE	55008	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54910	2019-09-16 09:56:02.793455	37	254	5	2	B001-00000346	8	2019-09-16	22.50	t		VE	55011	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54911	2019-09-16 11:05:54.800085	37	255	5	2	B001-00000347	8	2019-09-16	2.00	t		VE	55012	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54923	2019-09-19 18:08:40.229076	37	267	5	2	B001-00000371	8	2019-09-19	2.50	t		VE	55040	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54912	2019-09-16 11:47:47.171672	37	256	5	2	B001-00000348	8	2019-09-16	5.00	t		VE	55013	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54924	2019-09-19 18:23:34.055857	38	30	5	2	B002-00000210	8	2019-09-19	1.50	t		VE	55041	0	12	OPERACIONES02	t	9	NS	0.0000
54913	2019-09-16 16:22:46.587653	37	257	5	2	B001-00000350	8	2019-09-16	5.00	t		VE	55015	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54939	2019-09-21 17:12:58.145892	37	282	5	2	B001-00000397	8	2019-09-21	50.00	t		VE	55069	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54914	2019-09-17 19:20:42.345669	37	258	5	2	B001-00000354	8	2019-09-17	30.00	t		VE	55021	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54925	2019-09-19 20:41:08.498945	37	268	5	2	B001-00000372	8	2019-09-19	60.00	t		VE	55043	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54915	2019-09-17 20:32:53.821659	37	259	5	2	B001-00000355	8	2019-09-17	50.00	t		VE	55022	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54933	2019-09-20 23:10:27.309993	37	276	5	2	B001-00000387	8	2019-09-20	5.00	t		VE	55059	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54916	2019-09-17 20:37:43.518289	37	260	5	2	B001-00000356	8	2019-09-17	20.00	t		VE	55023	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54926	2019-09-19 22:00:45.162385	37	269	5	2	B001-00000375	8	2019-09-19	25.00	t		VE	55046	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54917	2019-09-17 21:53:52.343391	37	261	5	2	B001-00000358	8	2019-09-17	4.00	t		VE	55025	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54918	2019-09-17 21:55:28.657189	37	262	5	2	B001-00000359	8	2019-09-17	25.00	t		VE	55026	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54944	2019-09-21 22:35:20.162506	37	287	5	2	B001-00000403	8	2019-09-21	2.00	t		VE	55075	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54927	2019-09-19 22:29:18.550113	37	270	5	2	B001-00000377	8	2019-09-19	6.00	t		VE	55048	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54919	2019-09-17 22:23:00.883874	37	263	5	2	B001-00000360	8	2019-09-17	1.00	t		VE	55027	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54934	2019-09-20 23:44:01.023295	37	277	5	2	B001-00000388	8	2019-09-20	50.00	t		VE	55060	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54920	2019-09-18 00:23:37.370088	37	264	5	2	B001-00000361	8	2019-09-17	14.00	t		VE	55028	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54928	2019-09-20 15:44:40.660751	37	271	5	2	B001-00000378	8	2019-09-20	20.00	t		VE	55050	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54921	2019-09-19 17:08:12.519642	37	265	5	2	B001-00000368	8	2019-09-19	20.00	t		VE	55037	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54940	2019-09-21 17:13:37.935903	37	283	5	2	B001-00000398	8	2019-09-21	50.00	t		VE	55070	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54935	2019-09-21 02:05:09.137482	37	278	5	2	B001-00000390	8	2019-09-21	21.00	t		VE	55062	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54929	2019-09-20 15:52:12.598252	37	272	5	2	B001-00000379	8	2019-09-20	2.50	t		VE	55051	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54930	2019-09-20 16:34:31.087686	37	273	5	2	B001-00000380	8	2019-09-20	2.50	t		VE	55052	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54952	2019-09-23 09:57:18.943723	37	295	5	2	B001-00000421	8	2019-09-23	5.00	t		VE	55093	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54936	2019-09-21 02:29:40.699868	37	279	5	2	B001-00000391	8	2019-09-21	4.50	t		VE	55063	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54931	2019-09-20 20:40:25.815949	37	274	5	2	B001-00000384	8	2019-09-20	3.50	t		VE	55056	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54941	2019-09-21 20:10:12.926884	37	284	5	2	B001-00000399	8	2019-09-21	14.00	t		VE	55071	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54932	2019-09-20 22:12:42.45146	37	275	5	2	B001-00000386	8	2019-09-20	5.00	t		VE	55058	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54937	2019-09-21 08:48:11.479004	37	280	5	2	B001-00000392	8	2019-09-21	60.00	t		VE	55064	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54945	2019-09-22 17:29:03.573611	37	288	5	2	B001-00000407	8	2019-09-22	5.00	t		VE	55079	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54938	2019-09-21 09:25:29.151984	37	281	5	2	B001-00000393	8	2019-09-21	1.50	t		VE	55065	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54949	2019-09-23 01:43:44.24629	37	292	5	2	B001-00000415	8	2019-09-22	25.00	t		VE	55087	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54946	2019-09-22 17:44:43.058517	37	289	5	2	B001-00000408	8	2019-09-22	2.50	t		VE	55080	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54943	2019-09-21 21:35:40.078836	37	286	5	2	B001-00000401	8	2019-09-21	50.00	t		VE	55073	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54942	2019-09-21 20:23:19.527511	37	285	5	2	B001-00000400	8	2019-09-21	50.00	t		VE	55072	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54950	2019-09-23 07:11:11.970192	37	293	5	2	B001-00000416	8	2019-09-23	16.00	t		VE	55088	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54947	2019-09-22 17:58:47.098574	37	290	5	2	B001-00000409	8	2019-09-22	12.00	t		VE	55081	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54948	2019-09-22 22:29:08.339802	37	291	5	2	B001-00000414	8	2019-09-22	40.00	t		VE	55086	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54951	2019-09-23 07:58:01.957773	37	294	5	2	B001-00000417	8	2019-09-23	2.00	t		VE	55089	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54956	2019-09-23 16:48:07.051748	37	298	5	2	B001-00000426	8	2019-09-23	2.50	t		VE	55098	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54955	2019-09-23 16:45:24.706532	37	297	5	2	B001-00000425	8	2019-09-23	40.00	t		VE	55097	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54957	2019-09-24 11:18:52.233075	37	299	5	2	B001-00000427	8	2019-09-24	40.00	t		VE	55099	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54958	2019-09-24 18:25:13.079148	37	300	5	2	B001-00000430	8	2019-09-24	5.00	t		VE	55104	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54959	2019-09-24 20:18:57.316149	37	301	5	2	B001-00000431	8	2019-09-24	50.00	t		VE	55105	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54960	2019-09-24 23:06:55.691677	37	302	5	2	B001-00000433	8	2019-09-24	1.50	t		VE	55107	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54961	2019-09-24 23:20:04.759592	37	303	5	2	B001-00000434	8	2019-09-24	84.00	t		VE	55108	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54962	2019-09-24 23:30:38.599569	37	304	5	2	B001-00000435	8	2019-09-24	2.00	t		VE	55109	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54963	2019-09-25 10:55:39.466669	37	305	5	2	B001-00000436	8	2019-09-25	84.00	t		VE	55110	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54964	2019-09-25 12:18:31.832569	37	306	5	2	B001-00000437	8	2019-09-25	2.00	t		VE	55111	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54965	2019-09-25 15:11:58.842467	37	307	5	2	B001-00000439	8	2019-09-25	20.00	t		VE	55113	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54979	2019-09-26 23:58:15.759747	37	321	5	2	B001-00000466	8	2019-09-26	27.50	t		VE	55141	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54966	2019-09-25 16:38:53.957446	37	308	5	2	B001-00000440	8	2019-09-25	4.00	t		VE	55114	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54967	2019-09-25 19:00:15.459919	37	309	5	2	B001-00000442	8	2019-09-25	1.00	t		VE	55117	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54980	2019-09-27 14:56:03.938732	37	322	5	2	B001-00000469	8	2019-09-27	4.50	t		VE	55144	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54968	2019-09-25 21:14:05.111705	37	310	5	2	B001-00000448	8	2019-09-25	20.00	t		VE	55123	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55005	2019-09-29 17:29:26.141283	37	346	5	2	B001-00000501	8	2019-09-29	4.50	t		VE	55198	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54969	2019-09-25 22:21:53.386691	37	311	5	2	B001-00000449	8	2019-09-25	8.00	t		VE	55124	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54981	2019-09-27 16:18:00.277567	37	323	5	2	B001-00000470	8	2019-09-27	7.00	t		VE	55145	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54970	2019-09-25 23:06:17.1008	37	312	5	2	B001-00000450	8	2019-09-25	4.50	t		VE	55125	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54990	2019-09-28 09:38:27.381416	37	332	5	2	B001-00000482	8	2019-09-28	6.00	t		VE	55158	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54971	2019-09-25 23:25:56.28953	37	313	5	2	B001-00000451	8	2019-09-25	50.00	t		VE	55126	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54982	2019-09-27 18:38:26.8979	37	324	5	1	F001-00000010	14592	2019-09-27	8.50	t		VE	55146	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54972	2019-09-25 23:46:15.851429	37	314	5	2	B001-00000454	8	2019-09-25	60.00	t		VE	55129	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54997	2019-09-28 20:05:07.333079	37	338	5	2	B001-00000490	8	2019-09-28	1.00	t		VE	55187	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54973	2019-09-26 00:47:36.030531	37	315	5	2	B001-00000455	8	2019-09-25	1.00	t		VE	55130	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54983	2019-09-28 02:21:24.884406	37	325	5	2	B001-00000471	8	2019-09-27	25.00	t		VE	55147	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54991	2019-09-28 09:50:03.843581	37	333	5	2	B001-00000483	8	2019-09-28	50.00	t		VE	55159	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54975	2019-09-26 07:19:42.169449	37	317	5	2	B001-00000458	8	2019-09-26	14.00	t		VE	55133	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54974	2019-09-26 02:01:07.6802	37	316	5	2	B001-00000457	8	2019-09-26	50.00	t		VE	55132	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54984	2019-09-28 02:25:24.441163	37	326	5	2	B001-00000474	8	2019-09-28	6.00	t		VE	55150	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54976	2019-09-26 10:39:18.014396	37	318	5	2	B001-00000459	8	2019-09-26	7.00	t		VE	55134	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54977	2019-09-26 12:28:32.784891	37	319	5	2	B001-00000462	8	2019-09-26	2.00	t		VE	55137	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54978	2019-09-26 21:23:56.477071	37	320	5	2	B001-00000465	8	2019-09-26	20.00	t		VE	55140	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54985	2019-09-28 02:27:14.800888	37	327	5	2	B001-00000476	8	2019-09-28	2.00	t		VE	55152	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55002	2019-09-29 00:22:54.134631	37	343	5	2	B001-00000496	8	2019-09-29	110.00	t		VE	55193	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54993	2019-09-28 16:15:24.15266	37	334	5	2	B001-00000486	8	2019-09-28	2.50	t		VE	55183	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54986	2019-09-28 06:23:59.5857	37	328	5	2	B001-00000477	8	2019-09-28	50.00	t		VE	55153	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54998	2019-09-28 21:52:51.716885	37	339	5	2	B001-00000492	8	2019-09-28	27.00	t		VE	55189	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54987	2019-09-28 06:24:24.407624	37	329	5	2	B001-00000478	8	2019-09-28	50.00	t		VE	55154	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54994	2019-09-28 16:33:23.432432	37	335	5	2	B001-00000487	8	2019-09-28	20.00	t		VE	55184	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54989	2019-09-28 09:36:09.623413	37	331	5	2	B001-00000481	8	2019-09-28	20.00	t		VE	55157	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55008	2019-09-29 22:17:24.825439	37	349	5	2	B001-00000505	8	2019-09-29	42.00	t		VE	55202	0	14556	HOTEL-BALTA	t	9	NS	0.0000
54995	2019-09-28 18:38:07.984282	37	336	5	2	B001-00000488	8	2019-09-28	60.00	t		VE	55185	0	10836	HOTEL-BALTA	t	9	NS	0.0000
54999	2019-09-28 22:36:52.676484	37	340	5	2	B001-00000493	8	2019-09-28	60.00	t		VE	55190	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54996	2019-09-28 19:37:35.889974	37	337	5	2	B001-00000489	8	2019-09-28	120.00	t		VE	55186	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55003	2019-09-29 04:02:41.993973	37	344	5	2	B001-00000498	8	2019-09-29	5.00	t		VE	55195	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55000	2019-09-28 23:11:56.080042	37	341	5	2	B001-00000494	8	2019-09-28	30.00	t		VE	55191	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55001	2019-09-29 00:14:55.390019	37	342	5	2	B001-00000495	8	2019-09-28	2.00	t		VE	55192	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55004	2019-09-29 11:12:14.981562	37	345	5	2	B001-00000499	14594	2019-09-29	120.00	t		VE	55196	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55009	2019-09-29 23:44:58.784235	37	350	5	2	B001-00000506	8	2019-09-29	25.00	t		VE	55203	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55007	2019-09-29 20:40:14.682282	37	348	5	2	B001-00000504	8	2019-09-29	33.00	t		VE	55201	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55011	2019-09-30 11:14:16.819501	37	352	5	2	B001-00000510	14596	2019-09-30	40.00	t		VE	55228	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55010	2019-09-30 00:37:59.68695	37	351	5	2	B001-00000507	8	2019-09-29	56.00	t		VE	55204	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55006	2019-09-29 19:02:22.082747	37	347	5	2	B001-00000503	8	2019-09-29	60.00	t		VE	55200	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55012	2019-09-30 14:29:36.449636	37	353	5	2	B001-00000511	8	2019-09-30	1.00	t		VE	55255	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55014	2019-09-30 19:53:40.727784	38	32	5	2	B002-00000212	8	2019-09-30	26.00	t		VE	55283	0	12	OPERACIONES02	t	9	NS	0.0000
55013	2019-09-30 17:30:47.218693	37	354	5	2	B001-00000512	8	2019-09-30	4.50	t		VE	55280	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55015	2019-10-01 01:30:17.734693	37	355	5	2	B001-00000515	8	2019-09-30	50.00	t		VE	55284	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55016	2019-10-01 01:33:10.176698	37	356	5	2	B001-00000516	8	2019-10-01	4.00	t		VE	55285	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55017	2019-10-01 18:26:00.019961	38	33	5	1	F002-00000008	14593	2019-09-28	4.00	t		VE	55286	0	315	CONTAB-M	t	9	NS	0.0000
55018	2019-10-01 18:56:25.855134	37	357	5	2	B001-00000520	8	2019-10-01	3.50	t		VE	55290	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55019	2019-10-01 19:04:03.105262	37	358	5	2	B001-00000521	8	2019-10-01	21.00	t		VE	55291	0	14422	HOTEL-BALTA	t	9	NS	0.0000
54988	2019-09-28 09:22:22.661027	37	330	5	2	B001-00000480	8	2019-09-28	26.00	t		VE	55156	0	10836	HOTEL-BALTA	f	9	NS	0.0000
55020	2019-10-01 19:09:54.970095	37	359	5	2	B001-00000523	8	2019-10-01	43.00	t		VE	55293	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55036	2019-10-04 15:04:39.035368	37	375	5	2	B001-00000553	8	2019-10-04	20.00	t		VE	55323	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55021	2019-10-01 19:23:07.422903	37	360	5	2	B001-00000524	8	2019-10-01	25.00	t		VE	55294	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55053	2019-10-06 05:40:09.480319	37	392	5	2	B001-00000579	8	2019-10-06	2.50	t		VE	55350	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55037	2019-10-04 15:48:20.655467	37	376	5	2	B001-00000554	8	2019-10-04	20.00	t		VE	55324	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55022	2019-10-01 22:38:41.891597	37	361	5	2	B001-00000526	8	2019-10-01	50.00	t		VE	55296	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55024	2019-10-02 12:13:50.418401	37	363	11	6		9168	2019-10-02	0.00	t			0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55025	2019-10-02 12:16:02.527411	37	364	5	2	B001-00000529	8	2019-10-02	1.00	t		VE	55299	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55023	2019-10-02 09:29:23.111586	37	362	11	6		14546	2019-10-02	0.00	t	Martha, por ajuste de stock		0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55046	2019-10-05 14:53:33.58926	37	385	5	2	B001-00000567	8	2019-10-05	60.00	t		VE	55338	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55026	2019-10-02 12:30:11.442078	37	365	5	2	B001-00000530	8	2019-10-02	4.00	t		VE	55300	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55027	2019-10-02 19:52:49.085393	37	366	5	2	B001-00000533	8	2019-10-02	2.50	t		VE	55303	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55028	2019-10-03 22:51:43.745487	37	367	5	2	B001-00000541	8	2019-10-03	22.50	t		VE	55311	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55047	2019-10-05 15:37:21.980216	37	386	5	2	B001-00000568	8	2019-10-05	10.00	t		VE	55339	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55029	2019-10-03 22:52:30.81307	37	368	5	2	B001-00000542	8	2019-10-03	25.00	t		VE	55312	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55039	2019-10-04 19:14:54.486934	37	378	5	2	B001-00000556	8	2019-10-04	25.00	t		VE	55327	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55030	2019-10-03 22:53:06.451023	37	369	5	2	B001-00000543	8	2019-10-03	2.00	t		VE	55313	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55031	2019-10-03 22:53:27.015516	37	370	5	2	B001-00000544	8	2019-10-03	2.50	t		VE	55314	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55032	2019-10-03 22:54:17.058402	37	371	5	2	B001-00000545	8	2019-10-03	2.50	t		VE	55315	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55064	2019-10-07 23:57:49.093064	37	403	5	2	B001-00000601	8	2019-10-07	53.00	t		VE	55374	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55033	2019-10-03 22:54:34.793405	37	372	5	2	B001-00000546	8	2019-10-03	14.00	t		VE	55316	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55040	2019-10-04 19:34:28.213465	37	379	5	2	B001-00000557	8	2019-10-04	24.00	t		VE	55328	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55034	2019-10-04 11:40:51.155406	37	373	5	2	B001-00000549	8	2019-10-04	46.50	t		VE	55319	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55048	2019-10-05 18:29:38.603116	37	387	5	2	B001-00000569	8	2019-10-05	28.00	t		VE	55340	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55035	2019-10-04 12:27:09.284813	37	374	5	2	B001-00000552	14602	2019-10-04	60.00	t		VE	55322	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55054	2019-10-06 07:07:14.281542	37	393	5	2	B001-00000581	8	2019-10-06	2.00	t		VE	55352	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55041	2019-10-04 21:39:24.435836	37	380	5	2	B001-00000559	8	2019-10-04	4.50	t		VE	55330	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55049	2019-10-05 18:33:15.628578	37	388	5	2	B001-00000570	8	2019-10-05	1.00	t		VE	55341	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55042	2019-10-04 22:14:11.014394	37	381	5	2	B001-00000561	8	2019-10-04	27.50	t		VE	55332	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55062	2019-10-07 22:35:48.146489	37	401	5	2	B001-00000599	8	2019-10-07	60.00	t		VE	55372	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55043	2019-10-04 23:36:29.656192	37	382	5	2	B001-00000562	8	2019-10-04	25.00	t		VE	55333	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55050	2019-10-05 20:01:19.833968	37	389	5	2	B001-00000571	8	2019-10-05	2.00	t		VE	55342	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55044	2019-10-05 01:23:26.560685	37	383	5	2	B001-00000564	8	2019-10-05	20.00	t		VE	55335	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55055	2019-10-06 08:10:53.15121	37	394	5	2	B001-00000582	8	2019-10-06	4.50	t		VE	55353	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55045	2019-10-05 09:00:52.708496	37	384	5	2	B001-00000565	8	2019-10-05	5.00	t		VE	55336	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55051	2019-10-06 01:17:38.479825	37	390	5	2	B001-00000575	8	2019-10-06	25.00	t		VE	55346	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55059	2019-10-07 06:41:08.223757	37	398	5	2	B001-00000590	8	2019-10-07	11.50	t		VE	55361	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55052	2019-10-06 05:39:47.532558	37	391	5	2	B001-00000578	8	2019-10-06	20.00	t		VE	55349	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55056	2019-10-06 09:36:08.649068	37	395	5	2	B001-00000583	8	2019-10-06	9.00	t		VE	55354	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55057	2019-10-07 06:21:48.021037	37	396	5	2	B001-00000586	8	2019-10-06	54.00	t		VE	55357	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55058	2019-10-07 06:27:47.246733	37	397	5	2	B001-00000588	8	2019-10-07	20.00	t		VE	55359	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55066	2019-10-08 01:19:48.329188	37	405	5	2	B001-00000604	8	2019-10-08	15.00	t		VE	55377	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55061	2019-10-07 11:56:02.938832	37	400	5	2	B001-00000592	8	2019-10-07	60.00	t		VE	55364	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55065	2019-10-07 23:58:12.263283	37	404	5	2	B001-00000602	8	2019-10-07	1.00	t		VE	55375	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55063	2019-10-07 22:40:21.099388	37	402	5	2	B001-00000600	8	2019-10-07	50.00	t		VE	55373	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55068	2019-10-08 06:24:10.501066	37	407	5	2	B001-00000606	8	2019-10-08	25.00	t		VE	55379	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55067	2019-10-08 01:20:36.330654	37	406	5	2	B001-00000605	8	2019-10-08	25.00	t		VE	55378	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55069	2019-10-08 10:00:51.410703	37	408	5	2	B001-00000607	8	2019-10-08	4.50	t		VE	55380	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55072	2019-10-08 13:56:54.884427	37	411	5	1	F001-00000016	14591	2019-10-07	51.00	t		VE	55383	0	1	DESKTOP-MRJ7L2T	t	9	NS	0.0000
55060	2019-10-07 07:24:04.223311	37	399	5	1	F001-00000012	14591	2019-10-07	51.00	t		VE	55362	0	14556	HOTEL-BALTA	f	9	NS	0.0000
55071	2019-10-08 13:41:02.639231	37	410	5	1	F001-00000015	14591	2019-10-07	51.00	t		VE	55382	0	1	DESKTOP-MRJ7L2T	f	9	NS	0.0000
55070	2019-10-08 13:37:30.788894	37	409	5	1	F001-00000014	14603	2019-10-07	60.00	t		VE	55381	0	1	DESKTOP-MRJ7L2T	t	9	NS	0.0000
55038	2019-10-04 19:13:21.421119	37	377	5	1	F001-00000011	14603	2019-10-04	60.00	t		VE	55326	0	10836	HOTEL-BALTA	f	9	NS	0.0000
55073	2019-10-08 14:47:30.734965	37	412	5	2	B001-00000608	8	2019-10-08	6.00	t		VE	55384	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55074	2019-10-08 16:46:55.908509	37	413	5	2	B001-00000609	8	2019-10-08	50.00	t		VE	55385	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55089	2019-10-10 00:39:59.869379	37	428	5	2	B001-00000627	8	2019-10-09	2.50	t		VE	55403	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55076	2019-10-08 18:57:30.828186	37	415	5	2	B001-00000613	8	2019-10-08	25.00	t		VE	55389	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55108	2019-10-13 02:17:30.678295	37	447	5	2	B001-00000659	8	2019-10-13	3.00	t		VE	55437	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55077	2019-10-08 18:59:46.806398	37	416	5	2	B001-00000614	8	2019-10-08	5.00	t		VE	55390	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55090	2019-10-10 06:36:57.578208	37	429	5	2	B001-00000628	8	2019-10-10	2.50	t		VE	55404	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55078	2019-10-08 22:17:36.154704	37	417	5	2	B001-00000615	8	2019-10-08	68.50	t		VE	55391	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55101	2019-10-11 20:12:16.988492	37	440	5	2	B001-00000646	8	2019-10-11	5.00	t		VE	55423	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55091	2019-10-10 08:08:45.773205	37	430	5	2	B001-00000629	8	2019-10-10	60.00	t		VE	55405	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55079	2019-10-08 22:21:41.407949	37	418	5	2	B001-00000616	8	2019-10-08	27.50	t		VE	55392	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55080	2019-10-08 22:28:19.356753	37	419	5	2	B001-00000617	8	2019-10-08	25.00	t		VE	55393	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55092	2019-10-10 08:14:22.593854	37	431	5	2	B001-00000630	8	2019-10-10	50.00	t		VE	55406	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55081	2019-10-08 23:00:12.705185	37	420	5	2	B001-00000618	8	2019-10-08	4.00	t		VE	55394	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55102	2019-10-12 07:52:15.160849	37	441	5	2	B001-00000647	8	2019-10-11	50.00	t		VE	55425	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55082	2019-10-08 23:01:16.789827	37	421	5	2	B001-00000619	8	2019-10-08	3.00	t		VE	55395	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55093	2019-10-10 15:53:47.571803	37	432	5	2	B001-00000632	8	2019-10-10	25.00	t		VE	55409	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55083	2019-10-09 18:54:53.034558	37	422	5	2	B001-00000620	8	2019-10-09	50.00	t		VE	55396	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55084	2019-10-09 18:55:45.484582	37	423	5	2	B001-00000621	8	2019-10-09	2.50	t		VE	55397	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55094	2019-10-11 01:39:13.979428	37	433	5	2	B001-00000634	8	2019-10-10	2.50	t		VE	55411	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55085	2019-10-09 20:06:45.126705	37	424	5	2	B001-00000622	8	2019-10-09	35.00	t		VE	55398	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55120	2019-10-14 18:44:33.36314	37	459	5	2	B001-00000687	8	2019-10-14	4.50	t		VE	55465	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55086	2019-10-09 20:14:48.079514	37	425	5	2	B001-00000623	8	2019-10-09	25.00	t		VE	55399	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55095	2019-10-11 13:03:48.298314	37	434	5	2	B001-00000635	8	2019-10-11	50.00	t		VE	55412	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55087	2019-10-09 20:37:30.400275	37	426	5	2	B001-00000624	8	2019-10-09	10.00	t		VE	55400	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55103	2019-10-12 09:26:37.02756	37	442	5	2	B001-00000648	8	2019-10-12	5.20	t		VE	55426	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55088	2019-10-09 21:25:43.186205	37	427	5	2	B001-00000625	8	2019-10-09	20.00	t		VE	55401	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55109	2019-10-13 04:07:34.587795	37	448	5	2	B001-00000660	8	2019-10-13	4.00	t		VE	55438	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55096	2019-10-11 13:04:46.183424	37	435	5	2	B001-00000636	8	2019-10-11	50.00	t		VE	55413	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55104	2019-10-12 10:23:07.562693	37	443	5	2	B001-00000649	8	2019-10-12	2.00	t		VE	55427	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55097	2019-10-11 13:23:39.133544	37	436	5	2	B001-00000637	8	2019-10-11	82.00	t		VE	55414	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55098	2019-10-11 16:43:54.570233	37	437	5	2	B001-00000639	8	2019-10-11	20.00	t		VE	55416	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55105	2019-10-12 21:31:36.903064	37	444	5	2	B001-00000652	8	2019-10-12	5.00	t		VE	55430	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55099	2019-10-11 18:16:14.45707	37	438	5	2	B001-00000641	8	2019-10-11	2.50	t		VE	55418	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55100	2019-10-11 19:35:44.969622	37	439	5	2	B001-00000644	8	2019-10-11	25.00	t		VE	55421	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55114	2019-10-13 15:21:55.984366	37	453	5	2	B001-00000671	8	2019-10-13	2.00	t		VE	55449	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55110	2019-10-13 10:28:11.409222	37	449	5	2	B001-00000666	8	2019-10-13	5.00	t		VE	55444	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55106	2019-10-12 22:14:07.486156	37	445	5	2	B001-00000654	8	2019-10-12	20.00	t		VE	55432	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55107	2019-10-12 22:46:49.711903	37	446	5	2	B001-00000656	8	2019-10-12	4.00	t		VE	55434	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55111	2019-10-13 10:38:03.300488	37	450	5	2	B001-00000668	8	2019-10-13	24.00	t		VE	55446	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55118	2019-10-14 15:39:20.24874	37	457	5	2	B001-00000682	8	2019-10-14	2.40	t		VE	55460	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55115	2019-10-14 00:58:07.623472	37	454	5	2	B001-00000676	8	2019-10-13	8.50	t		VE	55454	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55112	2019-10-13 11:54:31.186287	37	451	5	2	B001-00000669	8	2019-10-13	7.00	t		VE	55447	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55116	2019-10-14 05:49:54.975381	37	455	5	2	B001-00000677	8	2019-10-14	4.50	t		VE	55455	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55117	2019-10-14 08:40:16.496504	37	456	5	2	B001-00000679	8	2019-10-14	39.00	t		VE	55457	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55119	2019-10-14 16:11:11.712103	37	458	5	2	B001-00000684	8	2019-10-14	10.00	t		VE	55462	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55123	2019-10-15 06:18:38.410939	37	462	5	2	B001-00000693	8	2019-10-15	2.00	t		VE	55471	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55122	2019-10-14 21:09:36.212393	37	461	5	2	B001-00000690	8	2019-10-14	5.00	t		VE	55468	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55121	2019-10-14 20:11:24.995371	37	460	5	2	B001-00000688	8	2019-10-14	12.00	t		VE	55466	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55124	2019-10-15 19:45:00.018232	37	463	5	2	B001-00000696	8	2019-10-15	19.70	t		VE	55474	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55125	2019-10-15 22:39:11.165427	37	464	5	2	B001-00000697	8	2019-10-15	2.00	t		VE	55475	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55126	2019-10-15 22:39:34.523937	37	465	5	2	B001-00000698	8	2019-10-15	1.00	t		VE	55476	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55113	2019-10-13 15:18:28.642252	37	452	5	2	B001-00000670	8	2019-10-13	2.00	t		VE	55448	0	10836	HOTEL-BALTA	f	9	NS	0.0000
55128	2019-10-16 17:21:26.375159	37	467	5	2	B001-00000700	8	2019-10-16	1.00	t		VE	55479	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55129	2019-10-16 18:41:04.304507	37	468	5	2	B001-00000702	8	2019-10-16	4.00	t		VE	55481	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55075	2019-10-08 18:55:55.892598	37	414	5	2	B001-00000612	8	2019-10-08	25.00	t		VE	55388	0	14556	HOTEL-BALTA	f	9	NS	0.0000
55130	2019-10-16 21:11:28.033783	37	469	5	2	B001-00000703	8	2019-10-16	2.50	t		VE	55482	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55145	2019-10-19 20:32:14.752959	37	484	5	2	B001-00000741	8	2019-10-19	2.50	t		VE	55522	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55131	2019-10-17 18:20:02.918477	37	470	5	2	B001-00000710	8	2019-10-17	6.00	t		VE	55491	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55132	2019-10-17 22:43:05.552226	37	471	5	2	B001-00000714	8	2019-10-17	20.00	t		VE	55495	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55163	2019-10-23 10:45:17.025877	37	502	5	2	B001-00000778	8	2019-10-23	4.50	t		VE	55561	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55146	2019-10-19 22:08:27.645673	37	485	5	2	B001-00000743	8	2019-10-19	20.00	t		VE	55525	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55133	2019-10-17 23:40:26.699252	37	472	5	2	B001-00000716	8	2019-10-17	6.00	t		VE	55497	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55134	2019-10-18 15:27:00.511802	37	473	5	2	B001-00000719	8	2019-10-18	7.50	t		VE	55500	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55156	2019-10-21 18:11:44.269988	37	495	5	2	B001-00000761	8	2019-10-21	2.50	t		VE	55544	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55135	2019-10-18 17:07:23.730018	37	474	5	2	B001-00000720	8	2019-10-18	5.00	t		VE	55501	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55147	2019-10-19 22:10:18.490384	37	486	5	2	B001-00000745	8	2019-10-19	20.00	t		VE	55527	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55136	2019-10-18 19:25:49.25892	37	475	5	2	B001-00000721	8	2019-10-18	2.50	t		VE	55502	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55137	2019-10-18 19:27:07.253844	37	476	5	2	B001-00000722	8	2019-10-18	6.00	t		VE	55503	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55138	2019-10-18 19:28:33.005417	37	477	5	2	B001-00000723	8	2019-10-18	2.00	t		VE	55504	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55148	2019-10-19 23:37:42.702075	37	487	5	2	B001-00000746	8	2019-10-19	5.00	t		VE	55528	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55139	2019-10-18 20:49:32.967854	37	478	5	2	B001-00000725	8	2019-10-18	20.00	t		VE	55506	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55157	2019-10-21 21:13:58.51967	37	496	5	2	B001-00000763	8	2019-10-21	20.00	t		VE	55546	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55140	2019-10-18 23:15:51.366267	37	479	5	2	B001-00000727	8	2019-10-18	5.00	t		VE	55508	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55149	2019-10-20 00:25:37.632884	37	488	5	2	B001-00000748	8	2019-10-20	6.00	t		VE	55530	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55141	2019-10-19 02:55:03.995639	37	480	5	2	B001-00000730	8	2019-10-19	2.50	t		VE	55511	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55164	2019-10-23 10:46:32.389215	37	503	5	2	B001-00000779	8	2019-10-23	2.00	t		VE	55562	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55142	2019-10-19 07:24:27.823388	37	481	5	2	B001-00000732	8	2019-10-19	2.00	t		VE	55513	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55143	2019-10-19 15:42:45.000666	37	482	5	2	B001-00000735	8	2019-10-19	10.00	t		VE	55516	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55150	2019-10-20 01:01:39.655647	37	489	5	2	B001-00000749	8	2019-10-20	7.50	t		VE	55531	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55144	2019-10-19 20:18:20.272507	37	483	5	2	B001-00000740	8	2019-10-19	2.50	t		VE	55521	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55158	2019-10-22 12:02:09.786994	37	497	5	2	B001-00000769	8	2019-10-22	5.00	t		VE	55552	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55176	2019-10-24 15:33:13.031582	37	515	5	2	B001-00000801	8	2019-10-24	4.00	t		VE	55587	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55165	2019-10-23 14:30:23.017254	37	504	5	2	B001-00000781	8	2019-10-23	6.00	t		VE	55564	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55152	2019-10-20 15:31:32.110718	37	491	5	2	B001-00000750	8	2019-10-20	6.00	t		VE	55533	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55159	2019-10-22 18:08:16.757569	37	498	5	2	B001-00000771	8	2019-10-22	20.00	t		VE	55554	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55153	2019-10-20 15:33:51.215362	37	492	5	2	B001-00000752	8	2019-10-20	4.00	t		VE	55535	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55154	2019-10-21 06:31:34.435733	37	493	5	2	B001-00000758	8	2019-10-21	10.00	t		VE	55541	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55155	2019-10-21 09:48:23.372692	37	494	5	2	B001-00000760	8	2019-10-21	3.00	t		VE	55543	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55160	2019-10-22 18:27:19.900502	37	499	5	2	B001-00000772	8	2019-10-22	4.50	t		VE	55555	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55169	2019-10-23 19:22:49.764021	37	508	5	2	B001-00000789	8	2019-10-23	4.00	t		VE	55575	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55161	2019-10-23 10:42:26.772939	37	500	5	2	B001-00000775	8	2019-10-23	4.00	t		VE	55558	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55166	2019-10-23 16:00:45.726118	37	505	5	2	B001-00000783	8	2019-10-23	4.00	t		VE	55567	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55162	2019-10-23 10:43:58.086544	37	501	5	2	B001-00000777	8	2019-10-23	20.00	t		VE	55560	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55174	2019-10-23 23:46:12.404933	37	513	5	2	B001-00000797	8	2019-10-23	5.50	t		VE	55583	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55172	2019-10-23 20:46:54.024852	37	511	5	2	B001-00000794	8	2019-10-23	2.00	t		VE	55580	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55170	2019-10-23 20:30:21.872609	37	509	5	2	B001-00000791	8	2019-10-23	20.00	t		VE	55577	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55167	2019-10-23 17:12:15.244153	37	506	5	1	F001-00000021	6937	2019-10-23	11.00	t		VE	55570	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55171	2019-10-23 20:37:29.697501	37	510	5	2	B001-00000793	8	2019-10-23	5.00	t		VE	55579	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55173	2019-10-23 22:53:19.384261	37	512	5	2	B001-00000795	8	2019-10-23	2.50	t		VE	55581	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55175	2019-10-24 02:45:58.305429	37	514	5	2	B001-00000798	8	2019-10-24	2.50	t		VE	55584	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55178	2019-10-24 16:54:17.157767	37	517	5	2	B001-00000803	8	2019-10-24	5.00	t		VE	55589	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55177	2019-10-24 15:33:51.893954	37	516	5	2	B001-00000802	8	2019-10-24	2.00	t		VE	55588	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55179	2019-10-24 18:35:11.143742	37	518	5	2	B001-00000804	8	2019-10-24	10.00	t		VE	55590	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55180	2019-10-24 22:23:56.969379	37	519	5	2	B001-00000805	8	2019-10-24	2.00	t		VE	55591	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55181	2019-10-24 22:47:21.190875	37	520	5	2	B001-00000806	8	2019-10-24	20.00	t		VE	55592	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55182	2019-10-25 10:43:35.957615	37	521	5	2	B001-00000809	8	2019-10-25	5.00	t		VE	55596	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55151	2019-10-20 11:18:24.403864	37	490	5	1	F001-00000019	14607	2019-10-20	22.50	t		VE	55532	0	10836	HOTEL-BALTA	f	9	NS	0.0000
55184	2019-10-25 11:12:49.213312	37	523	5	1	F001-00000025	14607	2019-10-25	22.50	t		VE	55598	0	1	DESKTOP-MRJ7L2T	t	9	NS	0.0000
55168	2019-10-23 17:17:25.42123	37	507	5	1	F001-00000022	14607	2019-10-23	22.50	t		VE	55571	0	10836	HOTEL-BALTA	f	9	NS	0.0000
55185	2019-10-25 14:21:32.834635	37	524	5	2	B001-00000810	8	2019-10-25	2.50	t		VE	55599	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55210	2019-10-27 23:39:02.255103	37	549	5	2	B001-00000850	8	2019-10-27	5.00	t		VE	55641	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55186	2019-10-25 18:34:18.928418	37	525	5	2	B001-00000811	8	2019-10-25	2.50	t		VE	55600	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55187	2019-10-25 18:44:11.400443	37	526	5	2	B001-00000812	8	2019-10-25	3.00	t		VE	55601	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55200	2019-10-26 22:21:23.755506	37	539	5	2	B001-00000835	8	2019-10-26	14.00	t		VE	55625	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55188	2019-10-25 19:26:36.207146	37	527	5	2	B001-00000814	8	2019-10-25	2.00	t		VE	55603	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55228	2019-10-31 10:57:27.470719	37	567	5	2	B001-00000887	8	2019-10-31	20.00	t		VE	55778	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55216	2019-10-29 18:51:15.318245	37	555	5	2	B001-00000863	8	2019-10-29	6.00	t		VE	55655	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55201	2019-10-26 23:40:07.757961	37	540	5	2	B001-00000836	8	2019-10-26	5.00	t		VE	55626	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55189	2019-10-25 22:16:07.807058	37	528	5	1	F001-00000026	14609	2019-10-25	10.00	t		VE	55605	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55190	2019-10-26 12:05:43.892679	37	529	5	2	B001-00000822	8	2019-10-26	1.50	t		VE	55612	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55211	2019-10-27 23:40:25.434676	37	550	5	2	B001-00000851	8	2019-10-27	5.00	t		VE	55642	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55191	2019-10-26 12:53:10.455648	37	530	5	2	B001-00000823	8	2019-10-26	5.00	t		VE	55613	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55192	2019-10-26 16:38:53.676435	37	531	5	2	B001-00000825	8	2019-10-26	5.00	t		VE	55615	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55202	2019-10-27 04:43:18.731289	37	541	5	2	B001-00000839	8	2019-10-27	5.00	t		VE	55629	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55193	2019-10-26 17:22:09.659565	37	532	5	2	B001-00000826	8	2019-10-26	12.00	t		VE	55616	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55194	2019-10-26 18:59:12.092458	37	533	5	2	B001-00000829	8	2019-10-26	3.50	t		VE	55619	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55221	2019-10-30 15:50:19.975095	37	560	5	2	B001-00000874	8	2019-10-30	6.00	t		VE	55687	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55195	2019-10-26 20:31:51.99667	37	534	5	2	B001-00000830	8	2019-10-26	5.00	t		VE	55620	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55203	2019-10-27 05:06:34.773536	37	542	5	2	B001-00000840	8	2019-10-27	14.00	t		VE	55630	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55196	2019-10-26 20:32:44.122303	37	535	5	2	B001-00000831	8	2019-10-26	7.50	t		VE	55621	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55212	2019-10-28 23:27:28.12169	37	551	5	2	B001-00000858	8	2019-10-28	5.00	t		VE	55650	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55204	2019-10-27 15:14:03.462514	37	543	5	2	B001-00000842	8	2019-10-27	12.00	t		VE	55632	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55197	2019-10-26 21:49:25.849353	37	536	5	2	B001-00000832	8	2019-10-26	5.00	t		VE	55622	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55198	2019-10-26 22:03:22.255501	37	537	5	2	B001-00000833	8	2019-10-26	5.00	t		VE	55623	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55205	2019-10-27 15:14:59.152851	37	544	5	2	B001-00000843	8	2019-10-27	12.00	t		VE	55633	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55199	2019-10-26 22:14:36.061166	37	538	5	2	B001-00000834	8	2019-10-26	2.50	t		VE	55624	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55217	2019-10-29 19:47:00.355897	37	556	5	2	B001-00000864	8	2019-10-29	5.50	t		VE	55656	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55206	2019-10-27 17:11:48.667873	37	545	5	2	B001-00000846	8	2019-10-27	13.00	t		VE	55636	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55207	2019-10-27 17:26:05.885676	37	546	5	2	B001-00000847	8	2019-10-27	5.00	t		VE	55638	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55213	2019-10-28 23:29:32.494542	37	552	5	2	B001-00000859	8	2019-10-28	2.00	t		VE	55651	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55208	2019-10-27 18:12:35.155634	37	547	5	2	B001-00000848	8	2019-10-27	4.00	t		VE	55639	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55209	2019-10-27 23:37:12.658479	37	548	5	2	B001-00000849	8	2019-10-27	3.70	t		VE	55640	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55218	2019-10-29 21:51:02.020165	37	557	5	2	B001-00000866	8	2019-10-29	10.00	t		VE	55658	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55214	2019-10-29 03:36:55.188559	37	553	5	2	B001-00000860	8	2019-10-28	2.00	t		VE	55652	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55183	2019-10-25 10:47:20.505575	37	522	5	1	F001-00000024	14607	2019-10-25	22.50	t		VE	55597	0	1	DESKTOP-MRJ7L2T	f	9	NS	0.0000
55127	2019-10-16 10:02:25.141294	37	466	5	1	F001-00000017	6937	2019-10-16	11.00	t		VE	55477	0	10836	HOTEL-BALTA	f	9	NS	0.0000
54992	2019-09-28 12:27:33.457768	38	31	5	1	F002-00000007	14593	2019-09-28	4.00	t		VE	55164	0	12	OPERACIONES02	f	9	NS	0.0000
55215	2019-10-29 18:48:55.726144	37	554	5	2	B001-00000861	8	2019-10-29	2.50	t		VE	55653	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55219	2019-10-29 23:20:01.708975	37	558	5	2	B001-00000867	8	2019-10-29	6.50	t		VE	55659	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55222	2019-10-30 22:09:52.74371	37	561	5	2	B001-00000880	8	2019-10-30	39.00	t		VE	55732	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55220	2019-10-29 23:42:29.306581	37	559	5	2	B001-00000869	8	2019-10-29	5.00	t		VE	55661	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55225	2019-10-31 10:27:22.466915	37	564	5	2	B001-00000883	8	2019-10-31	5.00	t		VE	55773	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55223	2019-10-30 23:13:33.370968	37	562	5	2	B001-00000881	8	2019-10-30	6.50	t		VE	55733	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55227	2019-10-31 10:56:11.355848	37	566	5	2	B001-00000886	8	2019-10-31	6.00	t		VE	55777	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55226	2019-10-31 10:39:39.048583	37	565	5	2	B001-00000884	8	2019-10-31	2.00	t		VE	55774	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55224	2019-10-31 10:21:01.037861	37	563	5	2	B001-00000882	14618	2019-10-31	47.24	t		VE	55772	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55230	2019-10-31 13:41:49.498654	37	569	5	2	B001-00000889	8	2019-10-31	8.00	t		VE	55780	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55229	2019-10-31 11:07:16.718582	37	568	5	2	B001-00000888	8	2019-10-31	1.20	t		VE	55779	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55231	2019-10-31 14:00:45.861261	37	570	5	2	B001-00000890	8	2019-10-31	7.00	t		VE	55781	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55232	2019-10-31 21:40:18.476293	37	571	5	2	B001-00000896	8	2019-10-31	3.20	t		VE	55796	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55233	2019-11-01 00:43:13.759925	37	572	5	2	B001-00000899	8	2019-10-31	6.00	t		VE	55799	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55234	2019-11-01 00:51:21.303715	37	573	5	2	B001-00000900	8	2019-10-31	2.50	t		VE	55800	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55235	2019-11-01 02:46:52.721735	37	574	5	2	B001-00000903	8	2019-10-31	4.50	t		VE	55803	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55236	2019-11-01 02:48:19.50031	37	575	5	2	B001-00000904	8	2019-10-31	4.00	t		VE	55804	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55237	2019-11-01 03:30:23.972295	37	576	5	2	B001-00000906	8	2019-11-01	7.00	t		VE	55806	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55238	2019-11-01 05:49:24.443292	37	577	5	2	B001-00000907	8	2019-11-01	4.00	t		VE	55807	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55252	2019-11-02 20:17:19.942013	37	591	5	2	B001-00000936	8	2019-11-02	1.00	t		VE	55837	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55239	2019-11-01 16:47:35.940407	37	578	5	2	B001-00000916	8	2019-11-01	13.00	t		VE	55816	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55251	2019-11-02 20:08:08.258356	37	590	5	2	B001-00000935	8	2019-11-02	2.00	t		VE	55836	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55240	2019-11-01 16:49:54.117921	37	579	5	2	B001-00000918	8	2019-11-01	2.50	t		VE	55818	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55261	2019-11-03 12:08:27.391195	37	600	5	2	B001-00000949	8	2019-11-03	13.50	t		VE	55850	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55241	2019-11-01 18:22:43.077862	37	580	5	2	B001-00000921	8	2019-11-01	5.00	t		VE	55821	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55253	2019-11-02 21:10:52.002038	37	592	5	2	B001-00000939	8	2019-11-02	2.00	t		VE	55840	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55242	2019-11-01 20:15:55.353509	37	581	5	2	B001-00000923	8	2019-11-01	5.00	t		VE	55824	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55269	2019-11-04 20:47:24.127769	37	608	5	2	B001-00000964	8	2019-11-04	4.50	t		VE	55865	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55243	2019-11-01 21:26:09.396958	37	582	5	2	B001-00000924	8	2019-11-01	1.00	t		VE	55825	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55262	2019-11-03 14:45:22.683154	37	601	5	2	B001-00000951	8	2019-11-03	5.00	t		VE	55852	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55254	2019-11-02 21:58:02.49345	37	593	5	2	B001-00000940	8	2019-11-02	1.00	t		VE	55841	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55244	2019-11-01 21:34:37.301579	37	583	5	2	B001-00000925	8	2019-11-01	20.00	t		VE	55826	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55245	2019-11-01 21:35:34.956289	37	584	5	2	B001-00000926	8	2019-11-01	1.00	t		VE	55827	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55255	2019-11-02 23:57:16.291254	37	594	5	2	B001-00000942	8	2019-11-02	2.50	t		VE	55843	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55246	2019-11-01 21:39:45.504736	37	585	5	2	B001-00000927	8	2019-11-01	2.00	t		VE	55828	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55247	2019-11-01 22:30:08.28663	37	586	5	2	B001-00000930	8	2019-11-01	8.50	t		VE	55831	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55263	2019-11-03 16:44:41.114199	37	602	5	2	B001-00000953	8	2019-11-03	2.00	t		VE	55854	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55248	2019-11-02 11:09:00.331223	37	587	5	2	B001-00000932	8	2019-11-02	8.00	t		VE	55833	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55256	2019-11-03 00:37:05.56139	37	595	5	2	B001-00000943	8	2019-11-02	23.00	t		VE	55844	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55249	2019-11-02 14:44:15.098611	37	588	5	2	B001-00000933	8	2019-11-02	41.80	t		VE	55834	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55250	2019-11-02 17:57:32.93928	37	589	5	2	B001-00000934	8	2019-11-02	20.00	t		VE	55835	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55278	2019-11-06 17:53:00.802976	37	617	5	2	B001-00000980	8	2019-11-06	5.00	t		VE	55881	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55264	2019-11-03 18:23:31.417883	37	603	5	2	B001-00000954	8	2019-11-03	5.00	t		VE	55855	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55257	2019-11-03 01:20:12.749768	37	596	5	2	B001-00000944	8	2019-11-02	4.00	t		VE	55845	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55270	2019-11-04 21:39:07.93264	37	609	5	2	B001-00000966	8	2019-11-04	5.00	t		VE	55867	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55258	2019-11-03 03:22:25.422404	37	597	5	2	B001-00000945	8	2019-11-02	14.00	t		VE	55846	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55265	2019-11-04 09:19:49.427574	37	604	5	2	B001-00000958	8	2019-11-04	7.00	t		VE	55859	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55266	2019-11-04 10:25:18.69526	37	605	5	2	B001-00000959	8	2019-11-04	1.00	t		VE	55860	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55275	2019-11-05 11:58:54.78677	37	614	5	2	B001-00000974	8	2019-11-05	12.50	t		VE	55875	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55271	2019-11-04 21:40:38.847121	37	610	5	2	B001-00000967	8	2019-11-04	1.00	t		VE	55868	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55267	2019-11-04 18:15:30.763768	37	606	5	2	B001-00000961	8	2019-11-04	1.00	t		VE	55862	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55283	2019-11-07 02:38:06.596627	37	622	5	2	B001-00000991	8	2019-11-06	5.00	t		VE	55892	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55268	2019-11-04 20:19:51.016696	37	607	5	2	B001-00000963	8	2019-11-04	4.00	t		VE	55864	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55260	2019-11-03 07:07:52.042814	37	599	5	2	B001-00000948	8	2019-11-02	31.50	t		VE	55849	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55272	2019-11-05 00:08:51.154081	37	611	5	2	B001-00000968	8	2019-11-04	5.00	t		VE	55869	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55273	2019-11-05 00:18:44.518231	37	612	5	2	B001-00000969	8	2019-11-04	5.00	t		VE	55870	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55281	2019-11-06 23:45:18.048872	37	620	5	2	B001-00000988	8	2019-11-06	5.00	t		VE	55889	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55276	2019-11-06 07:53:19.530298	37	615	5	2	B001-00000978	8	2019-11-06	20.00	t		VE	55879	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55274	2019-11-05 01:21:05.096666	37	613	5	2	B001-00000972	8	2019-11-04	1.00	t		VE	55873	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55279	2019-11-06 18:00:56.472951	37	618	5	2	B001-00000981	8	2019-11-06	2.50	t		VE	55882	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55277	2019-11-06 08:50:54.962602	37	616	5	2	B001-00000979	8	2019-11-06	7.00	t		VE	55880	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55259	2019-11-03 03:26:28.157242	37	598	5	2	B001-00000946	8	2019-11-02	33.50	t		VE	55847	0	14422	HOTEL-BALTA	f	9	NS	0.0000
55280	2019-11-06 20:24:24.227599	37	619	5	2	B001-00000984	8	2019-11-06	2.50	t		VE	55885	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55282	2019-11-07 01:27:52.491207	37	621	5	2	B001-00000990	8	2019-11-06	5.50	t		VE	55891	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55285	2019-11-07 12:40:52.195883	37	624	5	2	B001-00000996	8	2019-11-07	37.00	t		VE	55897	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55284	2019-11-07 12:37:32.651491	37	623	5	2	B001-00000995	8	2019-11-07	20.00	t		VE	55896	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55286	2019-11-07 14:06:46.669454	37	625	5	2	B001-00000997	8	2019-11-07	20.00	t		VE	55898	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55287	2019-11-07 16:53:25.252564	37	626	5	2	B001-00000998	8	2019-11-07	1.50	t		VE	55899	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55288	2019-11-07 19:19:35.492561	37	627	5	2	B001-00001000	8	2019-11-07	4.00	t		VE	55901	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55289	2019-11-07 19:34:33.873978	37	628	5	2	B001-00001001	8	2019-11-07	2.00	t		VE	55902	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55290	2019-11-07 19:57:52.901511	37	629	5	2	B001-00001002	8	2019-11-07	5.00	t		VE	55903	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55291	2019-11-07 20:49:11.805695	37	630	5	2	B001-00001003	8	2019-11-07	9.00	t		VE	55904	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55306	2019-11-10 06:38:30.597272	37	645	5	2	B001-00001039	8	2019-11-09	6.00	t		VE	55944	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55292	2019-11-07 22:05:07.014739	37	631	5	2	B001-00001004	8	2019-11-07	5.00	t		VE	55905	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55293	2019-11-08 15:10:57.660446	37	632	5	2	B001-00001006	8	2019-11-08	3.50	t		VE	55909	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55325	2019-11-14 18:10:23.613097	37	664	5	2	B001-00001076	8	2019-11-14	4.00	t		VE	55986	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55318	2019-11-12 19:34:05.980986	37	657	5	2	B001-00001065	8	2019-11-12	5.00	t		VE	55972	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55294	2019-11-08 21:00:17.245432	37	633	5	2	B001-00001014	8	2019-11-08	6.50	t		VE	55917	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55307	2019-11-10 06:53:24.871106	37	646	5	2	B001-00001040	8	2019-11-09	5.00	t		VE	55945	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55295	2019-11-08 21:24:47.737184	37	634	5	2	B001-00001015	8	2019-11-08	20.00	t		VE	55918	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55308	2019-11-10 13:57:04.439654	37	647	5	2	B001-00001041	8	2019-11-10	9.00	t		VE	55947	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55296	2019-11-08 23:26:21.565275	37	635	5	2	B001-00001017	8	2019-11-08	2.50	t		VE	55921	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55297	2019-11-08 23:27:51.503913	37	636	5	2	B001-00001018	8	2019-11-08	20.00	t		VE	55922	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55309	2019-11-10 13:57:44.493789	37	648	5	2	B001-00001042	8	2019-11-10	20.00	t		VE	55948	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55298	2019-11-09 02:24:17.897131	37	637	5	2	B001-00001019	8	2019-11-08	6.00	t		VE	55923	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55336	2019-11-17 16:02:17.855281	37	675	5	2	B001-00001099	8	2019-11-17	5.00	t		VE	56013	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55299	2019-11-09 09:21:57.289008	37	638	5	2	B001-00001022	8	2019-11-09	7.50	t		VE	55927	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55310	2019-11-10 18:22:54.673203	37	649	5	2	B001-00001044	8	2019-11-10	6.00	t		VE	55950	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55300	2019-11-09 17:35:20.869422	37	639	5	2	B001-00001023	8	2019-11-09	10.00	t		VE	55928	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55301	2019-11-09 17:36:21.611493	37	640	5	2	B001-00001024	8	2019-11-09	20.00	t		VE	55929	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55319	2019-11-12 23:22:21.198208	37	658	5	2	B001-00001067	8	2019-11-12	5.00	t		VE	55975	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55302	2019-11-09 18:00:49.027838	37	641	5	2	B001-00001026	8	2019-11-09	5.00	t		VE	55931	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55311	2019-11-11 07:08:25.669765	37	650	5	2	B001-00001046	8	2019-11-10	17.50	t		VE	55953	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55303	2019-11-09 22:55:50.324676	37	642	5	2	B001-00001032	8	2019-11-09	4.50	t		VE	55937	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55312	2019-11-11 07:19:41.378408	37	651	5	2	B001-00001047	8	2019-11-10	20.00	t		VE	55954	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55304	2019-11-10 00:44:31.964908	37	643	5	2	B001-00001035	8	2019-11-09	2.00	t		VE	55940	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55330	2019-11-15 09:01:34.828878	37	669	5	2	B001-00001083	8	2019-11-15	2.50	t		VE	55995	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55305	2019-11-10 01:25:45.893529	37	644	5	2	B001-00001036	8	2019-11-09	2.00	t		VE	55941	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55313	2019-11-11 09:33:43.219711	37	652	5	2	B001-00001048	8	2019-11-11	4.00	t		VE	55955	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55326	2019-11-14 20:40:27.287547	37	665	5	2	B001-00001078	8	2019-11-14	2.50	t		VE	55989	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55320	2019-11-13 01:26:50.265618	37	659	5	2	B001-00001068	8	2019-11-12	2.00	t		VE	55976	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55314	2019-11-11 14:10:39.429429	37	653	5	2	B001-00001052	8	2019-11-11	7.00	t		VE	55959	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55315	2019-11-11 19:12:24.463078	37	654	5	2	B001-00001057	8	2019-11-11	6.50	t		VE	55964	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55316	2019-11-11 20:44:12.737398	37	655	5	2	B001-00001059	8	2019-11-11	2.50	t		VE	55966	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55321	2019-11-13 23:54:14.358096	37	660	5	2	B001-00001072	8	2019-11-13	3.50	t		VE	55982	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55317	2019-11-11 22:08:18.053993	37	656	5	2	B001-00001060	8	2019-11-11	3.50	t		VE	55967	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55334	2019-11-16 23:57:43.851487	37	673	5	2	B001-00001096	8	2019-11-16	2.00	t		VE	56010	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55322	2019-11-14 08:52:58.279717	37	661	5	2	B001-00001073	8	2019-11-14	5.00	t		VE	55983	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55327	2019-11-14 21:18:29.199469	37	666	5	2	B001-00001079	8	2019-11-14	4.50	t		VE	55990	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55323	2019-11-14 13:46:34.286839	37	662	5	2	B001-00001074	8	2019-11-14	5.00	t		VE	55984	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55324	2019-11-14 18:09:33.342385	37	663	5	2	B001-00001075	8	2019-11-14	8.50	t		VE	55985	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55331	2019-11-15 18:11:55.529262	37	670	5	2	B001-00001084	8	2019-11-15	5.00	t		VE	55996	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55328	2019-11-15 01:50:04.417559	37	667	5	2	B001-00001081	8	2019-11-14	8.00	t		VE	55993	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55332	2019-11-15 18:38:17.004249	37	671	5	2	B001-00001086	8	2019-11-15	11.50	t		VE	55998	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55329	2019-11-15 06:22:22.527987	37	668	5	2	B001-00001082	8	2019-11-14	5.00	t		VE	55994	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55333	2019-11-15 23:30:47.803851	37	672	5	2	B001-00001088	8	2019-11-15	11.00	t		VE	56000	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55339	2019-11-17 23:22:40.549889	37	678	5	2	B001-00001104	8	2019-11-17	20.00	t		VE	56018	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55338	2019-11-17 23:19:11.322504	37	677	5	2	B001-00001103	8	2019-11-17	2.00	t		VE	56017	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55335	2019-11-17 10:33:41.163721	37	674	5	2	B001-00001097	8	2019-11-17	5.00	t		VE	56011	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55337	2019-11-17 16:27:31.048601	37	676	5	2	B001-00001100	8	2019-11-17	20.00	t		VE	56014	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55340	2019-11-17 23:23:58.072331	37	679	5	2	B001-00001105	8	2019-11-17	7.00	t		VE	56019	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55341	2019-11-17 23:25:45.81722	37	680	5	2	B001-00001106	8	2019-11-17	5.00	t		VE	56020	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55342	2019-11-18 10:49:18.636925	37	681	5	2	B001-00001108	8	2019-11-18	4.00	t		VE	56022	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55343	2019-11-18 13:38:35.946353	37	682	5	2	B001-00001109	8	2019-11-18	1.50	t		VE	56023	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55344	2019-11-18 16:45:58.039835	37	683	5	2	B001-00001111	8	2019-11-18	2.00	t		VE	56025	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55345	2019-11-18 17:49:30.453107	37	684	5	2	B001-00001114	8	2019-11-18	4.00	t		VE	56028	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55346	2019-11-18 19:09:58.083553	37	685	5	2	B001-00001116	8	2019-11-18	8.00	t		VE	56030	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55347	2019-11-18 19:26:55.627655	37	686	5	2	B001-00001117	8	2019-11-18	3.00	t		VE	56031	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55373	2019-11-22 23:38:34.715712	37	712	5	2	B001-00001171	8	2019-11-22	22.50	t		VE	56087	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55348	2019-11-18 22:13:16.741675	37	687	5	2	B001-00001119	8	2019-11-18	2.00	t		VE	56033	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55370	2019-11-22 21:25:17.901106	37	709	5	2	B001-00001167	8	2019-11-22	2.50	t		VE	56083	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55349	2019-11-19 15:31:23.465122	37	688	5	2	B001-00001123	8	2019-11-19	4.00	t		VE	56038	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55364	2019-11-22 02:34:40.703341	37	703	5	2	B001-00001155	8	2019-11-21	4.50	t		VE	56071	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55350	2019-11-19 17:40:07.607494	37	689	5	2	B001-00001124	8	2019-11-19	5.00	t		VE	56039	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55363	2019-11-22 01:03:10.774833	37	702	5	2	B001-00001149	8	2019-11-21	2.00	t		VE	56065	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55351	2019-11-20 03:35:25.440022	37	690	5	2	B001-00001128	8	2019-11-19	9.50	t		VE	56043	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55352	2019-11-20 15:08:29.30813	37	691	5	2	B001-00001129	8	2019-11-20	1.50	t		VE	56044	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55353	2019-11-20 16:59:07.622655	37	692	5	2	B001-00001130	8	2019-11-20	10.00	t		VE	56045	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55365	2019-11-22 08:20:51.039548	37	704	5	2	B001-00001157	8	2019-11-22	2.50	t		VE	56073	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55354	2019-11-20 21:26:13.840853	37	693	5	2	B001-00001135	8	2019-11-20	4.00	t		VE	56050	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55355	2019-11-20 22:39:24.376287	37	694	5	2	B001-00001137	8	2019-11-20	2.00	t		VE	56052	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55366	2019-11-22 09:51:11.302497	37	705	5	2	B001-00001159	8	2019-11-22	10.00	t		VE	56075	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55356	2019-11-21 10:28:29.14355	37	695	5	2	B001-00001140	8	2019-11-21	20.00	t		VE	56055	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55357	2019-11-21 15:39:00.465233	37	696	5	2	B001-00001141	8	2019-11-21	5.00	t		VE	56056	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55374	2019-11-23 00:45:42.200293	37	713	5	2	B001-00001173	8	2019-11-22	2.00	t		VE	56089	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55358	2019-11-21 17:28:57.283544	37	697	5	2	B001-00001143	8	2019-11-21	2.00	t		VE	56058	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55367	2019-11-22 10:27:29.452018	37	706	5	2	B001-00001160	8	2019-11-22	1.50	t		VE	56076	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55359	2019-11-21 17:38:21.273076	37	698	5	2	B001-00001144	8	2019-11-21	9.00	t		VE	56059	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55360	2019-11-21 17:49:39.173973	37	699	5	2	B001-00001146	8	2019-11-21	10.00	t		VE	56061	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55361	2019-11-21 18:30:00.493289	37	700	5	2	B001-00001147	8	2019-11-21	6.00	t		VE	56062	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55368	2019-11-22 18:59:07.097734	37	707	5	2	B001-00001161	8	2019-11-22	2.50	t		VE	56077	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55362	2019-11-21 21:54:37.046267	37	701	5	2	B001-00001148	8	2019-11-21	3.00	t		VE	56064	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55380	2019-11-24 01:35:52.726502	37	719	5	2	B001-00001183	8	2019-11-23	2.00	t		VE	56099	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55375	2019-11-23 11:35:55.740102	37	714	5	2	B001-00001175	8	2019-11-23	5.00	t		VE	56091	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55369	2019-11-22 20:38:12.244318	37	708	5	2	B001-00001165	8	2019-11-22	2.50	t		VE	56081	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55389	2019-11-25 00:39:18.250361	37	728	5	2	B001-00001198	8	2019-11-24	2.50	t		VE	56114	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55376	2019-11-23 18:33:11.202664	37	715	5	2	B001-00001177	8	2019-11-23	5.00	t		VE	56093	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55371	2019-11-22 22:47:41.760909	37	710	5	2	B001-00001168	8	2019-11-22	2.00	t		VE	56084	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55381	2019-11-24 01:50:19.368182	37	720	5	2	B001-00001184	8	2019-11-23	4.00	t		VE	56100	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55372	2019-11-22 23:01:32.539971	37	711	5	2	B001-00001169	8	2019-11-22	9.00	t		VE	56085	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55377	2019-11-23 20:57:02.852169	37	716	5	2	B001-00001178	8	2019-11-23	20.00	t		VE	56094	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55386	2019-11-24 20:10:34.812909	37	725	5	2	B001-00001192	8	2019-11-24	1.50	t		VE	56108	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55382	2019-11-24 02:07:42.678728	37	721	5	2	B001-00001185	8	2019-11-23	4.00	t		VE	56101	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55378	2019-11-23 20:57:25.80615	37	717	5	2	B001-00001179	8	2019-11-23	5.00	t		VE	56095	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55383	2019-11-24 04:17:30.871857	37	722	5	2	B001-00001186	8	2019-11-23	2.00	t		VE	56102	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55379	2019-11-23 22:04:38.061065	37	718	5	2	B001-00001181	8	2019-11-23	2.00	t		VE	56097	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55395	2019-11-26 16:34:43.986692	37	734	5	2	B001-00001215	8	2019-11-26	1.00	t		VE	56131	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55384	2019-11-24 06:08:08.715183	37	723	5	2	B001-00001187	8	2019-11-23	2.50	t		VE	56103	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55387	2019-11-24 21:50:36.819559	37	726	5	2	B001-00001195	8	2019-11-24	5.00	t		VE	56111	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55385	2019-11-24 18:40:16.813575	37	724	5	2	B001-00001188	8	2019-11-24	5.50	t		VE	56104	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55390	2019-11-25 09:52:32.863556	37	729	5	2	B001-00001200	8	2019-11-25	4.00	t		VE	56116	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55388	2019-11-24 23:16:54.191563	37	727	5	2	B001-00001197	8	2019-11-24	7.00	t		VE	56113	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55392	2019-11-25 22:43:21.862959	37	731	5	2	B001-00001210	8	2019-11-25	14.00	t		VE	56126	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55391	2019-11-25 17:10:45.81113	37	730	5	2	B001-00001205	8	2019-11-25	3.00	t		VE	56121	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55394	2019-11-25 23:25:04.66083	37	733	5	2	B001-00001213	8	2019-11-25	4.50	t		VE	56129	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55393	2019-11-25 22:49:55.291806	37	732	5	2	B001-00001211	8	2019-11-25	4.50	t		VE	56127	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55396	2019-11-26 16:35:12.222037	37	735	5	2	B001-00001216	8	2019-11-26	1.00	t		VE	56132	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55397	2019-11-26 16:52:05.965157	37	736	5	2	B001-00001217	8	2019-11-26	6.50	t		VE	56133	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55398	2019-11-26 18:02:01.850059	37	737	5	2	B001-00001218	8	2019-11-26	4.00	t		VE	56134	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55399	2019-11-26 18:53:47.103038	37	738	5	2	B001-00001222	8	2019-11-26	2.50	t		VE	56138	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55400	2019-11-27 01:04:16.231889	37	739	5	2	B001-00001226	8	2019-11-26	7.00	t		VE	56142	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55401	2019-11-27 21:06:53.147846	37	740	5	2	B001-00001232	8	2019-11-27	3.00	t		VE	56148	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55402	2019-11-28 00:39:17.269063	37	741	5	2	B001-00001234	8	2019-11-27	5.00	t		VE	56150	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55419	2019-11-30 21:37:20.890598	37	757	5	2	B001-00001274	8	2019-11-30	14.00	t		VE	56277	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55403	2019-11-28 11:59:14.405338	37	742	5	2	B001-00001235	8	2019-11-28	1.00	t		VE	56153	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55404	2019-11-28 17:07:30.82417	37	743	5	2	B001-00001240	8	2019-11-28	5.00	t		VE	56158	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55405	2019-11-28 19:49:18.265964	37	744	5	2	B001-00001243	8	2019-11-28	2.00	t		VE	56162	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55420	2019-11-30 22:41:57.499847	37	758	5	2	B001-00001275	8	2019-11-30	1.00	t		VE	56278	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55406	2019-11-29 08:05:38.361933	37	745	5	2	B001-00001244	8	2019-11-29	10.00	t		VE	56164	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55407	2019-11-29 17:02:43.982252	37	746	5	2	B001-00001247	8	2019-11-29	5.00	t		VE	56189	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55421	2019-11-30 22:45:39.85192	37	759	5	2	B001-00001276	8	2019-11-30	8.50	t		VE	56279	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55408	2019-11-29 18:56:48.852656	37	747	5	2	B001-00001251	8	2019-11-29	5.00	t		VE	56221	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55409	2019-11-29 22:14:56.311868	37	748	5	2	B001-00001254	8	2019-11-29	5.00	t		VE	56224	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55431	2019-12-01 20:27:43.519619	37	769	5	2	B001-00001290	8	2019-12-01	20.00	t		VE	56293	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55410	2019-11-30 06:19:45.668311	37	749	5	2	B001-00001258	8	2019-11-29	2.00	t		VE	56228	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55422	2019-11-30 22:55:14.27097	37	760	5	2	B001-00001277	8	2019-11-30	2.00	t		VE	56280	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55411	2019-11-30 06:39:02.084444	37	750	5	2	B001-00001259	8	2019-11-29	2.00	t		VE	56229	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55412	2019-11-30 06:51:42.964264	37	751	5	2	B001-00001260	8	2019-11-29	10.00	t		VE	56230	0	14422	HOTEL-BALTA	t	9	NS	0.0000
55413	2019-11-30 09:27:33.525967	31	3	5	2	B004-00000015	14634	2019-11-30	164.00	t		VE	56247	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55423	2019-11-30 23:03:39.126397	37	761	5	2	B001-00001278	8	2019-11-30	2.00	t		VE	56281	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55414	2019-11-30 10:22:23.355119	37	752	5	2	B001-00001261	8	2019-11-30	2.00	t		VE	56261	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55415	2019-11-30 10:23:01.345708	37	753	5	2	B001-00001262	8	2019-11-30	5.00	t		VE	56262	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55444	2019-12-04 18:49:54.376122	37	782	5	2	B001-00001324	8	2019-12-04	5.50	t		VE	56327	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55416	2019-11-30 17:24:08.312594	37	754	5	2	B001-00001268	8	2019-11-30	2.00	t		VE	56271	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55424	2019-12-01 00:16:28.407952	37	762	5	2	B001-00001279	8	2019-11-30	2.50	t		VE	56282	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55417	2019-11-30 19:01:48.030997	37	755	5	2	B001-00001269	8	2019-11-30	2.50	t		VE	56272	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55418	2019-11-30 20:24:07.459413	37	756	5	2	B001-00001273	8	2019-11-30	20.00	t		VE	56276	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55432	2019-12-01 22:29:37.79047	37	770	5	2	B001-00001292	8	2019-12-01	2.50	t		VE	56295	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55425	2019-12-01 02:29:21.790351	37	763	5	2	B001-00001280	8	2019-11-30	4.00	t		VE	56283	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55440	2019-12-04 09:20:00.12793	37	778	5	2	B001-00001316	8	2019-12-04	10.00	t		VE	56319	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55426	2019-12-01 04:00:43.970226	37	764	5	2	B001-00001281	8	2019-11-30	1.50	t		VE	56284	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55433	2019-12-03 02:31:49.93047	37	771	5	2	B001-00001304	8	2019-12-02	5.00	t		VE	56307	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55427	2019-12-01 06:04:52.933733	37	765	5	2	B001-00001284	8	2019-11-30	2.50	t		VE	56287	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55434	2019-12-03 09:34:27.83525	37	772	11	6		14417	2019-12-03	0.00	t	noviembre		0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55428	2019-12-01 06:08:06.117077	37	766	5	2	B001-00001287	8	2019-11-30	2.00	t		VE	56290	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55435	2019-12-03 10:04:25.586863	37	773	11	6	0001-000012	14555	2019-12-03	0.00	t			0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55429	2019-12-01 18:47:49.625815	37	767	5	2	B001-00001288	8	2019-12-01	12.50	t		VE	56291	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55430	2019-12-01 18:59:35.196845	37	768	5	2	B001-00001289	8	2019-12-01	14.00	t		VE	56292	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55436	2019-12-03 17:49:35.050483	37	774	5	2	B001-00001306	8	2019-12-03	4.50	t		VE	56309	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55437	2019-12-03 18:44:12.279279	37	775	5	2	B001-00001307	8	2019-12-03	10.00	t		VE	56310	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55441	2019-12-04 17:26:13.551814	37	779	5	2	B001-00001321	8	2019-12-04	5.00	t		VE	56324	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55438	2019-12-04 00:22:15.451648	37	776	5	2	B001-00001313	8	2019-12-03	2.50	t		VE	56316	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55439	2019-12-04 00:23:49.759539	37	777	5	2	B001-00001314	8	2019-12-03	1.00	t		VE	56317	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55447	2019-12-05 00:03:31.773576	37	785	5	2	B001-00001330	8	2019-12-04	40.00	t		VE	56333	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55442	2019-12-04 17:40:23.025152	37	780	5	2	B001-00001322	8	2019-12-04	2.50	t		VE	56325	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55445	2019-12-04 22:29:28.398761	37	783	5	2	B001-00001327	8	2019-12-04	20.00	t		VE	56330	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55443	2019-12-04 17:49:58.561395	37	781	5	2	B001-00001323	8	2019-12-04	6.50	t		VE	56326	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55449	2019-12-05 09:17:06.623888	37	787	5	2	B001-00001332	8	2019-12-05	30.00	t		VE	56335	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55446	2019-12-04 22:34:07.038088	37	784	5	2	B001-00001329	8	2019-12-04	2.00	t		VE	56332	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55448	2019-12-05 04:40:59.292247	37	786	5	2	B001-00001331	8	2019-12-04	2.00	t		VE	56334	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55450	2019-12-05 15:27:57.707283	37	788	5	2	B001-00001335	8	2019-12-05	2.00	t		VE	56338	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55451	2019-12-05 21:56:17.750342	37	789	5	2	B001-00001340	8	2019-12-05	2.50	t		VE	56343	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55452	2019-12-06 03:05:14.683833	37	790	5	2	B001-00001342	8	2019-12-05	10.00	t		VE	56345	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55453	2019-12-06 10:41:51.349975	37	791	5	2	B001-00001346	8	2019-12-06	5.00	t		VE	56350	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55454	2019-12-06 20:40:35.737793	37	792	5	2	B001-00001350	8	2019-12-06	5.00	t		VE	56354	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55455	2019-12-06 20:44:16.507969	37	793	5	2	B001-00001351	8	2019-12-06	4.00	t		VE	56355	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55456	2019-12-06 21:48:24.769087	37	794	5	2	B001-00001354	8	2019-12-06	4.00	t		VE	56358	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55457	2019-12-06 22:35:16.362608	37	795	5	2	B001-00001355	8	2019-12-06	2.00	t		VE	56359	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55475	2019-12-09 14:35:19.849798	37	813	5	2	B001-00001398	8	2019-12-09	30.00	t		VE	56403	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55458	2019-12-07 01:14:12.166337	37	796	5	2	B001-00001357	8	2019-12-06	11.50	t		VE	56361	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55459	2019-12-07 02:30:07.687581	37	797	5	2	B001-00001358	8	2019-12-06	2.50	t		VE	56362	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55460	2019-12-07 07:07:46.96445	37	798	5	2	B001-00001360	8	2019-12-06	4.50	t		VE	56364	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55476	2019-12-09 20:29:20.490311	37	814	5	2	B001-00001401	8	2019-12-09	3.00	t		VE	56407	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55461	2019-12-07 13:15:19.962379	37	799	5	2	B001-00001361	8	2019-12-07	2.50	t		VE	56366	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55462	2019-12-07 15:54:44.341463	37	800	5	2	B001-00001362	8	2019-12-07	1.00	t		VE	56367	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55463	2019-12-07 15:55:40.742597	37	801	5	2	B001-00001363	8	2019-12-07	8.50	t		VE	56368	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55477	2019-12-10 06:05:23.408141	37	815	5	2	B001-00001405	8	2019-12-09	4.50	t		VE	56411	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55464	2019-12-08 00:11:27.066182	37	802	5	2	B001-00001370	8	2019-12-07	5.00	t		VE	56375	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55465	2019-12-08 00:31:51.740027	37	803	5	2	B001-00001372	8	2019-12-07	1.00	t		VE	56377	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55487	2019-12-11 19:14:47.327833	37	825	5	2	B001-00001422	8	2019-12-11	2.50	t		VE	56429	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55466	2019-12-08 01:54:37.568344	37	804	5	2	B001-00001376	8	2019-12-07	4.00	t		VE	56381	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55478	2019-12-10 07:58:10.962437	37	816	5	2	B001-00001406	8	2019-12-10	20.00	t		VE	56412	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55467	2019-12-08 02:05:30.796548	37	805	5	2	B001-00001377	8	2019-12-07	12.00	t		VE	56382	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55468	2019-12-08 02:18:40.642155	37	806	5	2	B001-00001378	8	2019-12-07	4.00	t		VE	56383	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55469	2019-12-08 02:19:35.551808	37	807	5	2	B001-00001379	8	2019-12-07	11.00	t		VE	56384	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55479	2019-12-10 08:18:09.308947	37	817	5	2	B001-00001407	8	2019-12-10	4.00	t		VE	56413	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55470	2019-12-08 18:07:18.712428	37	808	5	2	B001-00001384	8	2019-12-08	2.50	t		VE	56389	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55471	2019-12-09 00:34:39.568963	37	809	5	2	B001-00001390	8	2019-12-08	3.00	t		VE	56395	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55494	2019-12-12 16:23:25.08522	37	832	5	2	B001-00001436	8	2019-12-12	2.00	t		VE	56444	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55472	2019-12-09 07:44:13.810704	37	810	5	2	B001-00001392	8	2019-12-09	2.50	t		VE	56397	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55473	2019-12-09 09:09:07.260432	37	811	11	6	0002-000015	14374	2019-12-09	0.00	t			0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55480	2019-12-10 18:31:42.522047	37	818	5	2	B001-00001411	8	2019-12-10	4.00	t		VE	56418	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55474	2019-12-09 10:10:53.785338	37	812	5	2	B001-00001395	8	2019-12-09	5.00	t		VE	56400	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55488	2019-12-11 19:44:42.616966	37	826	5	2	B001-00001424	8	2019-12-11	11.00	t		VE	56431	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55481	2019-12-10 23:40:14.196025	37	819	5	2	B001-00001413	8	2019-12-10	3.50	t		VE	56420	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55482	2019-12-11 00:18:38.424272	37	820	5	2	B001-00001414	8	2019-12-10	4.50	t		VE	56421	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55489	2019-12-11 20:08:19.961493	37	827	5	2	B001-00001427	8	2019-12-11	10.00	t		VE	56434	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55483	2019-12-11 16:22:05.954927	37	821	5	2	B001-00001416	8	2019-12-11	2.50	t		VE	56423	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55484	2019-12-11 16:22:58.513788	37	822	5	2	B001-00001417	8	2019-12-11	4.00	t		VE	56424	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55505	2019-12-14 22:53:09.282603	37	843	5	2	B001-00001470	8	2019-12-14	2.00	t		VE	56479	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55485	2019-12-11 16:24:58.735229	37	823	5	2	B001-00001419	8	2019-12-11	6.50	t		VE	56426	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55490	2019-12-11 20:25:44.48671	37	828	5	2	B001-00001428	8	2019-12-11	5.00	t		VE	56435	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55486	2019-12-11 19:13:19.401898	37	824	5	2	B001-00001421	8	2019-12-11	5.00	t		VE	56428	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55495	2019-12-12 21:46:19.620911	37	833	5	2	B001-00001441	8	2019-12-12	2.50	t		VE	56449	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55491	2019-12-11 22:29:53.330959	37	829	5	2	B001-00001429	8	2019-12-11	2.00	t		VE	56436	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55492	2019-12-11 22:57:56.112907	37	830	5	2	B001-00001432	8	2019-12-11	2.50	t		VE	56439	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55499	2019-12-13 17:16:39.88101	37	837	5	2	B001-00001452	8	2019-12-13	5.50	t		VE	56460	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55493	2019-12-12 00:08:44.007317	37	831	5	2	B001-00001434	8	2019-12-11	4.50	t		VE	56441	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55496	2019-12-12 22:54:44.298553	37	834	5	2	B001-00001442	8	2019-12-12	1.50	t		VE	56450	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55497	2019-12-12 23:06:17.382222	37	835	5	2	B001-00001443	8	2019-12-12	1.50	t		VE	56451	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55502	2019-12-14 18:12:14.269931	37	840	5	2	B001-00001463	8	2019-12-14	2.50	t		VE	56472	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55498	2019-12-13 15:03:43.109212	37	836	5	2	B001-00001450	8	2019-12-13	2.50	t		VE	56458	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55500	2019-12-13 22:51:24.122173	37	838	5	2	B001-00001458	8	2019-12-13	5.00	t		VE	56466	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55501	2019-12-14 03:55:49.621966	37	839	5	2	B001-00001461	8	2019-12-13	1.00	t		VE	56469	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55504	2019-12-14 21:45:19.123348	37	842	5	2	B001-00001469	8	2019-12-14	2.50	t		VE	56478	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55503	2019-12-14 19:17:11.322869	37	841	5	2	B001-00001467	8	2019-12-14	2.00	t		VE	56476	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55506	2019-12-14 23:53:26.656929	37	844	5	2	B001-00001472	8	2019-12-14	1.00	t		VE	56481	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55507	2019-12-15 02:41:50.974957	37	845	5	2	B001-00001473	8	2019-12-14	1.00	t		VE	56482	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55508	2019-12-15 05:13:24.195	37	846	5	2	B001-00001477	8	2019-12-14	11.00	t		VE	56486	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55509	2019-12-15 06:25:25.681457	37	847	5	2	B001-00001479	8	2019-12-14	2.00	t		VE	56488	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55510	2019-12-15 14:43:06.013618	37	848	5	2	B001-00001481	8	2019-12-15	2.00	t		VE	56490	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55511	2019-12-15 15:54:07.199038	37	849	5	2	B001-00001482	8	2019-12-15	5.00	t		VE	56491	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55512	2019-12-15 19:14:09.506342	37	850	5	2	B001-00001487	8	2019-12-15	2.50	t		VE	56496	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55513	2019-12-16 06:19:21.662071	37	851	5	2	B001-00001489	8	2019-12-15	8.00	t		VE	56498	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55548	2019-12-21 16:53:49.182713	37	886	5	2	B001-00001550	8	2019-12-21	28.00	t		VE	56561	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55514	2019-12-16 08:58:40.512891	37	852	5	2	B001-00001491	8	2019-12-16	5.00	t		VE	56500	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55530	2019-12-18 07:33:43.451277	37	868	5	2	B001-00001517	8	2019-12-18	4.50	t		VE	56526	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55515	2019-12-16 18:25:35.119587	37	853	5	2	B001-00001495	8	2019-12-16	2.50	t		VE	56504	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55516	2019-12-16 18:27:07.163114	37	854	5	2	B001-00001496	8	2019-12-16	14.00	t		VE	56505	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55541	2019-12-20 18:49:21.191232	37	879	5	2	B001-00001541	8	2019-12-20	4.00	t		VE	56552	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55517	2019-12-16 18:35:13.927535	37	855	5	2	B001-00001497	8	2019-12-16	9.00	t		VE	56506	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55531	2019-12-18 19:39:39.891091	37	869	5	2	B001-00001521	8	2019-12-18	4.50	t		VE	56532	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55518	2019-12-16 18:56:21.841471	37	856	5	2	B001-00001498	8	2019-12-16	5.00	t		VE	56507	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55519	2019-12-16 19:03:51.946019	37	857	5	2	B001-00001499	8	2019-12-16	3.50	t		VE	56508	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55520	2019-12-16 20:33:34.949764	37	858	5	2	B001-00001502	8	2019-12-16	1.00	t		VE	56511	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55532	2019-12-18 19:41:09.930215	37	870	5	2	B001-00001522	8	2019-12-18	6.00	t		VE	56533	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55521	2019-12-16 21:12:16.038705	37	859	5	2	B001-00001503	8	2019-12-16	1.00	t		VE	56512	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55522	2019-12-17 06:29:28.253427	37	860	5	2	B001-00001505	8	2019-12-16	10.00	t		VE	56514	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55523	2019-12-17 07:20:06.109072	37	861	5	2	B001-00001506	8	2019-12-17	4.00	t		VE	56515	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55533	2019-12-18 19:42:53.63241	37	871	5	2	B001-00001523	8	2019-12-18	4.50	t		VE	56534	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55524	2019-12-17 09:16:56.461001	37	862	5	2	B001-00001507	8	2019-12-17	4.00	t		VE	56516	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55525	2019-12-17 14:24:38.267752	37	863	5	2	B001-00001508	8	2019-12-17	4.50	t		VE	56517	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55542	2019-12-20 22:14:28.628613	37	880	5	2	B001-00001543	8	2019-12-20	12.50	t		VE	56554	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55526	2019-12-17 19:58:49.921479	37	864	5	2	B001-00001510	8	2019-12-17	20.00	t		VE	56519	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55534	2019-12-18 23:00:17.695819	37	872	5	2	B001-00001527	8	2019-12-18	5.00	t		VE	56538	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55527	2019-12-17 21:56:15.458366	37	865	5	2	B001-00001511	8	2019-12-17	2.00	t		VE	56520	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55528	2019-12-18 00:00:38.748007	37	866	5	2	B001-00001514	8	2019-12-17	5.00	t		VE	56523	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55529	2019-12-18 06:38:10.302609	37	867	5	2	B001-00001516	8	2019-12-17	4.50	t		VE	56525	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55535	2019-12-19 09:23:37.816512	37	873	5	2	B001-00001529	8	2019-12-19	20.00	t		VE	56540	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55553	2019-12-22 00:26:50.757339	37	891	5	2	B001-00001558	8	2019-12-21	5.50	t		VE	56569	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55536	2019-12-19 10:31:43.049167	37	874	5	2	B001-00001530	8	2019-12-19	20.00	t		VE	56541	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55543	2019-12-20 22:46:29.180344	37	881	5	2	B001-00001544	8	2019-12-20	3.50	t		VE	56555	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55537	2019-12-19 19:22:54.339067	37	875	5	2	B001-00001534	8	2019-12-19	2.50	t		VE	56545	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55538	2019-12-19 23:32:32.402071	37	876	5	2	B001-00001535	8	2019-12-19	7.00	t		VE	56546	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55549	2019-12-21 16:57:46.368523	37	887	5	2	B001-00001551	8	2019-12-21	2.50	t		VE	56562	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55539	2019-12-20 08:33:30.883002	37	877	5	2	B001-00001536	8	2019-12-20	22.50	t		VE	56547	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55544	2019-12-20 22:58:56.791126	37	882	5	2	B001-00001545	8	2019-12-20	7.50	t		VE	56556	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55540	2019-12-20 12:24:27.409029	37	878	5	2	B001-00001537	8	2019-12-20	10.00	t		VE	56548	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55545	2019-12-21 07:21:06.90305	37	883	5	2	B001-00001546	8	2019-12-20	4.00	t		VE	56557	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55546	2019-12-21 07:52:22.808151	37	884	5	2	B001-00001547	8	2019-12-21	24.00	t		VE	56558	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55550	2019-12-21 17:18:22.194884	37	888	5	2	B001-00001553	8	2019-12-21	2.00	t		VE	56564	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55547	2019-12-21 09:36:33.013183	37	885	5	2	B001-00001548	8	2019-12-21	2.50	t		VE	56559	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55554	2019-12-22 00:53:40.416445	37	892	5	2	B001-00001561	8	2019-12-21	4.50	t		VE	56572	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55551	2019-12-21 22:56:03.319837	37	889	5	2	B001-00001556	8	2019-12-21	2.50	t		VE	56567	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55552	2019-12-21 23:48:04.667789	37	890	5	2	B001-00001557	8	2019-12-21	2.00	t		VE	56568	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55560	2019-12-23 02:10:53.271607	37	898	5	2	B001-00001577	8	2019-12-22	10.00	t		VE	56588	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55557	2019-12-22 04:02:32.546945	37	895	5	2	B001-00001564	8	2019-12-21	1.50	t		VE	56575	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55555	2019-12-22 01:32:40.705484	37	893	5	2	B001-00001562	8	2019-12-21	4.00	t		VE	56573	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55556	2019-12-22 03:09:52.24029	37	894	5	2	B001-00001563	8	2019-12-21	2.00	t		VE	56574	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55559	2019-12-22 19:09:22.339187	37	897	5	2	B001-00001574	8	2019-12-22	2.00	t		VE	56585	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55558	2019-12-22 15:49:59.997029	37	896	5	2	B001-00001569	8	2019-12-22	5.00	t		VE	56580	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55561	2019-12-23 03:05:08.766572	37	899	5	2	B001-00001580	8	2019-12-22	25.00	t		VE	56591	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55562	2019-12-23 17:15:10.221602	37	900	5	2	B001-00001581	8	2019-12-23	2.00	t		VE	56592	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55563	2019-12-23 17:19:20.085324	37	901	5	2	B001-00001582	8	2019-12-23	20.00	t		VE	56593	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55564	2019-12-23 18:49:26.512482	37	902	5	2	B001-00001585	8	2019-12-23	4.00	t		VE	56596	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55565	2019-12-23 20:18:30.640377	37	903	5	2	B001-00001587	8	2019-12-23	6.00	t		VE	56598	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55566	2019-12-23 22:15:15.537264	37	904	5	2	B001-00001588	8	2019-12-23	5.00	t		VE	56599	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55567	2019-12-23 23:24:49.214999	37	905	5	2	B001-00001590	8	2019-12-23	3.50	t		VE	56601	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55568	2019-12-23 23:52:39.090832	37	906	5	2	B001-00001592	8	2019-12-23	5.50	t		VE	56603	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55595	2019-12-27 18:16:44.380134	37	933	5	2	B001-00001643	8	2019-12-27	20.00	t		VE	56654	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55569	2019-12-24 06:43:43.057911	37	907	5	2	B001-00001593	8	2019-12-23	9.00	t		VE	56604	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55584	2019-12-26 19:23:03.262408	37	922	5	2	B001-00001628	8	2019-12-26	2.50	t		VE	56639	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55570	2019-12-24 07:11:19.91159	37	908	5	2	B001-00001594	8	2019-12-23	2.50	t		VE	56605	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55571	2019-12-24 07:35:07.830708	37	909	5	2	B001-00001595	8	2019-12-24	21.50	t		VE	56606	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55572	2019-12-24 17:12:41.033704	37	910	5	2	B001-00001598	8	2019-12-24	4.00	t		VE	56609	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55585	2019-12-26 21:00:55.127394	37	923	5	2	B001-00001629	8	2019-12-26	5.00	t		VE	56640	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55573	2019-12-24 18:37:22.602966	37	911	5	2	B001-00001599	8	2019-12-24	2.50	t		VE	56610	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55574	2019-12-25 07:47:19.349884	37	912	5	2	B001-00001606	8	2019-12-25	22.50	t		VE	56617	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55575	2019-12-25 15:36:25.291365	37	913	5	2	B001-00001609	8	2019-12-25	2.00	t		VE	56620	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55586	2019-12-26 21:35:13.696258	37	924	5	2	B001-00001630	8	2019-12-26	4.00	t		VE	56641	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55576	2019-12-25 17:35:29.357503	37	914	5	2	B001-00001612	8	2019-12-25	20.00	t		VE	56623	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55577	2019-12-25 18:48:03.462387	37	915	5	2	B001-00001614	8	2019-12-25	4.50	t		VE	56625	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55596	2019-12-27 18:17:39.961504	37	934	5	2	B001-00001644	8	2019-12-27	20.00	t		VE	56655	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55587	2019-12-26 21:36:25.158743	37	925	5	2	B001-00001632	8	2019-12-26	4.00	t		VE	56643	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55578	2019-12-26 06:33:21.527934	37	916	5	2	B001-00001621	8	2019-12-25	7.00	t		VE	56632	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55579	2019-12-26 13:21:09.761999	37	917	5	2	B001-00001622	8	2019-12-26	4.00	t		VE	56633	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55588	2019-12-26 23:08:33.623063	37	926	5	2	B001-00001634	8	2019-12-26	6.50	t		VE	56645	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55580	2019-12-26 13:38:11.825959	37	918	5	2	B001-00001623	8	2019-12-26	2.00	t		VE	56634	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55611	2019-12-30 01:14:20.712891	37	949	5	2	B001-00001676	8	2019-12-29	3.50	t		VE	56690	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55581	2019-12-26 17:13:18.247955	37	919	5	2	B001-00001624	8	2019-12-26	5.00	t		VE	56635	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55589	2019-12-26 23:47:57.700448	37	927	5	2	B001-00001635	8	2019-12-26	10.00	t		VE	56646	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55582	2019-12-26 17:52:18.513428	37	920	5	2	B001-00001625	8	2019-12-26	4.50	t		VE	56636	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55583	2019-12-26 17:52:49.741492	37	921	5	2	B001-00001626	8	2019-12-26	2.50	t		VE	56637	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55597	2019-12-27 18:19:24.050787	37	935	5	2	B001-00001646	8	2019-12-27	20.00	t		VE	56657	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55590	2019-12-27 01:14:26.883784	37	928	5	2	B001-00001637	8	2019-12-26	2.00	t		VE	56648	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55591	2019-12-27 02:54:37.092067	37	929	5	2	B001-00001638	8	2019-12-26	5.00	t		VE	56649	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55603	2019-12-28 18:30:53.449914	37	941	5	2	B001-00001654	8	2019-12-28	1.00	t		VE	56667	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55592	2019-12-27 06:43:30.288729	37	930	5	2	B001-00001639	8	2019-12-26	2.00	t		VE	56650	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55593	2019-12-27 06:58:03.621108	37	931	5	2	B001-00001640	8	2019-12-26	2.00	t		VE	56651	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55598	2019-12-27 18:33:23.612329	37	936	5	1	F001-00000048	6614	2019-12-27	1.00	t		VE	56659	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55594	2019-12-27 18:14:57.088715	37	932	5	2	B001-00001642	8	2019-12-27	4.00	t		VE	56653	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55608	2019-12-29 05:39:41.220881	37	946	5	2	B001-00001669	8	2019-12-28	10.00	t		VE	56682	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55604	2019-12-28 20:58:55.385674	37	942	5	2	B001-00001664	8	2019-12-28	2.50	t		VE	56677	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55599	2019-12-27 19:13:49.584471	37	937	5	2	B001-00001648	8	2019-12-27	2.50	t		VE	56660	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55600	2019-12-27 20:51:09.080992	37	938	5	2	B001-00001650	8	2019-12-27	5.00	t		VE	56662	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55601	2019-12-27 21:20:14.876007	37	939	5	2	B001-00001652	8	2019-12-27	4.50	t		VE	56664	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55605	2019-12-28 22:15:52.656429	37	943	5	2	B001-00001665	8	2019-12-28	7.50	t		VE	56678	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55602	2019-12-28 02:14:14.790728	37	940	5	2	B001-00001653	8	2019-12-27	2.00	t		VE	56665	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55606	2019-12-28 23:29:12.598779	37	944	5	2	B001-00001666	8	2019-12-28	3.50	t		VE	56679	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55609	2019-12-29 06:16:02.182927	37	947	5	2	B001-00001671	8	2019-12-28	4.50	t		VE	56685	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55607	2019-12-29 05:38:51.416385	37	945	5	2	B001-00001668	8	2019-12-28	6.00	t		VE	56681	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55610	2019-12-29 18:57:42.772706	37	948	5	2	B001-00001673	8	2019-12-29	29.00	t		VE	56687	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55612	2019-12-30 07:50:22.422182	37	950	5	2	B001-00001680	8	2019-12-30	2.00	t		VE	56694	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55614	2019-12-30 18:12:35.498874	37	952	5	2	B001-00001685	8	2019-12-30	11.00	t		VE	56808	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55613	2019-12-30 14:00:55.196152	37	951	5	2	B001-00001682	8	2019-12-30	2.50	t		VE	56718	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55616	2019-12-31 09:23:42.401353	37	954	5	2	B001-00001689	8	2019-12-31	1.00	t		VE	56837	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55617	2019-12-31 09:25:53.748921	37	955	5	2	B001-00001692	8	2019-12-31	2.00	t		VE	56840	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55618	2019-12-31 09:27:46.868161	37	956	5	2	B001-00001693	8	2019-12-31	6.00	t		VE	56841	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55619	2019-12-31 16:42:29.742262	37	957	5	2	B001-00001695	8	2019-12-31	15.00	t		VE	56854	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55620	2020-01-01 01:11:00.734082	37	958	5	2	B001-00001696	8	2020-01-01	6.00	t		VE	56855	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55621	2020-01-01 01:14:33.767051	37	959	5	2	B001-00001698	8	2020-01-01	3.00	t		VE	56857	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55615	2019-12-30 18:45:10.236741	37	953	5	2	B001-00001686	8	2019-12-30	20.00	t		VE	56810	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55622	2020-01-01 02:22:50.707143	37	960	5	2	B001-00001700	8	2020-01-01	12.00	t		VE	56859	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55639	2020-01-02 17:25:23.967189	37	977	5	2	B001-00001735	8	2020-01-02	7.00	t		VE	56894	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55623	2020-01-01 02:56:55.63865	37	961	5	2	B001-00001701	8	2020-01-01	5.00	t		VE	56860	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55624	2020-01-01 04:16:40.17104	37	962	5	2	B001-00001705	8	2020-01-01	2.50	t		VE	56864	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55625	2020-01-01 06:11:59.463821	37	963	5	2	B001-00001707	8	2020-01-01	2.00	t		VE	56866	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55640	2020-01-02 17:27:38.536149	37	978	5	2	B001-00001737	8	2020-01-02	2.00	t		VE	56896	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55626	2020-01-01 06:16:46.790822	37	964	5	2	B001-00001708	8	2020-01-01	2.00	t		VE	56867	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55627	2020-01-01 07:06:51.712651	37	965	5	2	B001-00001710	8	2020-01-01	2.50	t		VE	56869	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55650	2020-01-03 21:00:23.124714	37	988	5	2	B001-00001761	8	2020-01-03	4.00	t		VE	56922	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55628	2020-01-01 13:39:47.224751	37	966	5	2	B001-00001714	8	2020-01-01	2.00	t		VE	56873	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55641	2020-01-02 17:29:46.231526	37	979	5	2	B001-00001740	8	2020-01-02	5.00	t		VE	56899	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55629	2020-01-01 13:58:38.727659	37	967	5	2	B001-00001716	8	2020-01-01	4.00	t		VE	56875	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55630	2020-01-01 15:37:07.166336	37	968	5	2	B001-00001720	8	2020-01-01	4.00	t		VE	56879	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55631	2020-01-01 16:16:47.96196	37	969	5	2	B001-00001721	8	2020-01-01	14.50	t		VE	56880	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55632	2020-01-01 20:14:15.442488	37	970	5	2	B001-00001726	8	2020-01-01	3.00	t		VE	56885	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55642	2020-01-02 17:30:10.113435	37	980	5	2	B001-00001741	8	2020-01-02	2.00	t		VE	56900	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55633	2020-01-01 20:16:43.281064	37	971	5	2	B001-00001727	8	2020-01-01	10.00	t		VE	56886	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55634	2020-01-01 20:20:55.970548	37	972	5	2	B001-00001728	8	2020-01-01	9.00	t		VE	56887	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55651	2020-01-04 03:37:46.316571	37	989	5	2	B001-00001764	8	2020-01-03	2.00	t		VE	56927	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55635	2020-01-01 23:18:59.483208	37	973	5	2	B001-00001730	8	2020-01-01	4.00	t		VE	56889	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55643	2020-01-02 17:38:23.92705	37	981	5	2	B001-00001742	8	2020-01-02	22.50	t		VE	56901	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55637	2020-01-02 10:18:09.327914	37	975	5	2	B001-00001733	14643	2020-01-02	41.70	t		VE	56892	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55636	2020-01-02 07:08:46.805276	37	974	5	2	B001-00001732	8	2020-01-01	4.00	t		VE	56891	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55662	2020-01-05 19:41:50.22633	37	1000	5	2	B001-00001797	8	2020-01-05	12.50	t		VE	56964	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55638	2020-01-02 17:17:32.967167	37	976	5	2	B001-00001734	8	2020-01-02	6.00	t		VE	56893	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55652	2020-01-04 18:27:16.555597	37	990	5	2	B001-00001768	8	2020-01-04	23.50	t		VE	56932	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55644	2020-01-02 19:22:51.048428	37	982	5	2	B001-00001743	8	2020-01-02	40.00	t		VE	56902	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55645	2020-01-02 19:37:00.48056	37	983	5	2	B001-00001744	8	2020-01-02	2.00	t		VE	56903	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55656	2020-01-05 00:49:49.892903	37	994	5	2	B001-00001784	8	2020-01-04	9.50	t		VE	56950	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55646	2020-01-03 07:02:57.834959	37	984	5	2	B001-00001750	8	2020-01-02	2.00	t		VE	56909	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55653	2020-01-04 18:28:50.891055	37	991	5	2	B001-00001769	8	2020-01-04	7.50	t		VE	56933	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55647	2020-01-03 10:31:00.8995	37	985	5	2	B001-00001753	8	2020-01-03	5.00	t		VE	56913	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55648	2020-01-03 15:03:47.264189	37	986	5	2	B001-00001755	8	2020-01-03	5.00	t		VE	56916	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55657	2020-01-05 00:52:13.243477	37	995	5	2	B001-00001785	8	2020-01-04	22.50	t		VE	56951	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55649	2020-01-03 18:45:17.75292	37	987	5	2	B001-00001757	8	2020-01-03	2.00	t		VE	56918	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55654	2020-01-05 00:12:41.577368	37	992	5	2	B001-00001780	8	2020-01-04	2.00	t		VE	56946	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55658	2020-01-05 00:54:39.714321	37	996	5	2	B001-00001786	8	2020-01-04	13.50	t		VE	56952	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55655	2020-01-05 00:13:21.760736	37	993	5	2	B001-00001781	8	2020-01-04	4.00	t		VE	56947	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55668	2020-01-05 20:04:38.94349	37	1006	5	2	B001-00001807	8	2020-01-05	18.00	t		VE	56974	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55663	2020-01-05 19:50:54.107127	37	1001	5	2	B001-00001801	8	2020-01-05	5.00	t		VE	56968	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55659	2020-01-05 01:57:26.590955	37	997	5	2	B001-00001787	8	2020-01-04	2.00	t		VE	56953	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55660	2020-01-05 06:56:15.623071	37	998	5	2	B001-00001788	8	2020-01-04	2.00	t		VE	56954	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55666	2020-01-05 20:01:05.025896	37	1004	5	2	B001-00001805	8	2020-01-05	4.50	t		VE	56972	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55661	2020-01-05 19:13:45.386548	37	999	5	2	B001-00001792	8	2020-01-05	12.00	t		VE	56959	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55664	2020-01-05 19:57:40.675046	37	1002	5	2	B001-00001803	8	2020-01-05	6.00	t		VE	56970	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55665	2020-01-05 20:00:01.380244	37	1003	5	2	B001-00001804	8	2020-01-05	1.00	t		VE	56971	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55667	2020-01-05 20:01:48.896625	37	1005	5	2	B001-00001806	8	2020-01-05	2.50	t		VE	56973	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55670	2020-01-05 22:02:36.51252	37	1008	5	2	B001-00001811	8	2020-01-05	5.00	t		VE	56978	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55669	2020-01-05 20:56:58.311057	37	1007	5	2	B001-00001809	8	2020-01-05	5.00	t		VE	56976	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55671	2020-01-05 22:04:15.229085	37	1009	5	2	B001-00001812	8	2020-01-05	2.50	t		VE	56979	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55672	2020-01-05 22:05:03.885679	37	1010	5	2	B001-00001813	8	2020-01-05	2.00	t		VE	56980	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55673	2020-01-05 22:10:24.651087	37	1011	5	2	B001-00001814	8	2020-01-05	5.00	t		VE	56981	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55674	2020-01-06 06:43:39.785028	37	1012	5	2	B001-00001815	8	2020-01-05	5.00	t		VE	56982	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55675	2020-01-06 10:45:44.218711	37	1013	5	2	B001-00001817	8	2020-01-06	10.00	t		VE	56984	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55676	2020-01-06 16:15:41.149786	37	1014	5	2	B001-00001818	8	2020-01-06	4.00	t		VE	56985	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55677	2020-01-06 18:49:38.445278	37	1015	5	2	B001-00001825	8	2020-01-06	4.00	t		VE	56992	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55678	2020-01-06 23:21:45.461651	37	1016	5	2	B001-00001831	8	2020-01-06	2.50	t		VE	56998	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55713	2020-01-13 13:01:36.452847	37	1051	5	2	B001-00001902	8	2020-01-13	2.00	t		VE	57076	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55679	2020-01-06 23:24:21.048256	37	1017	5	2	B001-00001832	8	2020-01-06	6.50	t		VE	56999	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55695	2020-01-08 19:46:33.276465	37	1033	5	2	B001-00001858	8	2020-01-08	2.50	t		VE	57029	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55680	2020-01-06 23:24:51.661448	37	1018	5	2	B001-00001833	8	2020-01-06	2.50	t		VE	57000	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55681	2020-01-07 07:47:46.377244	37	1019	5	2	B001-00001834	8	2020-01-07	2.50	t		VE	57001	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55706	2020-01-12 01:09:26.42427	37	1044	5	2	B001-00001888	8	2020-01-11	17.00	t		VE	57062	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55682	2020-01-07 08:35:34.626361	37	1020	5	2	B001-00001835	8	2020-01-07	5.00	t		VE	57002	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55696	2020-01-09 03:16:12.626914	37	1034	5	2	B001-00001861	8	2020-01-08	3.00	t		VE	57033	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55683	2020-01-07 14:24:53.941	37	1021	5	2	B001-00001836	8	2020-01-07	1.00	t		VE	57004	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55684	2020-01-07 17:13:41.268926	37	1022	5	2	B001-00001837	8	2020-01-07	1.00	t		VE	57006	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55685	2020-01-07 17:14:29.308118	37	1023	5	2	B001-00001838	8	2020-01-07	11.00	t		VE	57007	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55697	2020-01-09 20:25:21.081154	37	1035	5	2	B001-00001866	8	2020-01-09	5.00	t		VE	57039	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55686	2020-01-07 17:50:30.887425	37	1024	5	2	B001-00001839	8	2020-01-07	2.50	t		VE	57008	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55687	2020-01-07 23:31:05.058434	37	1025	5	2	B001-00001846	8	2020-01-07	10.00	t		VE	57017	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55688	2020-01-07 23:31:37.277612	37	1026	5	2	B001-00001847	8	2020-01-07	5.00	t		VE	57018	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55698	2020-01-09 22:32:57.783356	37	1036	5	2	B001-00001867	8	2020-01-09	5.00	t		VE	57040	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55689	2020-01-07 23:34:42.227294	37	1027	5	2	B001-00001848	8	2020-01-07	5.00	t		VE	57019	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55690	2020-01-07 23:35:54.052464	37	1028	5	2	B001-00001850	8	2020-01-07	4.00	t		VE	57021	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55707	2020-01-12 02:29:09.105879	37	1045	5	2	B001-00001889	8	2020-01-11	3.00	t		VE	57063	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55691	2020-01-08 07:12:50.04006	37	1029	5	2	B001-00001852	8	2020-01-07	10.00	t		VE	57023	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55699	2020-01-11 04:24:15.983005	37	1037	5	2	B001-00001874	8	2020-01-10	1.00	t		VE	57048	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55692	2020-01-08 11:10:55.477782	37	1030	5	2	B001-00001853	8	2020-01-08	5.00	t		VE	57024	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55693	2020-01-08 15:21:56.754383	37	1031	5	2	B001-00001855	8	2020-01-08	1.00	t		VE	57026	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55694	2020-01-08 18:36:12.856502	37	1032	5	2	B001-00001857	8	2020-01-08	21.50	t		VE	57028	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55700	2020-01-11 07:00:43.837108	37	1038	5	2	B001-00001876	8	2020-01-10	2.50	t		VE	57050	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55718	2020-01-14 20:27:39.958198	37	1056	5	2	B001-00001914	8	2020-01-14	6.00	t		VE	57088	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55701	2020-01-11 07:54:47.326062	37	1039	5	2	B001-00001877	8	2020-01-11	5.00	t		VE	57051	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55708	2020-01-12 14:50:36.082056	37	1046	5	2	B001-00001892	8	2020-01-12	5.00	t		VE	57066	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55702	2020-01-11 18:30:08.988103	37	1040	5	2	B001-00001881	8	2020-01-11	2.50	t		VE	57055	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55703	2020-01-11 23:08:15.835887	37	1041	5	2	B001-00001883	8	2020-01-11	1.00	t		VE	57057	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55714	2020-01-13 15:37:55.181808	37	1052	5	2	B001-00001903	8	2020-01-13	4.00	t		VE	57077	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55704	2020-01-11 23:09:01.985719	37	1042	5	2	B001-00001884	8	2020-01-11	5.00	t		VE	57058	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55709	2020-01-12 17:07:31.686171	37	1047	5	2	B001-00001896	8	2020-01-12	20.00	t		VE	57070	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55705	2020-01-12 00:52:56.456289	37	1043	5	2	B001-00001887	8	2020-01-11	4.50	t		VE	57061	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55710	2020-01-12 17:35:47.794837	37	1048	5	2	B001-00001897	8	2020-01-12	16.00	t		VE	57071	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55711	2020-01-12 19:16:13.513483	37	1049	5	2	B001-00001899	8	2020-01-12	2.50	t		VE	57073	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55715	2020-01-13 15:38:59.208903	37	1053	5	2	B001-00001905	8	2020-01-13	5.00	t		VE	57079	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55712	2020-01-12 23:14:01.786735	37	1050	5	2	B001-00001901	8	2020-01-12	4.50	t		VE	57075	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55719	2020-01-14 21:57:31.838077	37	1057	5	2	B001-00001915	8	2020-01-14	1.00	t		VE	57089	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55716	2020-01-13 23:03:51.051711	37	1054	5	2	B001-00001908	8	2020-01-13	20.00	t		VE	57082	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55717	2020-01-14 18:01:51.144022	37	1055	5	2	B001-00001911	8	2020-01-13	2.50	t		VE	57085	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55725	2020-01-16 18:50:48.458518	37	1063	5	2	B001-00001928	8	2020-01-16	5.00	t		VE	57104	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55722	2020-01-15 18:43:13.787954	37	1060	5	2	B001-00001922	8	2020-01-15	2.50	t		VE	57097	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55720	2020-01-15 00:32:00.160626	37	1058	5	2	B001-00001918	8	2020-01-14	7.00	t		VE	57092	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55721	2020-01-15 16:47:03.968856	37	1059	5	2	B001-00001919	8	2020-01-15	2.00	t		VE	57094	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55724	2020-01-16 01:46:45.763762	37	1062	5	2	B001-00001927	8	2020-01-16	4.00	t		VE	57102	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55723	2020-01-15 21:10:36.61497	37	1061	5	2	B001-00001923	8	2020-01-15	2.00	t		VE	57098	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55726	2020-01-16 20:35:44.518214	37	1064	5	2	B001-00001930	8	2020-01-16	10.00	t		VE	57107	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55727	2020-01-16 22:15:51.773624	37	1065	5	2	B001-00001931	8	2020-01-16	3.50	t		VE	57108	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55728	2020-01-16 22:54:11.939929	37	1066	5	2	B001-00001934	8	2020-01-16	4.50	t		VE	57111	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55729	2020-01-17 07:02:24.736152	37	1067	5	2	B001-00001935	8	2020-01-16	2.00	t		VE	57112	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55730	2020-01-17 15:05:07.964892	37	1068	5	2	B001-00001936	8	2020-01-17	2.00	t		VE	57113	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55731	2020-01-18 02:41:41.864681	37	1069	5	2	B001-00001941	8	2020-01-17	5.00	t		VE	57119	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55732	2020-01-18 09:53:02.178063	37	1070	5	2	B001-00001943	8	2020-01-18	20.00	t		VE	57121	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55733	2020-01-18 16:50:29.894365	37	1071	5	2	B001-00001945	8	2020-01-18	10.00	t		VE	57123	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55760	2020-01-21 15:58:37.044826	37	1098	5	1	F001-00000069	14649	2020-01-21	23.50	t		VE	57175	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55734	2020-01-18 16:51:09.221924	37	1072	5	2	B001-00001946	8	2020-01-18	2.50	t		VE	57124	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55750	2020-01-19 19:09:26.702756	37	1088	5	2	B001-00001974	8	2020-01-19	20.00	t		VE	57153	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55735	2020-01-18 16:53:45.636702	37	1073	5	2	B001-00001948	8	2020-01-18	3.50	t		VE	57126	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55736	2020-01-18 18:45:08.046348	37	1074	5	2	B001-00001950	8	2020-01-18	2.00	t		VE	57128	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55737	2020-01-18 18:46:53.451371	37	1075	5	2	B001-00001951	8	2020-01-18	21.00	t		VE	57129	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55751	2020-01-19 23:26:59.859028	37	1089	5	2	B001-00001976	8	2020-01-19	2.50	t		VE	57155	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55738	2020-01-18 18:48:21.690545	37	1076	5	2	B001-00001953	8	2020-01-18	10.00	t		VE	57131	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55739	2020-01-18 19:16:14.594619	37	1077	5	2	B001-00001955	8	2020-01-18	14.50	t		VE	57133	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55776	2020-01-25 13:09:15.234679	37	1114	5	2	B001-00002029	8	2020-01-25	20.00	t		VE	57217	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55740	2020-01-18 22:49:02.427318	37	1078	5	2	B001-00001956	8	2020-01-18	8.00	t		VE	57134	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55752	2020-01-19 23:29:45.109815	37	1090	5	2	B001-00001977	8	2020-01-19	5.00	t		VE	57156	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55741	2020-01-19 01:32:51.781945	37	1079	5	2	B001-00001958	8	2020-01-18	6.50	t		VE	57136	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55742	2020-01-19 03:04:17.223811	37	1080	5	2	B001-00001959	8	2020-01-18	3.50	t		VE	57137	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55761	2020-01-21 17:31:13.193739	37	1099	5	2	B001-00001991	8	2020-01-21	5.50	t		VE	57176	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55743	2020-01-19 07:50:56.581621	37	1081	5	2	B001-00001962	8	2020-01-19	7.50	t		VE	57141	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55753	2020-01-20 06:53:43.376714	37	1091	5	2	B001-00001978	8	2020-01-19	2.00	t		VE	57157	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55744	2020-01-19 11:16:34.04537	37	1082	5	2	B001-00001963	8	2020-01-19	2.50	t		VE	57142	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55745	2020-01-19 14:47:09.165004	37	1083	5	2	B001-00001967	8	2020-01-19	5.00	t		VE	57146	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55746	2020-01-19 15:11:54.085222	37	1084	5	2	B001-00001968	8	2020-01-19	8.00	t		VE	57147	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55754	2020-01-20 12:34:14.430549	37	1092	5	2	B001-00001981	8	2020-01-20	4.00	t		VE	57161	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55747	2020-01-19 15:22:10.52687	37	1085	5	2	B001-00001971	8	2020-01-19	2.00	t		VE	57150	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55748	2020-01-19 17:27:44.882866	37	1086	5	2	B001-00001972	8	2020-01-19	1.00	t		VE	57151	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55768	2020-01-23 16:07:03.233811	37	1106	5	2	B001-00002008	8	2020-01-23	2.50	t		VE	57195	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55749	2020-01-19 18:50:46.874892	37	1087	5	2	B001-00001973	8	2020-01-19	4.00	t		VE	57152	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55762	2020-01-21 17:32:00.213754	37	1100	5	2	B001-00001992	8	2020-01-21	4.50	t		VE	57177	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55755	2020-01-20 20:11:22.994532	37	1093	5	2	B001-00001984	8	2020-01-20	2.00	t		VE	57165	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55756	2020-01-21 04:31:07.9412	37	1094	5	2	B001-00001986	8	2020-01-20	20.00	t		VE	57167	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55757	2020-01-21 04:32:23.354654	37	1095	5	2	B001-00001987	8	2020-01-20	60.00	t		VE	57168	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55763	2020-01-21 21:24:16.560984	37	1101	5	2	B001-00001994	8	2020-01-21	6.50	t		VE	57179	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55758	2020-01-21 04:33:22.612193	37	1096	5	2	B001-00001988	8	2020-01-20	4.00	t		VE	57169	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55759	2020-01-21 06:56:02.866667	37	1097	5	2	B001-00001989	8	2020-01-20	2.50	t		VE	57170	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55773	2020-01-24 22:20:54.982858	37	1111	5	2	B001-00002025	8	2020-01-24	5.00	t		VE	57213	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55769	2020-01-23 17:35:26.970825	37	1107	5	2	B001-00002010	8	2020-01-23	20.00	t		VE	57197	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55764	2020-01-22 06:38:18.148884	37	1102	5	2	B001-00001997	8	2020-01-21	5.00	t		VE	57183	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55765	2020-01-22 19:32:17.699162	37	1103	5	2	B001-00002002	8	2020-01-22	3.50	t		VE	57189	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55766	2020-01-22 22:28:52.207316	37	1104	5	2	B001-00002003	8	2020-01-22	5.00	t		VE	57190	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55770	2020-01-24 01:49:54.728244	37	1108	5	2	B001-00002016	8	2020-01-23	20.00	t		VE	57203	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55767	2020-01-23 01:56:54.956514	37	1105	5	2	B001-00002005	8	2020-01-22	2.50	t		VE	57192	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55771	2020-01-24 17:02:50.740585	37	1109	5	2	B001-00002019	8	2020-01-24	5.00	t		VE	57207	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55774	2020-01-25 03:16:52.12643	37	1112	5	2	B001-00002026	8	2020-01-24	1.00	t		VE	57214	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55772	2020-01-24 18:46:23.780817	37	1110	5	2	B001-00002024	8	2020-01-24	11.00	t		VE	57212	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55778	2020-01-25 20:14:53.817952	37	1116	5	2	B001-00002035	8	2020-01-25	20.00	t		VE	57223	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55775	2020-01-25 06:47:54.944597	37	1113	5	2	B001-00002027	8	2020-01-24	2.00	t		VE	57215	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55777	2020-01-25 17:14:55.355065	37	1115	5	2	B001-00002033	8	2020-01-25	9.50	t		VE	57221	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55780	2020-01-26 07:39:01.352822	37	1118	5	2	B001-00002041	8	2020-01-26	1.00	t		VE	57229	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55779	2020-01-26 01:37:48.631371	37	1117	5	2	B001-00002040	8	2020-01-26	16.00	t		VE	57228	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55781	2020-01-26 17:00:58.997148	37	1119	5	2	B001-00002044	8	2020-01-26	5.00	t		VE	57232	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55782	2020-01-26 17:02:47.280953	37	1120	5	2	B001-00002046	8	2020-01-26	5.00	t		VE	57234	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55783	2020-01-26 17:03:16.953386	37	1121	5	2	B001-00002047	8	2020-01-26	20.00	t		VE	57235	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55784	2020-01-26 17:03:42.304826	37	1122	5	2	B001-00002048	8	2020-01-26	2.50	t		VE	57236	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55785	2020-01-27 06:40:51.096945	37	1123	5	2	B001-00002050	8	2020-01-26	4.50	t		VE	57238	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55786	2020-01-27 15:39:08.821441	37	1124	5	2	B001-00002054	8	2020-01-27	14.00	t		VE	57242	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55787	2020-01-27 19:46:05.598721	37	1125	5	2	B001-00002056	8	2020-01-27	2.00	t		VE	57244	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55788	2020-01-27 22:41:14.022179	37	1126	5	2	B001-00002058	8	2020-01-27	20.00	t		VE	57246	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55823	2020-02-02 02:17:36.639685	37	1161	5	2	B001-00002122	8	2020-02-01	18.00	t		VE	57318	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55789	2020-01-27 23:19:39.254589	37	1127	5	2	B001-00002059	8	2020-01-27	2.50	t		VE	57247	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55805	2020-01-29 19:51:25.932392	37	1143	5	2	B001-00002087	8	2020-01-29	7.00	t		VE	57277	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55790	2020-01-28 06:33:29.695143	37	1128	5	2	B001-00002060	8	2020-01-27	4.50	t		VE	57248	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55791	2020-01-28 06:33:59.032524	37	1129	5	2	B001-00002061	8	2020-01-27	2.00	t		VE	57249	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55816	2020-02-01 06:38:25.840948	37	1154	5	2	B001-00002105	8	2020-01-31	5.00	t		VE	57301	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55792	2020-01-28 17:27:30.022732	37	1130	5	2	B001-00002066	8	2020-01-28	4.00	t		VE	57254	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55806	2020-01-29 22:39:25.132151	37	1144	5	2	B001-00002089	8	2020-01-29	4.50	t		VE	57279	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55793	2020-01-28 18:36:04.651055	37	1131	5	2	B001-00002070	8	2020-01-28	5.00	t		VE	57258	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55794	2020-01-28 20:05:29.024039	37	1132	5	2	B001-00002071	8	2020-01-28	2.50	t		VE	57259	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55795	2020-01-28 20:13:20.060953	37	1133	5	2	B001-00002072	8	2020-01-28	7.00	t		VE	57260	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55807	2020-01-30 01:57:33.577474	37	1145	5	2	B001-00002090	8	2020-01-29	20.00	t		VE	57280	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55796	2020-01-28 20:17:30.485001	37	1134	5	2	B001-00002073	8	2020-01-28	2.00	t		VE	57261	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55797	2020-01-28 21:18:45.122581	37	1135	5	2	B001-00002075	8	2020-01-28	5.00	t		VE	57264	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55798	2020-01-28 21:41:08.532506	37	1136	5	2	B001-00002076	8	2020-01-28	2.00	t		VE	57265	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55808	2020-01-30 02:18:58.412672	37	1146	5	2	B001-00002092	8	2020-01-29	6.00	t		VE	57282	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55799	2020-01-28 22:26:30.559183	37	1137	5	2	B001-00002077	8	2020-01-28	1.50	t		VE	57267	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55800	2020-01-28 23:03:29.720289	37	1138	5	2	B001-00002078	8	2020-01-28	2.50	t		VE	57268	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55817	2020-02-01 09:54:13.808591	37	1155	5	2	B001-00002106	8	2020-02-01	2.00	t		VE	57302	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55801	2020-01-29 01:39:45.92347	37	1139	5	2	B001-00002080	8	2020-01-28	27.00	t		VE	57270	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55809	2020-01-30 18:16:47.363081	37	1147	5	2	B001-00002094	8	2020-01-30	2.50	t		VE	57284	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55802	2020-01-29 11:24:13.326856	37	1140	5	2	B001-00002082	8	2020-01-29	4.00	t		VE	57272	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55803	2020-01-29 12:06:12.265038	37	1141	5	2	B001-00002083	8	2020-01-29	34.00	t		VE	57273	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55804	2020-01-29 18:34:18.277761	37	1142	5	2	B001-00002084	8	2020-01-29	9.00	t		VE	57274	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55810	2020-01-30 18:29:37.57987	37	1148	5	2	B001-00002095	8	2020-01-30	2.00	t		VE	57285	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55833	2020-02-03 22:11:57.955185	37	1171	5	2	B001-00002141	8	2020-02-03	7.50	t		VE	57338	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55811	2020-01-30 19:59:42.138203	37	1149	5	2	B001-00002096	8	2020-01-30	20.00	t		VE	57286	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55818	2020-02-01 11:34:23.706027	37	1156	5	2	B001-00002107	8	2020-02-01	5.00	t		VE	57303	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55812	2020-01-31 00:00:37.997658	37	1150	5	2	B001-00002098	8	2020-01-30	45.00	t		VE	57288	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55813	2020-01-31 00:04:18.229253	37	1151	5	2	B001-00002099	8	2020-01-30	4.00	t		VE	57289	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55824	2020-02-02 05:06:01.251454	37	1162	5	2	B001-00002124	8	2020-02-01	2.00	t		VE	57320	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55814	2020-01-31 07:10:19.783741	37	1152	5	2	B001-00002100	8	2020-01-30	7.00	t		VE	57290	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55819	2020-02-01 17:41:54.79054	37	1157	5	2	B001-00002112	8	2020-02-01	4.50	t		VE	57308	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55815	2020-02-01 06:37:35.835242	37	1153	5	2	B001-00002104	8	2020-01-31	5.00	t		VE	57300	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55820	2020-02-01 19:30:45.978391	37	1158	5	2	B001-00002113	8	2020-02-01	6.00	t		VE	57309	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55831	2020-02-03 14:41:28.43577	37	1169	5	2	B001-00002139	8	2020-02-03	1.00	t		VE	57336	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55821	2020-02-01 22:12:34.361051	37	1159	5	2	B001-00002117	8	2020-02-01	2.00	t		VE	57313	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55825	2020-02-03 01:30:28.942526	37	1163	5	2	B001-00002131	8	2020-02-02	11.00	t		VE	57328	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55822	2020-02-02 00:44:46.906769	37	1160	5	2	B001-00002119	8	2020-02-01	2.00	t		VE	57315	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55828	2020-02-03 11:59:52.370788	37	1166	5	2	B001-00002135	8	2020-02-03	89.25	t		VE	57332	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55826	2020-02-03 07:47:53.908553	37	1164	5	2	B001-00002133	8	2020-02-03	6.00	t		VE	57330	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55827	2020-02-03 11:57:13.92895	37	1165	5	2	B001-00002134	8	2020-02-03	10.00	t		VE	57331	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55829	2020-02-03 12:10:56.191619	37	1167	5	2	B001-00002136	8	2020-02-03	13.50	t		VE	57333	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55832	2020-02-03 17:36:23.118696	37	1170	5	2	B001-00002140	8	2020-02-03	4.00	t		VE	57337	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55830	2020-02-03 12:12:33.340804	37	1168	5	2	B001-00002137	8	2020-02-03	6.00	t		VE	57334	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55835	2020-02-04 11:49:54.955155	37	1173	5	2	B001-00002143	8	2020-02-04	2.00	t		VE	57340	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55834	2020-02-03 22:13:54.013959	37	1172	5	2	B001-00002142	8	2020-02-03	2.50	t		VE	57339	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55836	2020-02-04 19:21:20.17237	37	1174	5	2	B001-00002145	8	2020-02-04	2.00	t		VE	57342	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55837	2020-02-05 02:48:35.248313	37	1175	5	2	B001-00002147	8	2020-02-04	2.50	t		VE	57344	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55838	2020-02-05 07:05:01.170084	37	1176	5	2	B001-00002148	8	2020-02-04	1.00	t		VE	57345	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55839	2020-02-05 18:13:15.543981	37	1177	5	2	B001-00002149	8	2020-02-05	20.00	t		VE	57346	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55840	2020-02-05 18:14:46.140523	37	1178	5	2	B001-00002150	8	2020-02-05	5.00	t		VE	57347	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55841	2020-02-05 18:15:43.403814	37	1179	5	2	B001-00002151	8	2020-02-05	1.00	t		VE	57348	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55842	2020-02-05 18:50:06.325418	37	1180	5	2	B001-00002152	8	2020-02-05	11.00	t		VE	57349	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55859	2020-02-09 07:02:53.871952	37	1197	5	2	B001-00002193	8	2020-02-08	4.50	t		VE	57394	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55843	2020-02-05 18:51:36.930385	37	1181	5	2	B001-00002153	8	2020-02-05	12.00	t		VE	57350	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55844	2020-02-06 13:46:31.913537	37	1182	5	2	B001-00002158	8	2020-02-06	4.00	t		VE	57357	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55845	2020-02-06 16:07:15.18489	37	1183	5	2	B001-00002159	8	2020-02-06	13.00	t		VE	57358	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55860	2020-02-09 07:03:38.519977	37	1198	5	2	B001-00002194	8	2020-02-08	10.00	t		VE	57395	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55846	2020-02-06 21:27:32.121086	37	1184	5	2	B001-00002163	8	2020-02-06	10.00	t		VE	57362	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55847	2020-02-06 21:29:50.33256	37	1185	5	2	B001-00002164	8	2020-02-06	5.50	t		VE	57363	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55878	2020-02-14 01:34:14.737817	37	1216	5	2	B001-00002245	8	2020-02-13	6.50	t		VE	57449	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55848	2020-02-06 23:47:15.528286	37	1186	5	2	B001-00002165	8	2020-02-06	5.00	t		VE	57364	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55861	2020-02-09 11:01:16.606886	37	1199	5	2	B001-00002196	8	2020-02-09	4.00	t		VE	57397	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55849	2020-02-07 02:35:43.092273	37	1187	5	2	B001-00002166	8	2020-02-06	4.00	t		VE	57365	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55850	2020-02-07 18:06:54.508204	37	1188	5	2	B001-00002172	8	2020-02-07	20.00	t		VE	57372	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55871	2020-02-11 22:31:07.41051	37	1209	5	2	B001-00002225	8	2020-02-11	1.00	t		VE	57428	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55851	2020-02-07 18:12:14.212242	37	1189	5	2	B001-00002173	8	2020-02-07	4.00	t		VE	57373	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55862	2020-02-09 11:09:13.059218	37	1200	5	2	B001-00002200	8	2020-02-09	18.50	t		VE	57401	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55852	2020-02-07 21:35:21.028669	37	1190	5	2	B001-00002175	8	2020-02-07	1.00	t		VE	57375	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55853	2020-02-07 22:13:54.102483	37	1191	5	2	B001-00002176	8	2020-02-07	2.00	t		VE	57376	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55863	2020-02-09 17:26:04.748144	37	1201	5	2	B001-00002204	8	2020-02-09	4.00	t		VE	57405	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55854	2020-02-07 22:28:20.750192	37	1192	5	2	B001-00002177	8	2020-02-07	10.00	t		VE	57377	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55855	2020-02-08 09:05:21.528609	37	1193	5	2	B001-00002180	8	2020-02-08	4.50	t		VE	57380	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55856	2020-02-08 18:11:37.238919	37	1194	5	2	B001-00002184	8	2020-02-08	2.50	t		VE	57385	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55864	2020-02-09 19:11:29.752893	37	1202	5	2	B001-00002207	8	2020-02-09	4.00	t		VE	57408	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55857	2020-02-09 06:59:26.238958	37	1195	5	2	B001-00002188	8	2020-02-08	20.00	t		VE	57389	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55858	2020-02-09 07:01:14.679458	37	1196	5	2	B001-00002191	8	2020-02-08	2.50	t		VE	57392	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55872	2020-02-12 13:51:35.510369	37	1210	5	2	B001-00002227	8	2020-02-12	2.50	t		VE	57430	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55865	2020-02-09 20:24:38.643589	37	1203	5	2	B001-00002209	8	2020-02-09	5.00	t		VE	57410	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55883	2020-02-14 16:03:33.936892	37	1221	5	2	B001-00002250	8	2020-02-14	5.00	t		VE	57454	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55866	2020-02-10 00:23:36.80347	37	1204	5	2	B001-00002210	8	2020-02-09	2.50	t		VE	57411	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55873	2020-02-12 21:52:17.584258	37	1211	5	2	B001-00002234	8	2020-02-12	5.00	t		VE	57437	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55867	2020-02-10 00:24:46.004649	37	1205	5	2	B001-00002211	8	2020-02-09	13.00	t		VE	57412	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55868	2020-02-10 01:58:53.021979	37	1206	5	2	B001-00002213	8	2020-02-09	1.50	t		VE	57414	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55879	2020-02-14 04:44:01.867888	37	1217	5	2	B001-00002246	8	2020-02-13	4.50	t		VE	57450	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55869	2020-02-10 06:48:44.632622	37	1207	5	2	B001-00002214	8	2020-02-09	2.50	t		VE	57415	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55874	2020-02-13 11:14:35.837153	37	1212	5	2	B001-00002237	8	2020-02-13	9.50	t		VE	57440	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55870	2020-02-11 06:44:01.448045	37	1208	5	2	B001-00002218	8	2020-02-10	2.00	t		VE	57421	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55875	2020-02-13 18:24:40.190748	37	1213	5	2	B001-00002240	8	2020-02-13	6.50	t		VE	57444	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55876	2020-02-13 18:58:15.529134	37	1214	5	2	B001-00002241	8	2020-02-13	22.00	t		VE	57445	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55880	2020-02-14 05:10:25.817976	37	1218	5	2	B001-00002247	8	2020-02-13	2.50	t		VE	57451	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55877	2020-02-14 01:32:04.118015	37	1215	5	2	B001-00002244	8	2020-02-13	6.00	t		VE	57448	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55886	2020-02-14 21:37:05.282203	37	1224	5	2	B001-00002260	8	2020-02-14	15.00	t		VE	57464	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55881	2020-02-14 15:21:13.718031	37	1219	5	2	B001-00002248	8	2020-02-14	8.00	t		VE	57452	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55884	2020-02-14 17:34:34.183081	37	1222	5	2	B001-00002254	8	2020-02-14	15.00	t		VE	57458	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55882	2020-02-14 15:22:40.130653	37	1220	5	2	B001-00002249	8	2020-02-14	1.00	t		VE	57453	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55888	2020-02-15 00:30:20.046057	37	1226	5	2	B001-00002265	11015	2020-02-14	4.00	t		VE	57469	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55887	2020-02-14 23:25:22.933862	37	1225	5	2	B001-00002263	8	2020-02-14	5.00	t		VE	57467	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55885	2020-02-14 19:58:39.11672	37	1223	5	2	B001-00002258	8	2020-02-14	7.00	t		VE	57462	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55890	2020-02-15 00:39:07.160057	37	1228	5	2	B001-00002268	8	2020-02-14	2.00	t		VE	57472	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55889	2020-02-15 00:33:27.942512	37	1227	5	2	B001-00002267	8	2020-02-14	12.50	t		VE	57471	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55891	2020-02-15 01:16:29.363754	37	1229	5	2	B001-00002269	8	2020-02-14	2.00	t		VE	57473	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55892	2020-02-15 07:05:34.553876	37	1230	5	2	B001-00002274	8	2020-02-14	2.50	t		VE	57478	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55893	2020-02-15 12:29:35.991825	37	1231	5	2	B001-00002280	8	2020-02-15	45.00	t		VE	57485	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55894	2020-02-15 12:44:10.23968	37	1232	5	2	B001-00002281	8	2020-02-15	22.50	t		VE	57486	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55895	2020-02-15 22:53:19.565777	37	1233	5	2	B001-00002290	8	2020-02-15	4.50	t		VE	57495	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55896	2020-02-15 22:54:14.026722	37	1234	5	2	B001-00002292	8	2020-02-15	2.00	t		VE	57497	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55897	2020-02-16 01:56:08.231541	37	1235	5	2	B001-00002293	8	2020-02-15	12.00	t		VE	57498	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55898	2020-02-16 06:46:37.554887	37	1236	5	2	B001-00002294	8	2020-02-15	2.50	t		VE	57499	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55899	2020-02-16 06:57:21.203441	37	1237	5	2	B001-00002295	8	2020-02-15	4.00	t		VE	57500	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55915	2020-02-22 14:10:54.409866	37	1253	5	2	B001-00002348	8	2020-02-22	3.50	t		VE	57558	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55900	2020-02-16 18:41:14.99148	37	1238	5	2	B001-00002301	8	2020-02-16	17.00	t		VE	57506	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55901	2020-02-16 18:42:47.623364	37	1239	5	2	B001-00002302	8	2020-02-16	2.50	t		VE	57507	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55925	2020-02-25 06:03:42.884726	37	1263	5	2	B001-00002377	8	2020-02-24	14.00	t		VE	57587	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55902	2020-02-17 02:06:27.649445	37	1240	5	2	B001-00002303	8	2020-02-16	4.00	t		VE	57508	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55916	2020-02-23 07:59:09.197753	37	1254	5	2	B001-00002358	8	2020-02-22	14.50	t		VE	57568	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55903	2020-02-18 06:25:26.020912	37	1241	5	2	B001-00002314	8	2020-02-17	8.00	t		VE	57519	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55904	2020-02-19 01:18:46.132663	37	1242	5	2	B001-00002319	8	2020-02-18	5.50	t		VE	57526	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55905	2020-02-19 01:19:44.294916	37	1243	5	2	B001-00002320	8	2020-02-18	7.00	t		VE	57527	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55917	2020-02-24 07:22:34.090398	37	1255	5	2	B001-00002365	8	2020-02-23	10.00	t		VE	57575	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55906	2020-02-19 01:20:58.61066	37	1244	5	2	B001-00002321	8	2020-02-18	11.50	t		VE	57528	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55907	2020-02-19 16:59:41.516269	37	1245	5	2	B001-00002326	8	2020-02-19	13.00	t		VE	57534	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55932	2020-02-27 18:50:27.382033	37	1270	5	2	B001-00002396	8	2020-02-27	16.00	t		VE	57610	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55908	2020-02-19 23:49:58.163437	37	1246	5	2	B001-00002332	8	2020-02-19	13.00	t		VE	57540	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55918	2020-02-24 07:23:41.634408	37	1256	5	2	B001-00002366	8	2020-02-23	20.00	t		VE	57576	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55909	2020-02-20 06:37:37.746881	37	1247	5	2	B001-00002333	8	2020-02-19	1.00	t		VE	57541	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55910	2020-02-20 17:48:54.71105	37	1248	5	2	B001-00002336	8	2020-02-20	5.00	t		VE	57545	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55926	2020-02-25 07:11:01.60464	37	1264	5	2	B001-00002380	8	2020-02-24	2.50	t		VE	57590	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55911	2020-02-21 01:01:27.347477	37	1249	5	2	B001-00002337	8	2020-02-20	2.00	t		VE	57546	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55919	2020-02-24 07:24:44.217023	37	1257	5	2	B001-00002367	8	2020-02-23	2.00	t		VE	57577	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55912	2020-02-21 01:02:55.63374	37	1250	5	2	B001-00002339	8	2020-02-20	6.00	t		VE	57548	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55913	2020-02-21 18:49:15.748707	37	1251	5	2	B001-00002341	8	2020-02-21	1.00	t		VE	57550	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55914	2020-02-22 01:48:22.573154	37	1252	5	2	B001-00002344	8	2020-02-21	2.50	t		VE	57554	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55920	2020-02-24 07:25:37.443153	37	1258	5	2	B001-00002368	8	2020-02-23	4.50	t		VE	57578	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55927	2020-02-25 23:30:54.040351	37	1265	5	2	B001-00002382	8	2020-02-25	5.00	t		VE	57592	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55922	2020-02-24 07:53:29.907603	37	1260	5	2	B001-00002371	8	2020-02-23	49.00	t		VE	57581	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55937	2020-02-28 15:22:26.125346	37	1275	5	2	B001-00002403	8	2020-02-28	4.00	t		VE	57618	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55933	2020-02-27 21:32:37.851738	37	1271	5	2	B001-00002397	8	2020-02-27	1.00	t		VE	57611	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55921	2020-02-24 07:29:01.149389	37	1259	5	2	B001-00002370	8	2020-02-23	7.00	t		VE	57580	0	11015	HOTEL-BALTA	f	9	NS	0.0000
55923	2020-02-24 16:29:52.465675	37	1261	5	2	B001-00002375	8	2020-02-24	6.50	t		VE	57585	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55928	2020-02-26 17:45:00.518298	37	1266	5	2	B001-00002387	8	2020-02-26	2.00	t		VE	57599	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55924	2020-02-24 16:42:10.741535	37	1262	5	2	B001-00002376	8	2020-02-24	2.00	t		VE	57586	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55929	2020-02-26 22:30:26.24486	37	1267	5	2	B001-00002390	8	2020-02-26	7.00	t		VE	57603	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55934	2020-02-27 22:49:27.357197	37	1272	5	2	B001-00002398	8	2020-02-27	4.50	t		VE	57613	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55930	2020-02-27 11:13:41.991992	37	1268	5	2	B001-00002391	8	2020-02-27	6.00	t		VE	57605	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55931	2020-02-27 14:02:54.601364	37	1269	5	2	B001-00002393	8	2020-02-27	20.00	t		VE	57607	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55943	2020-02-29 19:01:47.097664	37	1281	5	2	B001-00002416	8	2020-02-29	4.50	t		VE	57632	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55935	2020-02-28 00:59:51.806835	37	1273	5	2	B001-00002399	8	2020-02-27	6.50	t		VE	57614	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55938	2020-02-28 18:11:49.535531	37	1276	5	2	B001-00002406	8	2020-02-28	10.00	t		VE	57621	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55936	2020-02-28 05:57:12.767053	37	1274	5	2	B001-00002401	8	2020-02-27	3.50	t		VE	57616	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55941	2020-02-29 13:17:34.403857	37	1279	5	2	B001-00002413	8	2020-02-29	19.50	t		VE	57628	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55939	2020-02-28 23:43:35.393409	37	1277	5	2	B001-00002408	8	2020-02-28	6.00	t		VE	57623	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55940	2020-02-29 13:15:42.103542	37	1278	5	2	B001-00002412	8	2020-02-29	3.50	t		VE	57627	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55942	2020-02-29 17:31:35.671026	37	1280	5	2	B001-00002414	8	2020-02-29	5.00	t		VE	57629	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55945	2020-02-29 20:34:18.029064	37	1283	5	2	B001-00002419	8	2020-02-29	2.50	t		VE	57635	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55944	2020-02-29 20:03:40.44801	37	1282	5	2	B001-00002417	8	2020-02-29	6.50	t		VE	57633	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55946	2020-03-01 05:49:44.204296	37	1284	5	2	B001-00002423	8	2020-02-29	6.00	t		VE	57639	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55947	2020-03-01 06:14:22.403841	37	1285	5	2	B001-00002428	8	2020-02-29	6.00	t		VE	57644	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55948	2020-03-01 17:35:31.201146	37	1286	5	2	B001-00002431	8	2020-03-01	12.00	t		VE	57647	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55949	2020-03-01 17:37:29.669378	37	1287	5	2	B001-00002432	8	2020-03-01	7.50	t		VE	57648	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55950	2020-03-01 17:40:01.468223	37	1288	5	2	B001-00002433	8	2020-03-01	9.50	t		VE	57649	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55951	2020-03-01 19:00:26.216853	37	1289	5	2	B001-00002436	8	2020-03-01	7.50	t		VE	57652	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55952	2020-03-01 22:43:45.896317	37	1290	5	2	B001-00002438	8	2020-03-01	2.00	t		VE	57654	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55969	2020-03-05 05:34:31.809561	37	1307	5	2	B001-00002475	8	2020-03-04	4.50	t		VE	57694	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55953	2020-03-02 06:01:05.787362	37	1291	5	2	B001-00002441	8	2020-03-01	4.50	t		VE	57657	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55954	2020-03-02 07:23:30.284573	37	1292	5	2	B001-00002442	8	2020-03-01	3.50	t		VE	57658	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55955	2020-03-02 16:46:38.067949	37	1293	5	2	B001-00002444	8	2020-03-02	2.00	t		VE	57661	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55970	2020-03-05 17:26:12.282283	37	1308	5	2	B001-00002476	8	2020-03-05	1.00	t		VE	57695	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55956	2020-03-02 16:48:50.817664	37	1294	5	2	B001-00002445	8	2020-03-02	8.00	t		VE	57662	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55957	2020-03-02 21:14:19.272462	37	1295	5	2	B001-00002450	8	2020-03-02	2.00	t		VE	57667	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55988	2020-03-08 17:36:25.801363	37	1326	5	2	B001-00002521	8	2020-03-08	2.50	t		VE	57741	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55958	2020-03-03 06:26:21.284105	37	1296	5	2	B001-00002451	8	2020-03-02	9.50	t		VE	57668	0	14556	HOTEL-BALTA	t	9	NS	0.0000
55971	2020-03-05 17:59:16.136759	37	1309	5	2	B001-00002477	8	2020-03-05	5.00	t		VE	57696	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55959	2020-03-03 10:53:38.658036	37	1297	5	2	B001-00002453	14643	2020-03-03	78.30	t		VE	57670	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
55960	2020-03-03 12:24:43.225357	37	1298	5	2	B001-00002454	8	2020-03-03	2.50	t		VE	57671	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55981	2020-03-07 17:49:50.121409	37	1319	5	2	B001-00002506	8	2020-03-07	1.00	t		VE	57726	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55961	2020-03-03 17:41:11.087208	37	1299	5	2	B001-00002455	8	2020-03-03	10.00	t		VE	57673	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55972	2020-03-05 20:03:06.785375	37	1310	5	2	B001-00002478	8	2020-03-05	30.00	t		VE	57697	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55962	2020-03-03 17:52:41.401852	37	1300	5	2	B001-00002457	8	2020-03-03	4.00	t		VE	57675	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55963	2020-03-03 19:08:22.943294	37	1301	5	2	B001-00002461	8	2020-03-03	4.00	t		VE	57679	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55964	2020-03-03 21:24:42.454094	37	1302	5	2	B001-00002462	8	2020-03-03	6.50	t		VE	57680	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55973	2020-03-06 02:55:03.563367	37	1311	5	2	B001-00002481	8	2020-03-05	24.00	t		VE	57700	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55965	2020-03-04 07:02:35.797308	37	1303	5	2	B001-00002464	8	2020-03-03	2.00	t		VE	57682	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55966	2020-03-04 23:23:33.169634	37	1304	5	2	B001-00002473	8	2020-03-04	9.50	t		VE	57691	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55967	2020-03-04 23:31:27.865106	37	1305	5	2	B001-00002474	8	2020-03-04	5.00	t		VE	57692	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55974	2020-03-06 07:14:57.418278	37	1312	5	2	B001-00002482	8	2020-03-05	5.00	t		VE	57701	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55968	2020-03-05 00:45:17.619261	37	1306	5	1	F001-00000088	14662	2020-03-04	1.00	t		VE	57693	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55982	2020-03-07 19:52:10.175681	37	1320	5	2	B001-00002509	8	2020-03-07	2.00	t		VE	57729	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55975	2020-03-06 16:27:22.77971	37	1313	5	2	B001-00002483	8	2020-03-06	1.00	t		VE	57703	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55993	2020-03-10 13:49:34.134546	37	1331	5	2	B001-00002531	8	2020-03-10	1.50	t		VE	57751	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55976	2020-03-06 16:32:51.013441	37	1314	5	2	B001-00002486	8	2020-03-06	14.00	t		VE	57706	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55983	2020-03-08 05:55:31.812829	37	1321	5	2	B001-00002513	8	2020-03-07	2.50	t		VE	57733	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55977	2020-03-06 23:47:17.00673	37	1315	5	2	B001-00002494	8	2020-03-06	12.50	t		VE	57714	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55978	2020-03-07 10:19:58.506945	37	1316	5	2	B001-00002498	8	2020-03-07	2.50	t		VE	57718	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55989	2020-03-09 06:52:09.955642	37	1327	5	2	B001-00002522	8	2020-03-08	1.00	t		VE	57742	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55979	2020-03-07 10:20:46.732792	37	1317	5	2	B001-00002499	8	2020-03-07	5.00	t		VE	57719	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55984	2020-03-08 08:26:46.714441	37	1322	5	2	B001-00002515	8	2020-03-07	2.00	t		VE	57735	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55980	2020-03-07 16:41:57.175168	37	1318	5	2	B001-00002503	8	2020-03-07	5.00	t		VE	57723	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55985	2020-03-08 08:42:14.868416	37	1323	5	2	B001-00002517	8	2020-03-08	2.50	t		VE	57737	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55986	2020-03-08 12:13:52.499071	37	1324	5	2	B001-00002518	8	2020-03-08	2.00	t		VE	57738	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55990	2020-03-09 12:44:03.023361	37	1328	5	2	B001-00002525	8	2020-03-09	4.00	t		VE	57745	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55987	2020-03-08 17:35:33.870044	37	1325	5	2	B001-00002520	8	2020-03-08	5.00	t		VE	57740	0	11015	HOTEL-BALTA	t	9	NS	0.0000
55994	2020-03-10 19:37:19.578753	37	1332	5	2	B001-00002537	8	2020-03-10	2.50	t		VE	57757	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55991	2020-03-09 18:55:47.503935	37	1329	5	2	B001-00002526	8	2020-03-09	1.00	t		VE	57746	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55992	2020-03-10 13:48:06.243894	37	1330	5	2	B001-00002529	8	2020-03-10	9.00	t		VE	57749	0	10836	HOTEL-BALTA	t	9	NS	0.0000
56000	2020-03-12 21:14:54.105016	37	1338	5	2	B001-00002557	8	2020-03-12	14.00	t		VE	57777	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55997	2020-03-11 18:31:33.962281	37	1335	5	2	B001-00002545	8	2020-03-11	8.00	t		VE	57765	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55995	2020-03-10 21:08:41.016553	37	1333	5	2	B001-00002539	8	2020-03-10	2.50	t		VE	57759	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55996	2020-03-10 23:27:24.961124	37	1334	5	2	B001-00002540	8	2020-03-10	5.00	t		VE	57760	0	14601	HOTEL-BALTA	t	9	NS	0.0000
55999	2020-03-12 17:56:47.168808	37	1337	5	2	B001-00002552	8	2020-03-12	4.50	t		VE	57772	0	10836	HOTEL-BALTA	t	9	NS	0.0000
55998	2020-03-11 23:46:47.26792	37	1336	5	2	B001-00002546	8	2020-03-11	6.00	t		VE	57766	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56001	2020-03-13 17:29:10.362905	37	1339	5	2	B001-00002560	8	2020-03-13	5.00	t		VE	57780	0	10836	HOTEL-BALTA	t	9	NS	0.0000
56002	2020-03-13 22:43:18.308489	37	1340	5	2	B001-00002564	8	2020-03-13	6.50	t		VE	57784	0	14601	HOTEL-BALTA	t	9	NS	0.0000
56003	2020-03-14 18:53:23.96969	37	1341	5	2	B001-00002571	8	2020-03-14	2.00	t		VE	57791	0	10836	HOTEL-BALTA	t	9	NS	0.0000
56004	2020-03-14 19:07:17.839591	37	1342	5	2	B001-00002572	8	2020-03-14	2.50	t		VE	57792	0	10836	HOTEL-BALTA	t	9	NS	0.0000
56005	2020-03-14 21:34:22.052865	37	1343	5	2	B001-00002575	8	2020-03-14	20.00	t		VE	57795	0	14601	HOTEL-BALTA	t	9	NS	0.0000
56006	2020-03-15 07:12:32.103955	37	1344	5	2	B001-00002580	8	2020-03-15	10.00	t		VE	57800	0	14601	HOTEL-BALTA	t	9	NS	0.0000
56007	2020-03-15 12:39:03.931423	37	1345	5	2	B001-00002581	8	2020-03-15	13.00	t		VE	57801	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56008	2020-03-15 15:23:16.779119	37	1346	5	2	B001-00002584	8	2020-03-15	2.50	t		VE	57804	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56009	2020-03-15 15:23:55.779818	37	1347	5	2	B001-00002585	8	2020-03-15	2.00	t		VE	57805	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56010	2020-03-15 15:24:46.380358	37	1348	5	2	B001-00002586	8	2020-03-15	4.50	t		VE	57806	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56011	2020-03-15 17:34:02.788008	37	1349	5	2	B001-00002587	8	2020-03-15	5.00	t		VE	57807	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56012	2020-03-15 18:21:38.372276	37	1350	5	2	B001-00002589	8	2020-03-15	4.00	t		VE	57809	0	11015	HOTEL-BALTA	t	9	NS	0.0000
56013	2020-03-16 07:00:30.107112	37	1351	5	2	B001-00002593	8	2020-03-15	4.50	t		VE	57813	0	14601	HOTEL-BALTA	t	9	NS	0.0000
56014	2020-03-17 11:58:02.317623	31	4	5	2	B004-00000019	14666	2020-03-17	324.00	t		VE	57816	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
\.


--
-- Data for Name: salida_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY salida_detalle (salidaid, productoid, item, cantidad, bonificacion, precio, observacion) FROM stdin;
8230	129	1	1.0000	0.0000	52.0000	
8325	54	1	1.0000	0.0000	79.5000	
8325	123	2	1.0000	0.0000	53.0000	
8420	92	1	2.0000	0.0000	34.0000	
8594	92	1	15.0000	0.0000	34.0300	
8594	129	2	2.0000	0.0000	51.0000	
8689	92	1	4.0000	0.0000	34.0000	
8784	57	1	10.0000	0.0000	77.0000	
8879	92	1	2.0000	0.0000	34.5000	
9074	5	1	10.0000	0.0000	80.5000	
9168	92	1	10.0000	0.0000	32.5000	
9168	129	2	6.0000	0.0000	50.0000	
9168	57	3	4.0000	0.0000	75.5000	
9262	141	1	7.0000	0.0000	151.0000	
9355	141	1	200.0000	0.0000	130.0000	
9449	141	1	1.0000	0.0000	1.0000	
9543	129	1	9.0000	0.0000	50.0000	
9543	92	2	7.0000	0.0000	34.5000	
9543	57	3	4.0000	0.0000	77.0000	
9637	138	1	15.0000	0.0000	97.0000	
9691	129	1	8.0000	0.0000	50.0000	
9691	92	2	2.0000	0.0000	34.5000	
9863	57	1	1.0000	0.0000	75.5000	
9863	129	2	2.0000	0.0000	50.0000	
9957	129	1	4.0000	0.0000	49.5000	
10197	123	1	3.0000	0.0000	53.0000	
10532	65	1	1.0000	0.0000	45.0000	
10720	142	1	60.0000	0.0000	136.0000	
10814	39	1	5.0000	0.0000	66.0000	
10239	138	1	50.0000	0.0000	97.0000	
10952	92	1	1.0000	0.0000	36.0000	
11186	138	1	18.0000	0.0000	116.5000	
11280	138	1	25.0000	0.0000	100.0000	
11373	129	1	5.0000	0.0000	54.0000	
11447	5	1	1.0000	0.0000	80.5000	
11511	70	1	10.0000	0.0000	53.0000	
11533	129	1	5.0000	0.0000	56.5000	
11576	70	1	1.0000	0.0000	53.0000	
11665	129	1	1.0000	0.0000	57.0000	
11851	129	1	10.0000	0.0000	49.5000	
11398	123	1	2.0000	0.0000	57.0000	
6793	123	1	17.0000	0.0000	62.0000	
6986	123	1	2.0000	0.0000	62.0000	
7216	57	1	1.0000	0.0000	86.0000	
7216	3	2	1.0000	0.0000	86.0000	
7216	123	3	3.0000	0.0000	62.0000	
7366	92	1	2.0000	0.0000	36.0000	
7366	123	2	1.0000	0.0000	59.5000	
7534	123	1	2.0000	0.0000	59.5000	
7756	92	1	5.0000	0.0000	35.0000	
7969	123	1	2.0000	0.0000	53.0000	
9811	141	1	29.0000	0.0000	118.0000	
12048	141	1	20.0000	0.0000	172.5000	
12138	141	1	27.0000	0.0000	128.0000	
12231	141	1	19.0000	0.0000	180.0000	
12324	141	1	45.0000	0.0000	138.0000	
12417	92	1	1.0000	0.0000	39.0000	
12417	129	2	1.0000	0.0000	57.0000	
12510	138	1	30.0000	0.0000	88.0000	
12602	142	1	20.0000	0.0000	130.0000	
12695	27	1	2.0000	0.0000	58.0000	
12695	99	2	2.0000	0.0000	110.0000	
12695	57	3	2.0000	0.0000	77.0000	
12787	138	1	1.0000	0.0000	93.0000	
12880	138	1	1.0000	0.0000	89.0000	
12973	129	1	47.0000	0.0000	57.0000	
12973	70	2	3.0000	0.0000	54.0000	
13066	129	1	8.0000	0.0000	56.0000	
13251	561	1	15.0000	0.0000	21.9000	
13344	560	1	20.0000	0.0000	23.5000	
13437	561	1	5.0000	0.0000	21.0000	
13530	561	1	2.0000	0.0000	21.8000	
13623	562	1	3.0000	0.0000	20.9000	
13714	129	1	1.0000	0.0000	56.0000	
13807	560	1	10.0000	0.0000	24.5000	
13807	561	2	20.0000	0.0000	22.5000	
13900	561	1	15.0000	0.0000	22.5000	
13900	987	2	22.0000	0.0000	24.3000	
13900	997	3	10.0000	0.0000	5.5000	
13992	561	1	2.0000	0.0000	21.1000	
14085	561	1	5.0000	0.0000	21.0000	
14177	560	1	9.0000	0.0000	23.7000	
14177	561	2	6.0000	0.0000	21.1000	
14268	560	1	1.0000	0.0000	23.7000	
14268	561	2	4.0000	0.0000	21.1000	
14361	560	1	60.0000	0.0000	23.7000	
14361	561	2	10.0000	0.0000	21.1000	
14485	993	1	4.0000	0.0000	12.4000	
14485	995	2	4.0000	0.0000	33.9000	
14622	561	1	10.0000	0.0000	21.1000	
14715	561	1	10.0000	0.0000	21.1000	
14808	561	1	10.0000	0.0000	21.1000	
14901	997	1	25.0000	0.0000	5.5000	
14901	986	2	42.0000	0.0000	22.0000	
14990	993	1	30.0000	0.0000	13.0000	
15082	560	1	20.0000	0.0000	25.2000	
15165	993	1	46.0000	0.0000	13.0000	
15165	987	2	50.0000	0.0000	23.2000	
15165	995	3	36.0000	0.0000	36.0000	
15258	993	1	14.0000	0.0000	14.0000	
15351	993	1	8.0000	0.0000	14.0000	
15441	560	1	5.0000	0.0000	25.0000	
15533	561	1	6.0000	0.0000	23.8000	
15625	561	1	2.0000	0.0000	21.9000	
15717	560	1	15.0000	0.0000	24.5000	
15717	997	2	10.0000	0.0000	5.5000	
15717	988	3	8.0000	0.0000	21.5000	
15809	561	1	5.0000	0.0000	21.9000	
15900	214	1	2.0000	0.0000	4.0000	
15988	560	1	6.0000	0.0000	25.4000	
16071	138	1	20.0000	0.0000	87.0000	
16146	561	1	58.0000	0.0000	21.9000	
16146	989	2	7.0000	0.0000	22.3000	
10031	129	1	99.0000	0.0000	14.2500	
10031	99	2	62.0000	0.0000	30.7500	
16289	92	1	1.0000	0.0000	38.0000	
16356	561	1	2.0000	0.0000	21.9000	
16420	560	1	15.0000	0.0000	24.5000	
16475	560	1	4.0000	0.0000	25.4000	
16475	561	2	4.0000	0.0000	24.0000	
16526	79	1	2.0000	0.0000	79.0000	
8231	92	1	2.0000	0.0000	34.0000	
8326	92	1	1.0000	0.0000	34.0000	
8421	57	1	3.0000	0.0000	78.0000	
8421	129	2	5.0000	0.0000	52.0000	
8421	92	3	12.0000	0.0000	34.0000	
8595	92	1	1.0000	0.0000	34.0000	
8690	92	1	6.0000	0.0000	34.0000	
8690	123	2	10.0000	0.0000	53.5000	
8785	92	1	20.0000	0.0000	34.0000	
8785	79	2	5.0000	0.0000	79.5000	
8880	54	1	1.0000	0.0000	77.0000	
8981	79	1	2.0000	0.0000	79.5000	
8981	3	2	1.0000	0.0000	79.5000	
8981	92	3	4.0000	0.0000	34.0000	
8981	99	4	2.0000	0.0000	111.5000	
9075	110	1	1.0000	0.0000	62.0000	
9169	57	1	2.0000	0.0000	75.5000	
9169	70	2	1.0000	0.0000	53.0000	
9169	101	3	1.0000	0.0000	110.0000	
9169	30	4	2.0000	0.0000	58.0000	
9169	92	5	4.0000	0.0000	33.0000	
9263	141	1	50.0000	0.0000	150.0000	
9356	141	1	100.0000	0.0000	130.0000	
9450	141	1	1.0000	0.0000	1.0000	
9544	129	1	1.0000	0.0000	50.0000	
9544	57	2	1.0000	0.0000	77.0000	
9544	92	3	1.0000	0.0000	34.5000	
9638	92	1	15.0000	0.0000	34.0000	
9692	129	1	1.0000	0.0000	50.0000	
9692	92	2	2.0000	0.0000	33.0000	
9172	138	1	2.0000	0.0000	93.0000	
9172	132	2	1.0000	0.0000	5.0000	
9172	136	3	2.0000	0.0000	1.4000	
9864	92	1	3.0000	0.0000	33.0000	
9864	129	2	1.0000	0.0000	50.0000	
9864	57	3	1.0000	0.0000	75.5000	
9958	141	1	36.0000	0.0000	121.0000	
10240	129	1	1.0000	0.0000	52.0000	
10240	92	2	1.0000	0.0000	34.5000	
10208	123	1	2.0000	0.0000	53.0000	
10627	129	1	10.0000	0.0000	49.5000	
10721	142	1	100.0000	0.0000	135.0000	
10815	129	1	1.0000	0.0000	49.5000	
9428	140	1	12.0000	0.0000	119.0000	
9329	138	1	20.0000	0.0000	102.0000	
10953	129	1	1.0000	0.0000	54.0000	
11187	138	1	66.0000	0.0000	116.5000	
11281	138	1	25.0000	0.0000	100.0000	
11374	3	1	5.0000	0.0000	79.5000	
11448	129	1	12.0000	0.0000	56.5000	
11448	92	2	12.0000	0.0000	36.5000	
11512	101	1	1.0000	0.0000	112.0000	
11512	57	2	1.0000	0.0000	77.0000	
11512	70	3	1.0000	0.0000	54.0000	
11512	92	4	1.0000	0.0000	36.5000	
11534	129	1	5.0000	0.0000	56.5000	
11577	129	1	10.0000	0.0000	55.0000	
11852	138	1	100.0000	0.0000	88.0000	
8752	129	1	2.0000	0.0000	52.0000	
6795	123	1	3.0000	0.0000	62.0000	
6987	123	1	3.0000	0.0000	62.0000	
6987	57	2	2.0000	0.0000	86.0000	
7217	123	1	4.0000	0.0000	62.0000	
7217	92	2	2.0000	0.0000	39.0000	
7369	123	1	2.0000	0.0000	59.5000	
7369	92	2	2.0000	0.0000	36.0000	
7538	92	1	2.0000	0.0000	36.0000	
7759	54	1	2.0000	0.0000	84.0000	
7759	123	2	3.0000	0.0000	56.5000	
7968	123	1	6.0000	0.0000	53.0000	
9813	141	1	29.0000	0.0000	118.0000	
12049	141	1	20.0000	0.0000	158.5500	
12139	141	1	25.0000	0.0000	128.0000	
12232	141	1	20.0000	0.0000	180.0000	
12325	141	1	20.0000	0.0000	138.0000	
12418	92	1	13.0000	0.0000	38.0000	
12511	138	1	20.0000	0.0000	88.0000	
12603	142	1	10.0000	0.0000	130.0000	
12696	138	1	30.0000	0.0000	88.0000	
12788	138	1	80.0000	0.0000	114.0000	
12881	132	1	1.0000	0.0000	5.0000	
12881	137	2	1.0000	0.0000	1.4000	
12974	129	1	6.0000	0.0000	57.0000	
13067	129	1	3.0000	0.0000	55.0000	
13067	92	2	2.0000	0.0000	38.0000	
13159	63	1	1.0000	0.0000	80.5000	
13252	138	1	4.0000	0.0000	90.0000	
13345	560	1	50.0000	0.0000	23.5000	
13438	560	1	1.0000	0.0000	23.6000	
13531	561	1	4.0000	0.0000	21.8000	
13624	129	1	1.0000	0.0000	56.0000	
13715	560	1	40.0000	0.0000	24.5000	
13715	987	2	18.0000	0.0000	24.8000	
13715	996	3	50.0000	0.0000	5.2000	
13808	79	1	1.0000	0.0000	79.5000	
13901	129	1	3.0000	0.0000	57.0000	
13901	101	2	2.0000	0.0000	112.0000	
13901	92	3	5.0000	0.0000	39.0000	
13993	560	1	20.0000	0.0000	23.7000	
14086	562	1	4.0000	0.0000	20.3000	
14178	560	1	15.0000	0.0000	23.7000	
14269	561	1	6.0000	0.0000	22.5000	
14362	561	1	2.0000	0.0000	21.1000	
14487	561	1	65.0000	0.0000	21.1000	
14623	986	1	10.0000	0.0000	21.6000	
14716	560	1	20.0000	0.0000	23.7000	
14809	561	1	1.0000	0.0000	21.1000	
14902	560	1	50.0000	0.0000	23.7000	
14902	987	2	7.0000	0.0000	23.2000	
14991	560	1	5.0000	0.0000	23.7000	
14991	987	2	2.0000	0.0000	23.2000	
15083	561	1	12.0000	0.0000	23.8000	
15166	560	1	1.0000	0.0000	25.2000	
15259	993	1	30.0000	0.0000	14.0000	
15259	987	2	60.0000	0.0000	24.8000	
15259	995	3	10.0000	0.0000	38.0000	
15352	988	1	10.0000	0.0000	21.5000	
15442	560	1	2.0000	0.0000	25.0000	
15534	986	1	30.0000	0.0000	24.0000	
15626	561	1	10.0000	0.0000	24.0000	
15718	560	1	50.0000	0.0000	24.5000	
15810	560	1	7.0000	0.0000	24.5000	
15810	561	2	8.0000	0.0000	21.9000	
15901	560	1	10.0000	0.0000	24.5000	
15989	214	1	2.0000	0.0000	4.0000	
15989	561	2	5.0000	0.0000	24.0000	
8232	123	1	1.0000	0.0000	53.0000	
8422	99	1	1.0000	0.0000	111.5000	
8422	57	2	1.0000	0.0000	78.0000	
8422	92	3	1.0000	0.0000	34.0000	
8596	70	1	3.0000	0.0000	54.0000	
8691	129	1	6.0000	0.0000	51.0000	
8786	92	1	10.0000	0.0000	34.0000	
8786	123	2	7.0000	0.0000	53.5000	
8786	70	3	4.0000	0.0000	54.0000	
8881	129	1	3.0000	0.0000	50.0000	
8982	92	1	3.0000	0.0000	34.5000	
9076	129	1	1.0000	0.0000	50.0000	
9170	129	1	30.0000	0.0000	52.0000	
9170	92	2	10.0000	0.0000	34.5000	
9170	54	3	4.0000	0.0000	77.0000	
9264	141	1	50.0000	0.0000	150.0000	
9357	141	1	50.0000	0.0000	130.0000	
9451	141	1	1.0000	0.0000	1.0000	
9639	92	1	10.0000	0.0000	34.0000	
9693	138	1	1.0000	0.0000	93.0000	
9785	57	1	2.0000	0.0000	75.5000	
9865	138	1	2.0000	0.0000	93.0000	
9959	3	1	9.0000	0.0000	79.5000	
10241	142	1	60.0000	0.0000	135.0000	
10628	129	1	2.0000	0.0000	49.5000	
10722	142	1	55.0000	0.0000	135.0000	
10816	92	1	4.0000	0.0000	33.0000	
10893	138	1	3.0000	0.0000	93.0000	
10954	129	1	2.0000	0.0000	54.0000	
11188	138	1	28.0000	0.0000	115.0000	
11282	138	1	6.0000	0.0000	103.0000	
11375	129	1	6.0000	0.0000	54.0000	
11375	92	2	14.0000	0.0000	36.0000	
11513	123	1	1.0000	0.0000	57.0000	
11513	92	2	1.0000	0.0000	36.5000	
11535	129	1	2.0000	0.0000	56.5000	
11578	57	1	2.0000	0.0000	77.0000	
11578	129	2	14.0000	0.0000	55.0000	
11760	57	1	1.0000	0.0000	77.0000	
11760	129	2	2.0000	0.0000	49.5000	
11760	92	3	1.0000	0.0000	34.0000	
11853	99	1	4.0000	0.0000	111.5000	
11853	68	2	6.0000	0.0000	54.0000	
8751	54	1	2.0000	0.0000	77.0000	
8751	123	2	4.0000	0.0000	53.0000	
6799	123	1	7.0000	0.0000	62.0000	
7219	3	1	5.0000	0.0000	86.0000	
7219	123	2	30.0000	0.0000	62.0000	
7219	92	3	30.0000	0.0000	39.0000	
7370	123	1	4.0000	0.0000	59.5000	
7539	92	1	4.0000	0.0000	36.0000	
7761	123	1	2.0000	0.0000	56.5000	
7973	123	1	10.0000	0.0000	53.0000	
9814	141	1	49.0000	0.0000	118.0000	
12050	141	1	20.0000	0.0000	151.0000	
12140	141	1	10.0000	0.0000	128.0000	
12233	141	1	15.0000	0.0000	180.0000	
12326	3	1	1.0000	0.0000	79.5000	
12326	99	2	1.0000	0.0000	111.5000	
12512	92	1	4.0000	0.0000	38.0000	
12604	142	1	15.0000	0.0000	130.0000	
12697	142	1	195.0000	0.0000	120.0000	
12789	138	1	720.0000	0.0000	113.5000	
12882	129	1	2.0000	0.0000	56.0000	
12975	92	1	20.0000	0.0000	38.0000	
12975	57	2	8.0000	0.0000	77.0000	
12975	99	3	8.0000	0.0000	110.0000	
12975	79	4	3.0000	0.0000	79.0000	
13068	132	1	12.0000	0.0000	4.8330	
13160	129	1	1.0000	0.0000	55.0000	
13160	92	2	1.0000	0.0000	38.0000	
13253	561	1	15.0000	0.0000	21.9000	
13346	560	1	28.0000	0.0000	23.5000	
13439	560	1	25.0000	0.0000	23.6000	
13532	561	1	10.0000	0.0000	21.0000	
13616	129	1	1.0000	0.0000	56.0000	
13716	138	1	20.0000	0.0000	88.0000	
13809	561	1	15.0000	0.0000	21.1000	
13902	987	1	40.0000	0.0000	24.3000	
13902	992	2	3.0000	0.0000	13.0000	
13994	560	1	1.0000	0.0000	23.7000	
14087	560	1	3.0000	0.0000	23.6000	
14087	994	2	1.0000	0.0000	33.4000	
14179	560	1	5.0000	0.0000	23.7000	
14270	560	1	10.0000	0.0000	23.7000	
14363	561	1	10.0000	0.0000	21.1000	
14489	561	1	15.0000	0.0000	21.1000	
14624	561	1	10.0000	0.0000	21.1000	
14717	138	1	30.0000	0.0000	88.0000	
14810	986	1	4.0000	0.0000	22.0000	
14903	560	1	6.0000	0.0000	23.7000	
14992	129	1	2.0000	0.0000	57.0000	
15084	560	1	4.0000	0.0000	25.2000	
15167	995	1	2.0000	0.0000	36.0000	
15260	560	1	40.0000	0.0000	23.9000	
15353	561	1	4.0000	0.0000	21.9000	
15443	561	1	5.0000	0.0000	23.8000	
15535	987	1	50.0000	0.0000	24.5000	
15627	561	1	22.0000	0.0000	21.9000	
15719	996	1	1.0000	0.0000	5.2000	
15811	57	1	2.0000	0.0000	77.0000	
15811	129	2	2.0000	0.0000	55.0000	
15902	560	1	7.0000	0.0000	25.4000	
15990	560	1	3.0000	0.0000	25.4000	
16072	561	1	1.0000	0.0000	21.9000	
16072	992	2	1.0000	0.0000	13.0000	
16147	560	1	2.0000	0.0000	24.5000	
16220	561	1	4.0000	0.0000	21.9000	
16290	57	1	1.0000	0.0000	77.0000	
16357	560	1	1.0000	0.0000	24.5000	
16421	92	1	5.0000	0.0000	38.0000	
16476	561	1	10.0000	0.0000	24.0000	
16527	561	1	6.0000	0.0000	21.9000	
16570	560	1	4.0000	0.0000	24.5000	
16570	992	2	1.0000	0.0000	13.6000	
16608	560	1	8.0000	0.0000	24.5000	
16640	560	1	15.0000	0.0000	24.5000	
16640	993	2	30.0000	0.0000	14.0000	
16640	987	3	150.0000	0.0000	24.8000	
16640	995	4	15.0000	0.0000	37.8000	
16640	997	5	100.0000	0.0000	5.6000	
16667	993	1	10.0000	0.0000	14.0000	
16667	987	2	10.0000	0.0000	24.8000	
16667	995	3	16.0000	0.0000	37.8000	
8233	92	1	12.0000	0.0000	33.0000	
8328	92	1	10.0000	0.0000	34.0000	
8423	92	1	6.0000	0.0000	34.0000	
8597	129	1	10.0000	0.0000	51.0000	
8597	92	2	5.0000	0.0000	34.0000	
8692	27	1	1.0000	0.0000	58.0000	
8692	57	2	1.0000	0.0000	75.5000	
8692	3	3	4.0000	0.0000	79.0000	
8692	129	4	2.0000	0.0000	50.0000	
8787	92	1	2.0000	0.0000	34.0000	
8882	129	1	1.0000	0.0000	50.0000	
8882	57	2	9.0000	0.0000	75.5000	
8983	92	1	1.0000	0.0000	34.5000	
9077	134	1	2.0000	0.0000	0.8000	
9077	135	2	1.0000	0.0000	0.8000	
9077	132	3	2.0000	0.0000	5.0000	
9171	129	1	6.0000	0.0000	52.0000	
9171	92	2	5.0000	0.0000	34.5000	
9265	141	1	100.0000	0.0000	150.0000	
9358	141	1	20.0000	0.0000	130.5000	
9452	141	1	1.0000	0.0000	1.0000	
9640	106	1	1.0000	0.0000	24.0000	
9694	57	1	1.0000	0.0000	75.5000	
9174	138	1	4.0000	0.0000	93.0000	
9866	68	1	2.0000	0.0000	54.0000	
9960	141	1	29.0000	0.0000	121.0000	
10242	142	1	60.0000	0.0000	135.0000	
10238	123	1	3.0000	0.0000	53.0000	
10441	123	1	4.0000	0.0000	53.0000	
10441	57	2	2.0000	0.0000	77.0000	
10535	129	1	1.0000	0.0000	52.0000	
10723	142	1	35.0000	0.0000	137.0000	
10817	129	1	1.0000	0.0000	49.5000	
9429	140	1	20.0000	0.0000	118.0000	
9330	138	1	50.0000	0.0000	102.0000	
10955	138	1	100.0000	0.0000	93.5000	
11189	138	1	140.0000	0.0000	117.5000	
11283	138	1	25.0000	0.0000	100.0000	
11376	129	1	1.0000	0.0000	54.0000	
10113	142	1	39.0000	0.0000	121.0000	
11514	123	1	1.0000	0.0000	57.0000	
11536	92	1	10.0000	0.0000	36.5000	
11579	123	1	1.0000	0.0000	58.0000	
11579	92	2	1.0000	0.0000	39.0000	
11854	129	1	4.0000	0.0000	56.0000	
8749	123	1	4.0000	0.0000	53.0000	
6800	123	1	4.0000	0.0000	62.0000	
6989	57	1	4.0000	0.0000	86.0000	
6989	99	2	3.0000	0.0000	135.0000	
6989	123	3	10.0000	0.0000	62.0000	
7220	92	1	12.0000	0.0000	39.0000	
7374	92	1	3.0000	0.0000	36.0000	
7374	123	2	3.0000	0.0000	59.5000	
7540	92	1	17.0000	0.0000	36.0000	
7762	27	1	1.0000	0.0000	64.0000	
7762	123	2	5.0000	0.0000	56.5000	
7974	123	1	1.0000	0.0000	53.0000	
7974	92	2	2.0000	0.0000	35.0000	
9815	141	1	27.0000	0.0000	118.0000	
12051	141	1	20.0000	0.0000	174.0000	
12141	141	1	18.0000	0.0000	128.0000	
12234	141	1	18.0000	0.0000	180.0000	
12327	141	1	18.0000	0.0000	138.0000	
12420	129	1	20.0000	0.0000	56.0000	
12513	79	1	10.0000	0.0000	79.0000	
12513	120	2	8.0000	0.0000	52.0000	
12513	92	3	10.0000	0.0000	38.0000	
12605	142	1	9.0000	0.0000	129.0000	
12698	138	1	20.0000	0.0000	88.0000	
12790	138	1	720.0000	0.0000	113.5000	
12883	92	1	4.0000	0.0000	38.0000	
12883	3	2	4.0000	0.0000	79.5000	
12976	129	1	1.0000	0.0000	55.0000	
13069	129	1	1.0000	0.0000	56.0000	
13069	79	2	1.0000	0.0000	79.5000	
13161	129	1	6.0000	0.0000	57.0000	
13254	561	1	10.0000	0.0000	21.9000	
13347	560	1	5.0000	0.0000	23.5000	
13440	561	1	5.0000	0.0000	21.0000	
13533	993	1	35.0000	0.0000	13.0000	
13533	995	2	20.0000	0.0000	36.0000	
13615	57	1	2.0000	0.0000	77.0000	
13717	561	1	10.0000	0.0000	22.5000	
13810	561	1	21.0000	0.0000	22.5000	
13810	997	2	8.0000	0.0000	5.5000	
13903	92	1	1.0000	0.0000	39.0000	
13995	561	1	2.0000	0.0000	21.1000	
14088	560	1	30.0000	0.0000	23.6000	
14180	560	1	25.0000	0.0000	23.7000	
14271	101	1	1.0000	0.0000	112.0000	
14364	560	1	10.0000	0.0000	23.7000	
14491	561	1	20.0000	0.0000	21.1000	
14625	561	1	5.0000	0.0000	21.1000	
14718	560	1	3.0000	0.0000	23.7000	
14718	561	2	2.0000	0.0000	21.1000	
14811	561	1	1.0000	0.0000	21.1000	
14904	560	1	10.0000	0.0000	23.7000	
14993	561	1	4.0000	0.0000	21.1000	
15085	57	1	2.0000	0.0000	78.0000	
15085	101	2	2.0000	0.0000	112.0000	
15085	129	3	1.0000	0.0000	57.0000	
15168	560	1	5.0000	0.0000	25.2000	
15261	561	1	25.0000	0.0000	21.3000	
15354	988	1	4.0000	0.0000	21.5000	
15444	560	1	2.0000	0.0000	25.0000	
15536	560	1	25.0000	0.0000	24.5000	
15536	561	2	25.0000	0.0000	21.9000	
15628	561	1	30.0000	0.0000	24.0000	
15720	92	1	1.0000	0.0000	38.0000	
15812	560	1	4.0000	0.0000	24.5000	
15903	560	1	3.0000	0.0000	24.5000	
15903	561	2	2.0000	0.0000	21.9000	
15991	561	1	1.0000	0.0000	24.0000	
16073	561	1	11.0000	0.0000	21.9000	
16148	138	1	18.0000	0.0000	88.0000	
16221	992	1	40.0000	0.0000	13.0000	
16291	138	1	180.0000	0.0000	86.5000	
16358	561	1	20.0000	0.0000	21.9000	
16422	560	1	3.0000	0.0000	24.5000	
16477	561	1	5.0000	0.0000	24.0000	
16467	129	1	6.0000	0.0000	57.0000	
16571	138	1	2.0000	0.0000	88.0000	
16609	561	1	5.0000	0.0000	21.9000	
16641	987	1	121.0000	0.0000	24.8000	
16668	561	1	13.0000	0.0000	21.9000	
16692	561	1	3.0000	0.0000	21.9000	
8234	25	1	2.0000	0.0000	58.5000	
8424	92	1	2.0000	0.0000	34.0000	
8424	79	2	1.0000	0.0000	80.0000	
8424	99	3	1.0000	0.0000	111.5000	
8598	129	1	1.0000	0.0000	51.0000	
8693	129	1	6.0000	0.0000	51.0000	
8788	92	1	10.0000	0.0000	34.0000	
8883	129	1	1.0000	0.0000	50.0000	
8984	129	1	10.0000	0.0000	52.0000	
9078	138	1	1.0000	0.0000	93.0000	
9266	141	1	20.0000	0.0000	150.0000	
9359	141	1	99.0000	0.0000	130.0000	
9453	141	1	1.0000	0.0000	1.0000	
9547	129	1	3.0000	0.0000	50.0000	
9547	57	2	1.0000	0.0000	77.0000	
9547	27	3	1.0000	0.0000	59.0000	
9641	92	1	2.0000	0.0000	34.0000	
9786	129	1	40.0000	0.0000	49.5000	
9867	129	1	10.0000	0.0000	49.5000	
9867	92	2	10.0000	0.0000	34.0000	
9961	92	1	3.0000	0.0000	34.0000	
9961	129	2	1.0000	0.0000	49.5000	
10243	142	1	50.0000	0.0000	135.0000	
10254	123	1	47.0000	0.0000	53.0000	
10442	129	1	1.0000	0.0000	50.0000	
10630	123	1	15.0000	0.0000	53.5000	
10724	142	1	70.0000	0.0000	135.0000	
10818	123	1	3.0000	0.0000	53.5000	
9430	140	1	20.0000	0.0000	118.0000	
10956	138	1	50.0000	0.0000	93.5000	
11190	138	1	38.0000	0.0000	116.0000	
11284	138	1	26.0000	0.0000	100.0000	
11377	70	1	90.0000	0.0000	53.0000	
10114	142	1	30.0000	0.0000	121.0000	
11515	79	1	1.0000	0.0000	79.0000	
11515	129	2	1.0000	0.0000	54.0000	
11515	92	3	4.0000	0.0000	36.0000	
10132	142	1	28.0000	0.0000	121.0000	
11762	25	1	3.0000	0.0000	58.0000	
11855	129	1	25.0000	0.0000	56.0000	
11855	92	2	10.0000	0.0000	38.0000	
11855	68	3	5.0000	0.0000	54.0000	
8747	129	1	2.0000	0.0000	52.0000	
6801	123	1	3.0000	0.0000	62.0000	
6801	92	2	3.0000	0.0000	39.0000	
6991	123	1	10.0000	0.0000	62.0000	
11935	129	1	11.0000	0.0000	57.0000	
7378	123	1	7.0000	0.0000	59.5000	
7584	92	1	7.0000	0.0000	36.0000	
7763	123	1	4.0000	0.0000	56.5000	
7976	54	1	12.0000	0.0000	79.5000	
7976	27	2	2.0000	0.0000	59.0000	
7976	99	3	6.0000	0.0000	113.0000	
7976	123	4	8.0000	0.0000	53.0000	
9816	141	1	29.0000	0.0000	118.0000	
12142	141	1	15.0000	0.0000	128.0000	
12235	141	1	10.0000	0.0000	180.0000	
12328	141	1	14.0000	0.0000	138.0000	
12421	138	1	25.0000	0.0000	88.0000	
12514	138	1	2.0000	0.0000	90.0000	
12606	142	1	25.0000	0.0000	130.0000	
12699	138	1	15.0000	0.0000	88.0000	
12791	138	1	400.0000	0.0000	113.3000	
12884	129	1	2.0000	0.0000	56.0000	
12977	129	1	1.0000	0.0000	55.0000	
13070	129	1	5.0000	0.0000	56.0000	
13162	129	1	2.0000	0.0000	57.0000	
13255	561	1	10.0000	0.0000	21.9000	
13348	560	1	20.0000	0.0000	23.5000	
13534	560	1	20.0000	0.0000	23.5000	
13625	561	1	5.0000	0.0000	21.1000	
13718	561	1	50.0000	0.0000	22.5000	
13811	561	1	10.0000	0.0000	21.1000	
13904	560	1	12.0000	0.0000	24.2000	
13904	987	2	20.0000	0.0000	24.3000	
13904	997	3	8.0000	0.0000	5.5000	
13996	561	1	7.0000	0.0000	21.1000	
14089	561	1	1.0000	0.0000	21.0000	
14181	560	1	6.0000	0.0000	23.7000	
14272	560	1	50.0000	0.0000	23.7000	
14365	561	1	12.0000	0.0000	21.1000	
14496	560	1	20.0000	0.0000	23.7000	
14496	993	2	5.0000	0.0000	12.4000	
14496	995	3	3.0000	0.0000	33.9000	
14626	560	1	50.0000	0.0000	23.7000	
14719	560	1	10.0000	0.0000	23.7000	
14812	561	1	4.0000	0.0000	21.1000	
14905	560	1	25.0000	0.0000	23.7000	
14905	561	2	2.0000	0.0000	21.1000	
14994	561	1	15.0000	0.0000	21.1000	
15086	561	1	3.0000	0.0000	23.8000	
15169	560	1	5.0000	0.0000	25.2000	
15262	129	1	9.0000	0.0000	55.0000	
15262	92	2	22.0000	0.0000	38.0000	
15262	57	3	2.0000	0.0000	77.0000	
15262	3	4	1.0000	0.0000	81.0000	
15262	10	5	1.0000	0.0000	139.0000	
15355	561	1	8.0000	0.0000	21.9000	
15445	561	1	1.0000	0.0000	23.8000	
15537	561	1	22.0000	0.0000	21.9000	
15629	561	1	13.0000	0.0000	21.9000	
15721	994	1	16.0000	0.0000	37.0000	
15813	561	1	30.0000	0.0000	21.9000	
15904	561	1	4.0000	0.0000	24.0000	
15992	214	1	10.0000	0.0000	4.0000	
15992	993	2	27.0000	0.0000	14.0000	
15992	987	3	12.0000	0.0000	24.5000	
15992	995	4	24.0000	0.0000	37.8000	
15992	997	5	23.0000	0.0000	5.6000	
16074	561	1	8.0000	0.0000	21.9000	
16149	988	1	2.0000	0.0000	21.5000	
16222	561	1	20.0000	0.0000	21.9000	
16292	560	1	10.0000	0.0000	24.5000	
16359	560	1	8.0000	0.0000	24.5000	
16423	561	1	10.0000	0.0000	21.9000	
16478	560	1	45.0000	0.0000	25.4000	
16528	560	1	5.0000	0.0000	24.5000	
16572	560	1	15.0000	0.0000	24.5000	
16610	993	1	5.0000	0.0000	14.0000	
16610	987	2	5.0000	0.0000	24.8000	
16642	561	1	4.0000	0.0000	21.9000	
16669	560	1	5.0000	0.0000	24.5000	
16669	992	2	6.0000	0.0000	13.6000	
8235	59	1	2.0000	0.0000	79.0000	
8235	76	2	2.0000	0.0000	83.0000	
8330	92	1	4.0000	0.0000	34.0000	
8330	57	2	1.0000	0.0000	78.0000	
8330	99	3	3.0000	0.0000	111.5000	
8330	70	4	2.0000	0.0000	56.0000	
8330	129	5	2.0000	0.0000	52.0000	
8425	129	1	5.0000	0.0000	52.0000	
8599	27	1	3.0000	0.0000	58.0000	
8599	101	2	9.0000	0.0000	110.0000	
8694	129	1	1.0000	0.0000	51.0000	
8694	92	2	2.0000	0.0000	34.0000	
8789	92	1	6.0000	0.0000	34.5000	
8884	57	1	11.0000	0.0000	75.5000	
8884	129	2	60.0000	0.0000	50.0000	
8884	92	3	10.0000	0.0000	33.0000	
8985	123	1	2.0000	0.0000	53.0000	
9267	141	1	117.0000	0.0000	150.0000	
9360	141	1	100.0000	0.0000	130.0000	
9454	141	1	1.0000	0.0000	1.0000	
9642	138	1	14.0000	0.0000	97.0000	
9700	142	1	30.0000	0.0000	128.0000	
9868	106	1	1.0000	0.0000	24.0000	
9962	123	1	5.0000	0.0000	53.5000	
10056	129	1	1.0000	0.0000	49.5000	
10150	57	1	2.0000	0.0000	75.5000	
10150	129	2	1.0000	0.0000	49.5000	
10150	92	3	2.0000	0.0000	33.0000	
9806	132	1	6.0000	0.0000	5.0000	
9806	136	2	2.0000	0.0000	1.4000	
9806	134	3	1.0000	0.0000	0.8000	
9806	133	4	1.0000	0.0000	0.8000	
10255	129	1	1.0000	0.0000	49.5000	
10443	92	1	4.0000	0.0000	34.5000	
10631	106	1	1.0000	0.0000	24.0000	
10725	142	1	86.0000	0.0000	135.0000	
10819	129	1	20.0000	0.0000	49.5000	
10894	138	1	1.0000	0.0000	93.0000	
9331	138	1	20.0000	0.0000	102.0000	
10957	138	1	2.0000	0.0000	93.0000	
11191	138	1	25.0000	0.0000	117.5000	
11285	138	1	20.0000	0.0000	100.0000	
11378	106	1	40.0000	0.0000	24.5000	
11449	92	1	2.0000	0.0000	36.5000	
11516	57	1	1.0000	0.0000	75.5000	
10133	142	1	35.0000	0.0000	121.0000	
11581	57	1	1.0000	0.0000	77.0000	
11581	79	2	1.0000	0.0000	79.5000	
11856	129	1	20.0000	0.0000	49.5000	
8746	129	1	2.0000	0.0000	52.0000	
6802	123	1	7.0000	0.0000	62.0000	
6994	123	1	10.0000	0.0000	62.0000	
6994	57	2	4.0000	0.0000	86.0000	
7221	3	1	5.0000	0.0000	86.0000	
7382	123	1	3.0000	0.0000	59.5000	
7586	92	1	10.0000	0.0000	36.0000	
7764	123	1	3.0000	0.0000	56.5000	
7984	70	1	10.0000	0.0000	57.0000	
9817	141	1	28.0000	0.0000	118.0000	
12053	141	1	14.0000	0.0000	145.0000	
12143	141	1	10.0000	0.0000	128.0000	
12236	141	1	17.0000	0.0000	180.0000	
12329	141	1	44.0000	0.0000	138.0000	
12422	138	1	100.0000	0.0000	88.0000	
12607	142	1	1.0000	0.0000	130.0000	
12700	138	1	50.0000	0.0000	88.0000	
12792	138	1	20.0000	0.0000	114.0000	
12885	92	1	10.0000	0.0000	38.0000	
12978	129	1	7.0000	0.0000	56.0000	
13071	138	1	1.0000	0.0000	93.0000	
13163	129	1	8.0000	0.0000	56.0000	
13163	3	2	1.0000	0.0000	79.5000	
13256	99	1	5.0000	0.0000	111.5000	
13256	79	2	3.0000	0.0000	79.5000	
13256	25	3	3.0000	0.0000	58.0000	
13256	57	4	2.0000	0.0000	77.0000	
13256	92	5	2.0000	0.0000	38.0000	
13256	3	6	2.0000	0.0000	79.5000	
13349	560	1	1.0000	0.0000	23.5000	
13349	561	2	10.0000	0.0000	21.8000	
13442	561	1	2.0000	0.0000	21.0000	
13535	993	1	208.0000	0.0000	3.8900	
13535	987	2	348.0000	0.0000	6.9800	
13535	995	3	75.0000	0.0000	10.8000	
13535	997	4	516.0000	0.0000	1.5700	
13626	92	1	11.0000	0.0000	39.0000	
13626	129	2	7.0000	0.0000	57.0000	
13719	996	1	30.0000	0.0000	5.2000	
13812	560	1	3.0000	0.0000	23.7000	
13905	561	1	33.0000	0.0000	22.5000	
13997	560	1	20.0000	0.0000	23.7000	
14090	129	1	1.0000	0.0000	56.0000	
14182	561	1	2.0000	0.0000	21.1000	
14273	561	1	6.0000	0.0000	21.1000	
14366	997	1	4.0000	0.0000	6.2000	
14366	986	2	6.0000	0.0000	24.3000	
14366	992	3	1.0000	0.0000	13.6000	
14366	988	4	3.0000	0.0000	21.8000	
14499	997	1	7.0000	0.0000	5.3000	
14627	561	1	10.0000	0.0000	21.1000	
14720	561	1	8.0000	0.0000	21.1000	
14813	561	1	4.0000	0.0000	21.1000	
14906	561	1	6.0000	0.0000	21.1000	
14995	993	1	14.0000	0.0000	13.0000	
14995	997	2	30.0000	0.0000	5.5000	
15087	560	1	50.0000	0.0000	25.2000	
15170	560	1	10.0000	0.0000	23.9000	
15263	561	1	10.0000	0.0000	21.3000	
15356	987	1	36.0000	0.0000	24.8000	
15356	995	2	6.0000	0.0000	38.0000	
15446	560	1	122.0000	0.0000	25.0000	
15538	561	1	20.0000	0.0000	24.0000	
15630	560	1	1.0000	0.0000	24.5000	
15630	561	2	6.0000	0.0000	21.9000	
15630	988	3	1.0000	0.0000	21.5000	
15722	560	1	6.0000	0.0000	24.5000	
15814	997	1	22.0000	0.0000	5.5000	
15814	986	2	50.0000	0.0000	24.0000	
15814	992	3	17.0000	0.0000	13.0000	
15814	994	4	15.0000	0.0000	37.0000	
15905	560	1	6.0000	0.0000	24.5000	
15993	129	1	1.0000	0.0000	55.0000	
15993	92	2	1.0000	0.0000	38.0000	
16075	997	1	3.0000	0.0000	5.5000	
8236	70	1	1.0000	0.0000	54.5000	
8236	33	2	7.0000	0.0000	65.0000	
8236	129	3	7.0000	0.0000	50.0000	
8331	92	1	3.0000	0.0000	34.0000	
8426	3	1	3.0000	0.0000	80.0000	
8426	92	2	5.0000	0.0000	34.0000	
8600	92	1	9.0000	0.0000	34.0000	
8600	57	2	3.0000	0.0000	77.0000	
8600	123	3	2.0000	0.0000	53.5000	
8695	3	1	10.0000	0.0000	79.5000	
8790	129	1	2.0000	0.0000	52.0000	
8885	76	1	2.0000	0.0000	83.0000	
8885	65	2	2.0000	0.0000	45.0000	
8885	8	3	1.0000	0.0000	99.0000	
8986	70	1	1.0000	0.0000	53.0000	
9080	129	1	1.0000	0.0000	50.0000	
9268	123	1	1.0000	0.0000	53.0000	
9361	141	1	110.0000	0.0000	130.0000	
9455	141	1	1.0000	0.0000	1.0000	
9371	140	1	133.0000	0.0000	130.0000	
9869	123	1	1.0000	0.0000	53.5000	
9963	141	1	29.0000	0.0000	121.0000	
10244	138	1	60.0000	0.0000	116.5000	
10256	70	1	1.0000	0.0000	54.0000	
10632	129	1	3.0000	0.0000	49.5000	
10726	142	1	30.0000	0.0000	135.0000	
10820	129	1	5.0000	0.0000	49.5000	
10820	92	2	15.0000	0.0000	33.0000	
10895	68	1	5.0000	0.0000	54.0000	
10895	129	2	5.0000	0.0000	49.5000	
10958	138	1	1.0000	0.0000	93.0000	
10958	132	2	1.0000	0.0000	5.0000	
11004	85	1	4.0000	0.0000	33.0000	
11192	138	1	20.0000	0.0000	115.0000	
11517	129	1	2.0000	0.0000	54.0000	
10134	142	1	27.0000	0.0000	121.0000	
11582	92	1	27.0000	0.0000	39.0000	
11764	3	1	1.0000	0.0000	79.5000	
11857	57	1	2.0000	0.0000	77.0000	
11857	99	2	2.0000	0.0000	111.5000	
8743	123	1	2.0000	0.0000	53.0000	
6803	123	1	5.0000	0.0000	62.0000	
6803	92	2	4.0000	0.0000	39.0000	
6995	99	1	8.0000	0.0000	135.0000	
6995	57	2	12.0000	0.0000	86.0000	
6995	123	3	8.0000	0.0000	62.0000	
6995	92	4	16.0000	0.0000	39.0000	
7223	123	1	3.0000	0.0000	62.0000	
7379	92	1	10.0000	0.0000	36.0000	
7594	92	1	4.0000	0.0000	36.0000	
7765	92	1	4.0000	0.0000	35.0000	
7983	92	1	4.0000	0.0000	35.0000	
12054	141	1	10.0000	0.0000	151.0000	
12144	141	1	19.0000	0.0000	128.0000	
12237	141	1	11.0000	0.0000	180.0000	
12330	141	1	35.0000	0.0000	138.0000	
12423	138	1	120.0000	0.0000	88.0000	
12516	138	1	30.0000	0.0000	88.0000	
12608	129	1	1.0000	0.0000	57.0000	
12701	138	1	10.0000	0.0000	88.0000	
12793	138	1	720.0000	0.0000	117.0000	
12886	3	1	6.0000	0.0000	79.5000	
12886	92	2	5.0000	0.0000	38.0000	
12979	57	1	20.0000	0.0000	78.0000	
13072	129	1	8.0000	0.0000	55.0000	
13072	92	2	13.0000	0.0000	38.0000	
13164	92	1	15.0000	0.0000	38.0000	
13164	129	2	3.0000	0.0000	56.0000	
13257	561	1	26.0000	0.0000	21.9000	
13350	560	1	30.0000	0.0000	23.5000	
13443	560	1	17.0000	0.0000	23.6000	
13536	561	1	6.0000	0.0000	21.0000	
13627	129	1	10.0000	0.0000	56.0000	
13627	99	2	1.0000	0.0000	111.5000	
13720	562	1	20.0000	0.0000	20.9000	
13720	987	2	10.0000	0.0000	24.8000	
13720	992	3	15.0000	0.0000	13.0000	
13813	560	1	8.0000	0.0000	23.7000	
13906	987	1	20.0000	0.0000	24.3000	
13906	995	2	3.0000	0.0000	37.3000	
13906	997	3	20.0000	0.0000	5.5000	
13998	560	1	1.0000	0.0000	23.7000	
14091	560	1	25.0000	0.0000	23.6000	
14091	561	2	25.0000	0.0000	21.0000	
14091	986	3	40.0000	0.0000	21.4000	
14091	992	4	10.0000	0.0000	12.6000	
14183	129	1	1.0000	0.0000	55.0000	
14274	92	1	6.0000	0.0000	38.0000	
14367	124	1	1.0000	0.0000	66.0000	
14500	561	1	2.0000	0.0000	21.1000	
14628	560	1	7.0000	0.0000	23.7000	
14721	560	1	8.0000	0.0000	23.7000	
14814	561	1	10.0000	0.0000	21.1000	
14907	138	1	1.0000	0.0000	93.0000	
14996	561	1	30.0000	0.0000	21.1000	
15088	560	1	20.0000	0.0000	25.2000	
15171	560	1	10.0000	0.0000	25.0000	
15264	560	1	10.0000	0.0000	23.9000	
15357	560	1	15.0000	0.0000	24.5000	
15447	561	1	6.0000	0.0000	23.8000	
15539	561	1	20.0000	0.0000	21.9000	
15631	560	1	5.0000	0.0000	25.4000	
15723	561	1	10.0000	0.0000	21.9000	
15815	561	1	3.0000	0.0000	21.9000	
15906	561	1	1.0000	0.0000	24.0000	
15994	560	1	50.0000	0.0000	25.4000	
16075	986	2	1.0000	0.0000	24.0000	
16150	92	1	3.0000	0.0000	38.0000	
16223	986	1	4.0000	0.0000	24.0000	
16293	138	1	20.0000	0.0000	86.5000	
16360	129	1	1.0000	0.0000	55.0000	
16424	560	1	5.0000	0.0000	24.5000	
16424	561	2	5.0000	0.0000	21.9000	
16479	987	1	20.0000	0.0000	24.5000	
16529	561	1	16.0000	0.0000	21.9000	
16573	561	1	5.0000	0.0000	21.9000	
16611	987	1	14.0000	0.0000	24.8000	
16611	992	2	12.0000	0.0000	13.6000	
16643	561	1	5.0000	0.0000	21.9000	
16669	989	3	2.0000	0.0000	22.3000	
16693	560	1	16.0000	0.0000	24.5000	
16710	995	1	8.0000	0.0000	37.8000	
16710	997	2	90.0000	0.0000	5.6000	
16710	996	3	10.0000	0.0000	5.5000	
8237	129	1	5.0000	0.0000	52.0000	
8332	92	1	1.0000	0.0000	34.0000	
8427	99	1	1.0000	0.0000	111.5000	
8427	92	2	3.0000	0.0000	34.0000	
8601	57	1	16.0000	0.0000	75.5000	
8601	92	2	24.0000	0.0000	33.0000	
8696	92	1	1.0000	0.0000	34.0000	
8791	70	1	1.0000	0.0000	54.0000	
8886	92	1	2.0000	0.0000	34.0000	
8886	3	2	1.0000	0.0000	79.5000	
8987	57	1	3.0000	0.0000	75.5000	
8987	92	2	10.0000	0.0000	33.0000	
9081	107	1	1.0000	0.0000	62.0000	
9175	129	1	2.0000	0.0000	52.0000	
9269	129	1	1.0000	0.0000	50.0000	
9362	141	1	100.0000	0.0000	130.0000	
9456	141	1	1.0000	0.0000	1.0000	
9644	123	1	1.0000	0.0000	53.5000	
9870	129	1	1.0000	0.0000	49.5000	
9964	141	1	36.0000	0.0000	121.0000	
10152	123	1	1.0000	0.0000	53.0000	
10245	138	1	80.0000	0.0000	111.0000	
10257	123	1	7.0000	0.0000	53.5000	
10257	92	2	4.0000	0.0000	34.0000	
10257	57	3	1.0000	0.0000	77.0000	
10445	129	1	10.0000	0.0000	50.0000	
10727	142	1	5.0000	0.0000	138.0000	
10821	57	1	1.0000	0.0000	75.5000	
10821	92	2	8.0000	0.0000	33.0000	
10896	70	1	4.0000	0.0000	54.0000	
10896	129	2	3.0000	0.0000	49.5000	
9587	138	1	15.0000	0.0000	100.0000	
10959	70	1	2.0000	0.0000	53.0000	
11005	123	1	1.0000	0.0000	57.0000	
11099	138	1	25.0000	0.0000	117.0000	
11193	138	1	53.0000	0.0000	115.0000	
11287	140	1	1.0000	0.0000	1.0000	
11450	5	1	25.0000	0.0000	80.5000	
10136	142	1	29.0000	0.0000	121.0000	
11583	92	1	1.0000	0.0000	38.0000	
11583	68	2	1.0000	0.0000	54.0000	
11858	92	1	2.0000	0.0000	39.0000	
8737	129	1	2.0000	0.0000	52.0000	
8737	92	2	1.0000	0.0000	34.5000	
6827	57	1	3.0000	0.0000	86.0000	
7000	123	1	2.0000	0.0000	62.0000	
7224	123	1	3.0000	0.0000	62.0000	
7393	123	1	20.0000	0.0000	59.5000	
7595	123	1	8.0000	0.0000	59.5000	
7766	123	1	2.0000	0.0000	56.5000	
7986	54	1	1.0000	0.0000	79.5000	
7986	123	2	5.0000	0.0000	53.0000	
11962	70	1	13.0000	0.0000	54.0000	
12055	141	1	18.0000	0.0000	151.0000	
12145	141	1	16.0000	0.0000	128.0000	
12238	141	1	20.0000	0.0000	180.0000	
12331	141	1	46.0000	0.0000	138.0000	
12424	129	1	5.0000	0.0000	57.0000	
12517	138	1	720.0000	0.0000	88.0000	
12609	142	1	4.0000	0.0000	130.0000	
12702	138	1	15.0000	0.0000	88.0000	
12794	138	1	520.0000	0.0000	117.0000	
12887	99	1	1.0000	0.0000	111.5000	
12980	79	1	20.0000	0.0000	80.5000	
12980	57	2	20.0000	0.0000	78.0000	
12980	92	3	30.0000	0.0000	39.0000	
12980	129	4	20.0000	0.0000	57.0000	
13073	92	1	3.0000	0.0000	38.0000	
13165	92	1	2.0000	0.0000	38.0000	
13258	561	1	7.0000	0.0000	21.9000	
13351	560	1	12.0000	0.0000	23.5000	
13444	561	1	33.0000	0.0000	21.0000	
13537	560	1	20.0000	0.0000	23.5000	
13537	561	2	6.0000	0.0000	21.8000	
13537	562	3	25.0000	0.0000	20.2000	
13628	561	1	1.0000	0.0000	21.1000	
13721	562	1	10.0000	0.0000	20.9000	
13814	561	1	26.0000	0.0000	22.5000	
13907	129	1	1.0000	0.0000	56.0000	
13999	129	1	5.0000	0.0000	55.0000	
14092	560	1	40.0000	0.0000	23.6000	
14184	561	1	10.0000	0.0000	22.5000	
14184	993	2	10.0000	0.0000	14.0000	
14184	987	3	20.0000	0.0000	24.5000	
14184	997	4	30.0000	0.0000	5.6000	
14275	129	1	1.0000	0.0000	57.0000	
14368	561	1	10.0000	0.0000	21.1000	
14501	987	1	1.0000	0.0000	22.0000	
14629	561	1	5.0000	0.0000	21.1000	
14722	993	1	20.0000	0.0000	12.4000	
14815	560	1	2.0000	0.0000	23.7000	
14908	993	1	12.0000	0.0000	13.0000	
14908	995	2	15.0000	0.0000	36.0000	
14997	993	1	3.0000	0.0000	13.0000	
14997	987	2	20.0000	0.0000	23.2000	
14997	995	3	28.0000	0.0000	36.0000	
15172	561	1	3.0000	0.0000	21.3000	
15265	138	1	1.0000	0.0000	93.0000	
15358	92	1	1.0000	0.0000	38.0000	
15448	561	1	5.0000	0.0000	23.8000	
15448	993	2	7.0000	0.0000	14.0000	
15540	988	1	11.0000	0.0000	21.5000	
15632	560	1	5.0000	0.0000	24.5000	
15724	561	1	2.0000	0.0000	21.9000	
15816	560	1	3.0000	0.0000	24.5000	
15907	997	1	3.0000	0.0000	5.5000	
15995	560	1	5.0000	0.0000	25.4000	
16076	560	1	17.0000	0.0000	24.5000	
16076	986	2	19.0000	0.0000	24.0000	
16076	994	3	10.0000	0.0000	37.0000	
16151	995	1	5.0000	0.0000	38.0000	
16151	996	2	13.0000	0.0000	5.2000	
16224	561	1	18.0000	0.0000	21.9000	
16294	129	1	4.0000	0.0000	57.0000	
16294	92	2	6.0000	0.0000	39.0000	
16361	123	1	1.0000	0.0000	58.0000	
16425	561	1	8.0000	0.0000	21.9000	
16480	561	1	15.0000	0.0000	24.0000	
16530	992	1	16.0000	0.0000	13.6000	
16530	994	2	16.0000	0.0000	37.7000	
16530	996	3	40.0000	0.0000	5.5000	
16574	560	1	2.0000	0.0000	24.5000	
16612	561	1	2.0000	0.0000	21.9000	
16612	987	2	55.0000	0.0000	24.8000	
16612	999	3	40.0000	0.0000	11.0000	
16644	993	1	40.0000	0.0000	14.0000	
8238	123	1	1.0000	0.0000	54.0000	
8238	92	2	1.0000	0.0000	34.0000	
8333	129	1	4.0000	0.0000	52.0000	
8428	99	1	1.0000	0.0000	111.5000	
8428	79	2	1.0000	0.0000	80.0000	
8428	92	3	1.0000	0.0000	34.0000	
8602	92	1	4.0000	0.0000	34.0000	
8602	57	2	2.0000	0.0000	77.0000	
8602	99	3	2.0000	0.0000	111.5000	
8697	92	1	3.0000	0.0000	34.0000	
8697	3	2	1.0000	0.0000	79.5000	
8792	57	1	1.0000	0.0000	77.0000	
8887	57	1	1.0000	0.0000	77.0000	
8988	138	1	1.0000	0.0000	96.0000	
9082	70	1	2.0000	0.0000	53.0000	
9082	110	2	1.0000	0.0000	62.0000	
9270	129	1	10.0000	0.0000	50.0000	
9270	92	2	10.0000	0.0000	34.5000	
9363	141	1	1.0000	0.0000	133.0000	
9457	141	1	1.0000	0.0000	1.0000	
9551	123	1	5.0000	0.0000	53.5000	
9551	92	2	6.0000	0.0000	34.0000	
9645	138	1	25.0000	0.0000	97.0000	
9871	129	1	1.0000	0.0000	49.5000	
9965	92	1	3.0000	0.0000	34.0000	
9801	142	1	28.0000	0.0000	118.0000	
10258	70	1	4.0000	0.0000	54.0000	
10258	99	2	2.0000	0.0000	111.5000	
10446	129	1	1.0000	0.0000	50.0000	
10634	129	1	4.0000	0.0000	49.5000	
10728	142	1	18.0000	0.0000	135.0000	
10822	57	1	20.0000	0.0000	75.5000	
10822	129	2	45.0000	0.0000	49.5000	
10822	92	3	45.0000	0.0000	33.0000	
9463	140	1	20.0000	0.0000	118.0000	
10909	129	1	1.0000	0.0000	50.0000	
10960	129	1	15.0000	0.0000	54.0000	
10960	92	2	10.0000	0.0000	36.0000	
11006	92	1	15.0000	0.0000	36.5000	
11100	138	1	29.0000	0.0000	118.0000	
11194	138	1	15.0000	0.0000	115.0000	
11288	138	1	20.0000	0.0000	100.0000	
11451	129	1	10.0000	0.0000	56.5000	
10137	142	1	35.0000	0.0000	121.0000	
11584	92	1	5.0000	0.0000	38.0000	
11766	25	1	2.0000	0.0000	58.0000	
11859	99	1	1.0000	0.0000	111.5000	
11859	57	2	1.0000	0.0000	77.0000	
6412	123	1	10.0000	0.0000	62.0000	
6412	129	2	15.0000	0.0000	58.0000	
6830	92	1	4.0000	0.0000	39.0000	
7002	123	1	20.0000	0.0000	62.0000	
7396	123	1	2.0000	0.0000	59.5000	
7603	92	1	4.0000	0.0000	36.0000	
7603	123	2	5.0000	0.0000	59.5000	
7767	123	1	8.0000	0.0000	56.5000	
7991	123	1	2.0000	0.0000	53.0000	
11963	138	1	1.0000	0.0000	90.0000	
12056	141	1	23.0000	0.0000	151.0000	
12146	141	1	9.0000	0.0000	128.0000	
12239	141	1	16.0000	0.0000	180.0000	
12332	141	1	20.0000	0.0000	138.0000	
12425	79	1	25.0000	0.0000	79.0000	
12518	57	1	3.0000	0.0000	77.0000	
12610	129	1	30.0000	0.0000	55.0000	
12703	142	1	115.0000	0.0000	120.0000	
12795	138	1	510.0000	0.0000	113.0000	
12888	129	1	2.0000	0.0000	56.0000	
12888	99	2	1.0000	0.0000	111.5000	
12981	123	1	1.0000	0.0000	58.0000	
13074	138	1	20.0000	0.0000	88.0000	
13166	129	1	91.0000	0.0000	56.0000	
13259	561	1	45.0000	0.0000	21.9000	
13352	560	1	2.0000	0.0000	23.5000	
13445	561	1	46.0000	0.0000	21.0000	
13538	560	1	1.0000	0.0000	23.6000	
13629	562	1	15.0000	0.0000	20.9000	
13722	987	1	15.0000	0.0000	24.8000	
13722	988	2	15.0000	0.0000	21.5000	
13815	560	1	10.0000	0.0000	23.7000	
13908	129	1	2.0000	0.0000	56.0000	
14000	561	1	10.0000	0.0000	21.1000	
14093	560	1	150.0000	0.0000	23.6000	
14185	560	1	35.0000	0.0000	23.7000	
14276	997	1	35.0000	0.0000	5.6000	
14276	994	2	50.0000	0.0000	37.7000	
14369	987	1	20.0000	0.0000	26.5000	
14369	997	2	30.0000	0.0000	6.2000	
14369	992	3	2.0000	0.0000	13.6000	
14502	987	1	12.0000	0.0000	22.0000	
14502	995	2	20.0000	0.0000	33.9000	
14630	993	1	20.0000	0.0000	12.4000	
14630	997	2	10.0000	0.0000	5.3000	
14723	993	1	8.0000	0.0000	12.4000	
14816	561	1	1.0000	0.0000	21.1000	
14909	561	1	4.0000	0.0000	21.1000	
14998	560	1	6.0000	0.0000	23.7000	
15090	561	1	2.0000	0.0000	23.8000	
15173	561	1	1.0000	0.0000	23.8000	
15266	993	1	20.0000	0.0000	14.0000	
15359	57	1	3.0000	0.0000	77.0000	
15359	129	2	1.0000	0.0000	55.0000	
15359	92	3	3.0000	0.0000	38.0000	
15449	993	1	3.0000	0.0000	14.0000	
15449	987	2	4.0000	0.0000	24.5000	
15541	560	1	5.0000	0.0000	25.4000	
15541	663	2	2.0000	0.0000	3.8000	
15541	664	3	2.0000	0.0000	3.8000	
15633	561	1	30.0000	0.0000	24.0000	
15725	987	1	5.0000	0.0000	24.8000	
15817	560	1	5.0000	0.0000	24.5000	
15817	561	2	5.0000	0.0000	21.9000	
15908	560	1	5.0000	0.0000	25.4000	
15996	560	1	2.0000	0.0000	25.4000	
16077	561	1	30.0000	0.0000	21.9000	
16152	92	1	7.0000	0.0000	38.0000	
16152	129	2	7.0000	0.0000	56.0000	
16225	561	1	5.0000	0.0000	21.9000	
16225	989	2	50.0000	0.0000	22.3000	
16295	561	1	3.0000	0.0000	21.9000	
16362	129	1	1.0000	0.0000	56.0000	
16426	561	1	3.0000	0.0000	21.9000	
16481	560	1	1.0000	0.0000	25.4000	
16531	560	1	60.0000	0.0000	24.5000	
16575	92	1	6.0000	0.0000	38.0000	
16613	987	1	65.0000	0.0000	24.8000	
8334	129	1	4.0000	0.0000	52.0000	
8429	92	1	1.0000	0.0000	34.0000	
8603	99	1	3.0000	0.0000	111.5000	
8603	129	2	1.0000	0.0000	51.0000	
8698	3	1	1.0000	0.0000	79.5000	
8888	129	1	1.0000	0.0000	50.0000	
8989	138	1	1.0000	0.0000	96.0000	
9083	70	1	1.0000	0.0000	53.0000	
9083	110	2	4.0000	0.0000	62.0000	
9083	59	3	4.0000	0.0000	79.0000	
9271	129	1	10.0000	0.0000	50.0000	
9271	92	2	10.0000	0.0000	34.5000	
9364	141	1	30.0000	0.0000	130.0000	
9458	141	1	1.0000	0.0000	1.0000	
9646	138	1	25.0000	0.0000	97.0000	
9872	92	1	6.0000	0.0000	34.0000	
9966	141	1	49.0000	0.0000	121.0000	
10154	101	1	10.0000	0.0000	112.0000	
10154	123	2	15.0000	0.0000	53.0000	
10154	129	3	7.0000	0.0000	50.0000	
10246	138	1	30.0000	0.0000	109.0000	
10259	129	1	1.0000	0.0000	49.5000	
10729	142	1	25.0000	0.0000	135.0000	
10823	92	1	50.0000	0.0000	33.0000	
10823	57	2	25.0000	0.0000	75.5000	
10910	98	1	5.0000	0.0000	112.0000	
10910	92	2	6.0000	0.0000	34.5000	
10961	92	1	2.0000	0.0000	36.0000	
10961	129	2	1.0000	0.0000	54.0000	
11101	138	1	40.0000	0.0000	117.0000	
11195	138	1	1.0000	0.0000	115.0000	
11289	138	1	30.0000	0.0000	100.0000	
9897	142	1	27.0000	0.0000	120.0000	
11452	92	1	5.0000	0.0000	36.0000	
11520	129	1	2.0000	0.0000	54.0000	
10138	142	1	28.0000	0.0000	121.0000	
11585	138	1	20.0000	0.0000	88.0000	
6416	129	1	2.0000	0.0000	58.0000	
6834	123	1	25.0000	0.0000	62.0000	
6834	92	2	30.0000	0.0000	39.0000	
7004	123	1	11.0000	0.0000	62.0000	
7225	57	1	2.0000	0.0000	86.0000	
7397	92	1	7.0000	0.0000	36.0000	
7606	92	1	2.0000	0.0000	36.0000	
7768	123	1	3.0000	0.0000	56.5000	
8320	123	1	8.0000	0.0000	53.0000	
8320	70	2	4.0000	0.0000	57.0000	
11964	70	1	14.0000	0.0000	53.0000	
12057	141	1	17.0000	0.0000	145.0000	
12147	141	1	28.0000	0.0000	128.0000	
12240	141	1	1.0000	0.0000	180.0000	
12333	141	1	18.0000	0.0000	138.0000	
12426	120	1	50.0000	0.0000	52.0000	
12519	129	1	4.0000	0.0000	55.0000	
12611	142	1	10.0000	0.0000	130.0000	
12704	138	1	10.0000	0.0000	88.0000	
12796	92	1	2.0000	0.0000	38.0000	
12889	138	1	110.0000	0.0000	88.0000	
12982	129	1	10.0000	0.0000	57.0000	
13075	138	1	30.0000	0.0000	88.0000	
13167	138	1	1.0000	0.0000	89.0000	
13260	561	1	1.0000	0.0000	21.9000	
13353	560	1	20.0000	0.0000	23.5000	
13446	561	1	10.0000	0.0000	21.0000	
13539	560	1	10.0000	0.0000	23.5000	
13539	561	2	10.0000	0.0000	21.8000	
13630	129	1	4.0000	0.0000	56.0000	
13723	562	1	50.0000	0.0000	20.9000	
13723	987	2	16.0000	0.0000	24.8000	
13816	560	1	10.0000	0.0000	23.7000	
13909	560	1	24.0000	0.0000	24.2000	
13909	561	2	14.0000	0.0000	22.5000	
14001	57	1	3.0000	0.0000	77.0000	
14001	129	2	2.0000	0.0000	55.0000	
14094	561	1	250.0000	0.0000	21.0000	
14186	560	1	5.0000	0.0000	23.7000	
14186	561	2	10.0000	0.0000	21.1000	
14277	561	1	5.0000	0.0000	21.1000	
14370	561	1	4.0000	0.0000	21.1000	
14503	560	1	3.0000	0.0000	23.6000	
14507	561	1	1.0000	0.0000	21.0000	
14508	560	1	9.0000	0.0000	23.6000	
14509	561	1	10.0000	0.0000	21.0000	
14510	560	1	2.0000	0.0000	23.6000	
14512	561	1	10.0000	0.0000	21.0000	
14513	561	1	5.0000	0.0000	21.0000	
14631	561	1	5.0000	0.0000	21.1000	
14724	560	1	30.0000	0.0000	23.7000	
14724	993	2	24.0000	0.0000	12.4000	
14724	995	3	24.0000	0.0000	33.9000	
14817	560	1	4.0000	0.0000	23.7000	
14910	561	1	3.0000	0.0000	21.1000	
14999	561	1	3.0000	0.0000	21.1000	
15091	129	1	3.0000	0.0000	57.0000	
15174	561	1	4.0000	0.0000	21.3000	
15267	561	1	16.0000	0.0000	21.9000	
15360	560	1	15.0000	0.0000	24.5000	
15450	561	1	4.0000	0.0000	23.8000	
15542	993	1	15.0000	0.0000	14.0000	
15542	988	2	5.0000	0.0000	21.5000	
15634	561	1	6.0000	0.0000	21.9000	
15726	986	1	20.0000	0.0000	24.0000	
15818	561	1	2.0000	0.0000	21.9000	
15909	561	1	10.0000	0.0000	24.0000	
15997	561	1	1.0000	0.0000	24.0000	
16078	561	1	40.0000	0.0000	21.9000	
16078	993	2	12.0000	0.0000	14.0000	
16153	129	1	6.0000	0.0000	56.0000	
16226	561	1	23.0000	0.0000	21.9000	
16296	92	1	1.0000	0.0000	39.0000	
16363	138	1	30.0000	0.0000	87.0000	
16427	561	1	30.0000	0.0000	21.9000	
16427	986	2	40.0000	0.0000	24.0000	
16482	560	1	100.0000	0.0000	24.5000	
16532	995	1	11.0000	0.0000	37.8000	
16532	992	2	10.0000	0.0000	13.6000	
16576	561	1	6.0000	0.0000	21.9000	
8240	92	1	2.0000	0.0000	34.0000	
8335	92	1	16.0000	0.0000	34.0000	
8430	92	1	4.0000	0.0000	34.0000	
8604	92	1	15.0000	0.0000	34.0000	
8604	3	2	5.0000	0.0000	79.5000	
8699	70	1	2.0000	0.0000	54.0000	
8699	92	2	2.0000	0.0000	34.0000	
8794	123	1	10.0000	0.0000	53.5000	
8889	59	1	3.0000	0.0000	79.0000	
8889	76	2	3.0000	0.0000	83.0000	
8889	129	3	1.0000	0.0000	50.0000	
8990	138	1	1.0000	0.0000	96.0000	
9084	129	1	1.0000	0.0000	52.0000	
9084	92	2	1.0000	0.0000	34.5000	
9272	141	1	50.0000	0.0000	150.0000	
9365	141	1	30.0000	0.0000	130.0000	
9459	141	1	1.0000	0.0000	1.0000	
9701	142	1	20.0000	0.0000	128.0000	
9873	123	1	10.0000	0.0000	53.5000	
9967	129	1	5.0000	0.0000	49.5000	
10260	123	1	1.0000	0.0000	53.5000	
10730	142	1	35.0000	0.0000	138.0000	
10824	70	1	20.0000	0.0000	53.0000	
10824	92	2	30.0000	0.0000	33.0000	
10898	132	1	4.0000	0.0000	5.0000	
10911	123	1	24.0000	0.0000	53.0000	
10911	92	2	44.0000	0.0000	34.5000	
10911	27	3	8.0000	0.0000	59.0000	
10962	129	1	8.0000	0.0000	54.0000	
10962	3	2	2.0000	0.0000	79.5000	
11102	138	1	38.0000	0.0000	118.0000	
11196	138	1	20.0000	0.0000	113.0000	
11290	138	1	3.0000	0.0000	103.0000	
9899	142	1	49.0000	0.0000	120.0000	
11453	129	1	1.0000	0.0000	54.0000	
10139	142	1	29.0000	0.0000	121.0000	
11518	138	1	50.0000	0.0000	88.0000	
6419	57	1	1.0000	0.0000	86.0000	
6419	129	2	5.0000	0.0000	58.0000	
6419	92	3	4.0000	0.0000	39.0000	
6837	123	1	2.0000	0.0000	62.0000	
7006	123	1	6.0000	0.0000	62.0000	
7400	3	1	2.0000	0.0000	84.0000	
7400	123	2	1.0000	0.0000	59.5000	
7607	92	1	2.0000	0.0000	36.0000	
7770	123	1	4.0000	0.0000	56.5000	
8319	92	1	3.0000	0.0000	35.0000	
8319	123	2	3.0000	0.0000	53.0000	
11965	92	1	8.0000	0.0000	38.0000	
12058	141	1	19.0000	0.0000	145.0000	
12148	141	1	22.0000	0.0000	128.0000	
12241	141	1	1.0000	0.0000	180.0000	
12334	123	1	10.0000	0.0000	58.0000	
12427	129	1	50.0000	0.0000	55.0000	
12520	129	1	3.0000	0.0000	55.0000	
12612	57	1	1.0000	0.0000	77.0000	
12612	70	2	2.0000	0.0000	53.0000	
12612	110	3	1.0000	0.0000	62.0000	
12705	138	1	100.0000	0.0000	88.0000	
12797	138	1	1120.0000	0.0000	102.0000	
12890	79	1	4.0000	0.0000	79.5000	
12890	92	2	1.0000	0.0000	38.0000	
12983	129	1	60.0000	0.0000	58.0000	
13076	138	1	30.0000	0.0000	88.0000	
13168	138	1	20.0000	0.0000	88.0000	
13261	560	1	13.0000	0.0000	23.5000	
13261	561	2	20.0000	0.0000	21.9000	
13354	560	1	8.0000	0.0000	23.5000	
13447	561	1	6.0000	0.0000	21.0000	
13540	987	1	10.0000	0.0000	23.2000	
13631	129	1	1.0000	0.0000	56.0000	
13724	562	1	5.0000	0.0000	20.9000	
13817	560	1	12.0000	0.0000	23.7000	
13910	561	1	15.0000	0.0000	22.5000	
14002	57	1	1.0000	0.0000	77.0000	
14095	129	1	26.0000	0.0000	57.0000	
14187	560	1	4.0000	0.0000	23.7000	
14278	92	1	10.0000	0.0000	38.0000	
14278	129	2	40.0000	0.0000	56.0000	
14371	561	1	5.0000	0.0000	21.1000	
14504	70	1	3.0000	0.0000	53.0000	
14504	59	2	1.0000	0.0000	79.0000	
14632	997	1	25.0000	0.0000	5.3000	
14632	986	2	30.0000	0.0000	21.6000	
14725	560	1	20.0000	0.0000	23.7000	
14818	560	1	30.0000	0.0000	23.7000	
14911	560	1	10.0000	0.0000	23.7000	
15000	993	1	10.0000	0.0000	13.0000	
15000	987	2	20.0000	0.0000	23.2000	
15092	123	1	51.0000	0.0000	58.0000	
15175	561	1	16.0000	0.0000	23.8000	
15268	561	1	50.0000	0.0000	21.9000	
15361	561	1	30.0000	0.0000	21.9000	
15451	561	1	2.0000	0.0000	23.8000	
15543	561	1	15.0000	0.0000	24.0000	
15635	561	1	10.0000	0.0000	24.0000	
15727	994	1	3.0000	0.0000	37.0000	
15819	560	1	35.0000	0.0000	24.5000	
15819	561	2	40.0000	0.0000	21.9000	
15910	561	1	11.0000	0.0000	21.9000	
15998	560	1	8.0000	0.0000	25.4000	
16079	561	1	17.0000	0.0000	21.9000	
16154	560	1	1.0000	0.0000	24.5000	
16227	561	1	5.0000	0.0000	21.9000	
16298	561	1	15.0000	0.0000	21.9000	
16298	992	2	5.0000	0.0000	13.0000	
16364	129	1	6.0000	0.0000	57.0000	
16428	986	1	17.0000	0.0000	24.0000	
16483	560	1	5.0000	0.0000	25.4000	
16533	138	1	30.0000	0.0000	88.0000	
16577	57	1	1.0000	0.0000	77.0000	
16614	92	1	7.0000	0.0000	38.0000	
16614	129	2	3.0000	0.0000	56.0000	
16644	995	2	6.0000	0.0000	37.8000	
16670	138	1	100.0000	0.0000	86.5000	
16694	560	1	60.0000	0.0000	24.5000	
16694	987	2	30.0000	0.0000	24.8000	
16711	561	1	1.0000	0.0000	21.9000	
16725	129	1	6.0000	0.0000	56.0000	
16736	561	1	4.0000	0.0000	21.9000	
8241	92	1	10.0000	0.0000	34.0000	
8241	129	2	10.0000	0.0000	52.0000	
8431	92	1	10.0000	0.0000	34.0000	
8431	70	2	3.0000	0.0000	56.0000	
8519	92	1	3.0000	0.0000	34.5000	
8605	57	1	3.0000	0.0000	75.5000	
8605	106	2	1.0000	0.0000	24.5000	
8605	76	3	1.0000	0.0000	83.0000	
8605	65	4	1.0000	0.0000	45.0000	
8605	129	5	2.0000	0.0000	50.0000	
8605	92	6	5.0000	0.0000	33.0000	
8700	129	1	12.0000	0.0000	51.0000	
8795	123	1	2.0000	0.0000	53.5000	
8991	138	1	1.0000	0.0000	96.0000	
9085	70	1	1.0000	0.0000	53.0000	
9085	59	2	4.0000	0.0000	79.0000	
9085	76	3	4.0000	0.0000	83.0000	
9179	141	1	30.0000	0.0000	125.0000	
9273	141	1	2.0000	0.0000	152.0000	
9366	141	1	5.0000	0.0000	131.0000	
9460	141	1	1.0000	0.0000	1.0000	
9554	129	1	2.0000	0.0000	51.0000	
9648	138	1	1.0000	0.0000	97.0000	
9702	142	1	1.0000	0.0000	1.0000	
9874	129	1	2.0000	0.0000	49.5000	
9968	141	1	29.0000	0.0000	121.0000	
10261	123	1	1.0000	0.0000	53.5000	
10261	92	2	1.0000	0.0000	34.0000	
10731	142	1	39.0000	0.0000	138.0000	
10825	27	1	10.0000	0.0000	58.0000	
10825	57	2	22.0000	0.0000	75.5000	
10825	129	3	58.0000	0.0000	49.5000	
10825	92	4	60.0000	0.0000	33.0000	
10963	92	1	3.0000	0.0000	36.0000	
11103	138	1	50.0000	0.0000	120.0000	
11197	138	1	15.0000	0.0000	116.5000	
11291	138	1	60.0000	0.0000	100.0000	
9900	142	1	28.0000	0.0000	120.0000	
11454	92	1	1.0000	0.0000	36.0000	
11522	92	1	75.0000	0.0000	36.0000	
10140	142	1	27.0000	0.0000	121.0000	
11519	138	1	30.0000	0.0000	88.0000	
11769	129	1	2.0000	0.0000	49.5000	
11862	3	1	1.0000	0.0000	79.5000	
6423	123	1	3.0000	0.0000	62.0000	
6423	92	2	3.0000	0.0000	39.0000	
6842	123	1	2.0000	0.0000	62.0000	
7009	3	1	7.0000	0.0000	86.0000	
7009	123	2	16.0000	0.0000	62.0000	
7009	92	3	3.0000	0.0000	39.0000	
7226	123	1	1.0000	0.0000	62.0000	
7226	92	2	2.0000	0.0000	39.0000	
7402	92	1	22.0000	0.0000	36.0000	
7402	123	2	6.0000	0.0000	59.5000	
7608	92	1	5.0000	0.0000	36.0000	
7772	92	1	4.0000	0.0000	35.0000	
8327	123	1	2.0000	0.0000	53.0000	
11966	92	1	2.0000	0.0000	38.0000	
11966	129	2	1.0000	0.0000	55.0000	
12059	141	1	21.0000	0.0000	145.0000	
12149	141	1	27.0000	0.0000	128.0000	
12242	141	1	3.0000	0.0000	180.0000	
12335	129	1	1.0000	0.0000	57.0000	
12428	129	1	2.0000	0.0000	55.0000	
12521	92	1	5.0000	0.0000	38.0000	
12613	142	1	16.0000	0.0000	130.0000	
12706	142	1	100.0000	0.0000	116.5000	
12798	138	1	560.0000	0.0000	102.0000	
12891	129	1	15.0000	0.0000	56.0000	
12891	92	2	10.0000	0.0000	38.0000	
13077	138	1	25.0000	0.0000	88.0000	
13169	138	1	50.0000	0.0000	88.0000	
13262	561	1	25.0000	0.0000	21.9000	
13355	560	1	30.0000	0.0000	23.5000	
13541	560	1	15.0000	0.0000	23.6000	
13632	560	1	15.0000	0.0000	23.7000	
13632	561	2	7.0000	0.0000	21.1000	
13725	987	1	50.0000	0.0000	24.8000	
13818	560	1	63.0000	0.0000	23.7000	
13911	560	1	10.0000	0.0000	24.2000	
13911	561	2	30.0000	0.0000	22.5000	
14003	560	1	15.0000	0.0000	23.7000	
14003	561	2	10.0000	0.0000	21.1000	
14096	70	1	10.0000	0.0000	53.0000	
14188	561	1	2.0000	0.0000	21.1000	
14279	560	1	50.0000	0.0000	23.7000	
14372	560	1	3.0000	0.0000	23.7000	
14505	561	1	1.0000	0.0000	21.1000	
14633	560	1	4.0000	0.0000	23.7000	
14726	993	1	14.0000	0.0000	12.4000	
14819	138	1	1.0000	0.0000	88.0000	
14912	560	1	2.0000	0.0000	23.7000	
15001	560	1	20.0000	0.0000	23.7000	
15001	561	2	10.0000	0.0000	21.1000	
15093	123	1	36.0000	0.0000	58.0000	
15093	129	2	15.0000	0.0000	57.0000	
15176	561	1	7.0000	0.0000	21.3000	
15269	561	1	5.0000	0.0000	21.9000	
15362	560	1	30.0000	0.0000	24.5000	
15452	560	1	1.0000	0.0000	25.0000	
15544	560	1	35.0000	0.0000	24.5000	
15544	986	2	180.0000	0.0000	24.0000	
15636	561	1	5.0000	0.0000	21.9000	
15728	560	1	2.0000	0.0000	24.5000	
15728	561	2	4.0000	0.0000	21.9000	
15820	986	1	4.0000	0.0000	24.0000	
15911	561	1	8.0000	0.0000	21.9000	
15999	560	1	50.0000	0.0000	25.4000	
15999	987	2	24.0000	0.0000	24.5000	
16080	57	1	28.0000	0.0000	80.5000	
16080	92	2	16.0000	0.0000	39.0000	
16080	79	3	14.0000	0.0000	80.5000	
16080	129	4	5.0000	0.0000	57.0000	
16155	560	1	10.0000	0.0000	23.5000	
16155	561	2	5.0000	0.0000	20.9000	
16155	996	3	3.0000	0.0000	5.7000	
16155	988	4	4.0000	0.0000	21.0000	
16228	561	1	35.0000	0.0000	21.9000	
16297	129	1	2.0000	0.0000	57.0000	
16365	138	1	5.0000	0.0000	90.0000	
16429	992	1	4.0000	0.0000	13.0000	
8242	129	1	3.0000	0.0000	52.0000	
8432	123	1	8.0000	0.0000	55.5000	
8606	79	1	1.0000	0.0000	79.5000	
8606	92	2	2.0000	0.0000	34.0000	
8701	129	1	3.0000	0.0000	51.0000	
8796	129	1	1.0000	0.0000	51.0000	
8891	57	1	1.0000	0.0000	77.0000	
8992	138	1	1.0000	0.0000	96.0000	
9086	129	1	1.0000	0.0000	50.0000	
9086	92	2	1.0000	0.0000	33.0000	
9180	141	1	30.0000	0.0000	125.0000	
9274	141	1	138.0000	0.0000	150.0000	
9367	141	1	20.0000	0.0000	130.0000	
9461	141	1	1.0000	0.0000	1.0000	
9555	123	1	1.0000	0.0000	53.5000	
9649	92	1	6.0000	0.0000	34.0000	
9649	26	2	1.0000	0.0000	58.0000	
9649	123	3	2.0000	0.0000	53.5000	
9649	79	4	1.0000	0.0000	79.5000	
9703	142	1	1.0000	0.0000	1.0000	
9875	92	1	10.0000	0.0000	34.0000	
9969	123	1	1.0000	0.0000	53.5000	
10063	123	1	4.0000	0.0000	53.0000	
10262	129	1	1.0000	0.0000	49.5000	
10732	142	1	36.0000	0.0000	138.0000	
10826	27	1	8.0000	0.0000	58.0000	
10826	57	2	16.0000	0.0000	75.5000	
10826	70	3	4.0000	0.0000	53.0000	
10826	79	4	6.0000	0.0000	79.0000	
10826	129	5	35.0000	0.0000	49.5000	
10826	92	6	30.0000	0.0000	33.0000	
10900	129	1	50.0000	0.0000	49.5000	
10913	138	1	50.0000	0.0000	94.5000	
10964	92	1	15.0000	0.0000	36.0000	
11104	138	1	50.0000	0.0000	120.0000	
11198	138	1	15.0000	0.0000	116.5000	
11292	138	1	20.0000	0.0000	100.0000	
9902	142	1	45.0000	0.0000	120.0000	
11455	129	1	1.0000	0.0000	56.5000	
10144	142	1	29.0000	0.0000	121.0000	
11521	138	1	1.0000	0.0000	66.0000	
11863	92	1	50.0000	0.0000	34.0000	
6425	129	1	10.0000	0.0000	58.0000	
6844	123	1	3.0000	0.0000	62.0000	
7011	3	1	1.0000	0.0000	86.0000	
7011	123	2	2.0000	0.0000	62.0000	
7011	92	3	1.0000	0.0000	39.0000	
11936	138	1	15.0000	0.0000	88.5000	
7403	92	1	2.0000	0.0000	36.0000	
7610	123	1	3.0000	0.0000	59.5000	
7773	123	1	10.0000	0.0000	56.5000	
8329	123	1	10.0000	0.0000	53.0000	
8329	54	2	8.0000	0.0000	79.5000	
8329	27	3	10.0000	0.0000	59.0000	
11967	129	1	3.0000	0.0000	55.0000	
12060	141	1	10.0000	0.0000	159.5000	
12150	129	1	10.0000	0.0000	55.0000	
12243	141	1	1.0000	0.0000	180.0000	
12336	129	1	10.0000	0.0000	57.0000	
12429	57	1	1.0000	0.0000	77.0000	
12522	129	1	8.0000	0.0000	56.0000	
12614	129	1	1.0000	0.0000	55.0000	
12707	138	1	20.0000	0.0000	88.0000	
12799	138	1	1.0000	0.0000	93.0000	
12892	138	1	20.0000	0.0000	88.0000	
12985	138	1	16.0000	0.0000	88.0000	
13078	138	1	20.0000	0.0000	88.0000	
13170	138	1	40.0000	0.0000	88.0000	
13263	561	1	20.0000	0.0000	21.9000	
13356	560	1	15.0000	0.0000	235.0000	
13449	562	1	15.0000	0.0000	20.3000	
13542	560	1	600.0000	0.0000	23.6000	
13542	1222	2	1500.0000	0.0000	1.3000	
13542	1220	3	2500.0000	0.0000	2.6000	
13633	129	1	15.0000	0.0000	56.0000	
13726	993	1	18.0000	0.0000	14.0000	
13726	987	2	11.0000	0.0000	24.8000	
13726	996	3	18.0000	0.0000	5.2000	
13819	560	1	8.0000	0.0000	24.5000	
13819	561	2	22.0000	0.0000	22.5000	
13912	129	1	2.0000	0.0000	57.0000	
13912	57	2	1.0000	0.0000	78.0000	
14004	560	1	50.0000	0.0000	23.7000	
14097	92	1	10.0000	0.0000	38.0000	
14189	561	1	16.0000	0.0000	21.1000	
14280	129	1	10.0000	0.0000	56.0000	
14373	560	1	13.0000	0.0000	24.2000	
14373	997	2	7.0000	0.0000	6.2000	
14373	992	3	2.0000	0.0000	13.6000	
14373	988	4	3.0000	0.0000	21.8000	
14506	987	1	20.0000	0.0000	22.0000	
14506	995	2	6.0000	0.0000	33.9000	
14634	560	1	50.0000	0.0000	23.7000	
14727	986	1	8.0000	0.0000	21.6000	
14820	138	1	2.0000	0.0000	88.0000	
14913	561	1	10.0000	0.0000	21.1000	
15002	92	1	3.0000	0.0000	39.0000	
15089	560	1	4.0000	0.0000	25.2000	
15089	561	2	4.0000	0.0000	23.8000	
15177	560	1	12.0000	0.0000	25.0000	
15270	561	1	3.0000	0.0000	21.9000	
15363	561	1	10.0000	0.0000	21.9000	
15453	560	1	7.0000	0.0000	25.0000	
15545	560	1	1.0000	0.0000	24.5000	
15545	561	2	2.0000	0.0000	21.9000	
15637	561	1	8.0000	0.0000	24.0000	
15729	560	1	4.0000	0.0000	24.5000	
15729	993	2	1.0000	0.0000	14.0000	
15821	561	1	6.0000	0.0000	21.9000	
15912	560	1	10.0000	0.0000	25.4000	
15912	215	2	10.0000	0.0000	4.0000	
16000	561	1	1.0000	0.0000	21.9000	
16081	138	1	1.0000	0.0000	93.0000	
16156	561	1	6.0000	0.0000	21.9000	
16229	561	1	6.0000	0.0000	21.9000	
16299	129	1	5.0000	0.0000	57.0000	
16299	92	2	1.0000	0.0000	39.0000	
16366	92	1	11.0000	0.0000	38.0000	
16429	996	2	3.0000	0.0000	5.2000	
16484	214	1	13.0000	0.0000	4.0000	
16484	993	2	13.0000	0.0000	14.0000	
16484	987	3	10.0000	0.0000	24.5000	
16484	997	4	30.0000	0.0000	5.6000	
16534	560	1	10.0000	0.0000	24.5000	
16534	561	2	20.0000	0.0000	21.9000	
8243	92	1	2.0000	0.0000	34.0000	
8433	92	1	5.0000	0.0000	34.0000	
8607	27	1	8.0000	0.0000	58.0000	
8607	57	2	8.0000	0.0000	75.5000	
8702	92	1	5.0000	0.0000	34.0000	
8797	92	1	1.0000	0.0000	34.0000	
8892	92	1	1.0000	0.0000	34.0000	
8993	138	1	1.0000	0.0000	96.0000	
9087	123	1	1.0000	0.0000	53.0000	
9181	123	1	1.0000	0.0000	53.0000	
9275	138	1	1.0000	0.0000	93.0000	
9368	141	1	2.0000	0.0000	132.0000	
9650	92	1	7.0000	0.0000	34.0000	
9650	79	2	1.0000	0.0000	79.5000	
9650	123	3	2.0000	0.0000	53.5000	
9876	129	1	2.0000	0.0000	49.5000	
9876	92	2	2.0000	0.0000	34.0000	
9970	141	1	49.0000	0.0000	121.0000	
10263	123	1	2.0000	0.0000	53.5000	
10451	123	1	55.0000	0.0000	53.0000	
10451	129	2	50.0000	0.0000	50.0000	
10451	92	3	20.0000	0.0000	34.5000	
10733	142	1	50.0000	0.0000	135.0000	
10827	25	1	1.0000	0.0000	59.0000	
9335	138	1	20.0000	0.0000	100.0000	
10965	129	1	43.0000	0.0000	54.0000	
11105	138	1	1.0000	0.0000	120.0000	
11199	138	1	36.0000	0.0000	116.5000	
11293	138	1	25.0000	0.0000	100.0000	
9903	142	1	29.0000	0.0000	120.0000	
11456	129	1	5.0000	0.0000	54.0000	
11456	57	2	9.0000	0.0000	75.5000	
11456	92	3	59.0000	0.0000	36.0000	
11456	124	4	2.0000	0.0000	65.0000	
11524	70	1	2.0000	0.0000	53.0000	
11524	129	2	2.0000	0.0000	54.0000	
11524	131	3	15.0000	0.0000	65.0000	
10145	142	1	29.0000	0.0000	121.0000	
11523	138	1	20.0000	0.0000	88.0000	
11771	138	1	2.0000	0.0000	93.0000	
11864	68	1	4.0000	0.0000	54.0000	
11864	70	2	6.0000	0.0000	54.0000	
6426	129	1	4.0000	0.0000	58.0000	
6850	57	1	3.0000	0.0000	86.0000	
6850	123	2	10.0000	0.0000	62.0000	
7013	27	1	1.0000	0.0000	67.0000	
7013	99	2	1.0000	0.0000	135.0000	
7013	123	3	3.0000	0.0000	62.0000	
7013	92	4	4.0000	0.0000	39.0000	
11937	129	1	7.0000	0.0000	55.0000	
7405	57	1	2.0000	0.0000	84.0000	
7405	123	2	3.0000	0.0000	59.5000	
7405	92	3	3.0000	0.0000	36.0000	
7613	25	1	6.0000	0.0000	64.0000	
7613	123	2	1.0000	0.0000	59.5000	
7613	92	3	13.0000	0.0000	36.0000	
7774	79	1	1.0000	0.0000	82.0000	
7774	123	2	3.0000	0.0000	56.5000	
8336	123	1	2.0000	0.0000	53.0000	
11968	101	1	1.0000	0.0000	112.0000	
11968	27	2	1.0000	0.0000	62.0000	
12061	141	1	19.0000	0.0000	145.0000	
12151	141	1	13.0000	0.0000	128.0000	
12244	141	1	1.0000	0.0000	180.0000	
12337	129	1	8.0000	0.0000	57.0000	
12430	92	1	3.0000	0.0000	38.0000	
12523	99	1	4.0000	0.0000	111.5000	
12615	142	1	13.0000	0.0000	130.0000	
12708	142	1	10.0000	0.0000	115.0000	
12800	138	1	1.0000	0.0000	116.0000	
12893	138	1	100.0000	0.0000	88.0000	
13079	138	1	20.0000	0.0000	88.0000	
13171	138	1	30.0000	0.0000	88.0000	
13264	561	1	2.0000	0.0000	21.9000	
13357	560	1	20.0000	0.0000	23.5000	
13357	561	2	6.0000	0.0000	21.8000	
13450	561	1	10.0000	0.0000	21.0000	
13543	561	1	100.0000	0.0000	21.0000	
13634	561	1	30.0000	0.0000	21.1000	
13727	138	1	10.0000	0.0000	88.0000	
13820	561	1	4.0000	0.0000	21.1000	
13913	561	1	5.0000	0.0000	22.5000	
13913	993	2	8.0000	0.0000	14.0000	
13913	987	3	16.0000	0.0000	24.3000	
14005	561	1	10.0000	0.0000	21.1000	
14098	129	1	3.0000	0.0000	55.0000	
14190	129	1	4.0000	0.0000	56.0000	
14190	92	2	3.0000	0.0000	38.0000	
14281	129	1	3.0000	0.0000	57.0000	
14374	560	1	7.0000	0.0000	23.7000	
14511	560	1	25.0000	0.0000	23.7000	
14511	993	2	20.0000	0.0000	12.4000	
14511	987	3	40.0000	0.0000	22.0000	
14635	560	1	20.0000	0.0000	23.7000	
14635	993	2	23.0000	0.0000	12.4000	
14728	993	1	14.0000	0.0000	12.4000	
14821	138	1	1.0000	0.0000	88.0000	
14914	997	1	3.0000	0.0000	5.5000	
15003	560	1	10.0000	0.0000	23.7000	
15094	561	1	20.0000	0.0000	23.8000	
15178	561	1	3.0000	0.0000	23.8000	
15271	560	1	16.0000	0.0000	23.9000	
15271	561	2	10.0000	0.0000	21.3000	
15364	138	1	1.0000	0.0000	88.0000	
15454	561	1	2.0000	0.0000	23.8000	
15546	987	1	17.0000	0.0000	24.8000	
15638	561	1	3.0000	0.0000	24.0000	
15730	986	1	8.0000	0.0000	24.0000	
15822	561	1	4.0000	0.0000	21.9000	
15913	986	1	2.0000	0.0000	24.0000	
16001	561	1	2.0000	0.0000	24.0000	
16082	561	1	4.0000	0.0000	21.9000	
16157	996	1	1.0000	0.0000	5.2000	
16230	996	1	16.0000	0.0000	5.2000	
16300	993	1	2.0000	0.0000	14.0000	
16367	129	1	1.0000	0.0000	55.0000	
16430	560	1	1.0000	0.0000	24.5000	
16430	561	2	34.0000	0.0000	21.9000	
16485	214	1	5.0000	0.0000	4.0000	
16485	993	2	7.0000	0.0000	14.0000	
16534	992	3	30.0000	0.0000	13.6000	
16578	987	1	50.0000	0.0000	24.8000	
16578	995	2	20.0000	0.0000	37.8000	
16615	987	1	2.0000	0.0000	24.8000	
16645	993	1	19.0000	0.0000	14.0000	
16671	138	1	2.0000	0.0000	88.0000	
8339	99	1	1.0000	0.0000	111.5000	
8434	129	1	5.0000	0.0000	52.0000	
8703	129	1	1.0000	0.0000	51.0000	
8703	92	2	3.0000	0.0000	34.0000	
8798	129	1	10.0000	0.0000	51.0000	
8798	57	2	2.0000	0.0000	77.0000	
8798	92	3	4.0000	0.0000	34.0000	
8893	92	1	8.0000	0.0000	34.5000	
8893	98	2	4.0000	0.0000	112.0000	
8893	129	3	4.0000	0.0000	52.0000	
8994	138	1	1.0000	0.0000	96.0000	
9088	92	1	1.0000	0.0000	34.5000	
9182	141	1	250.0000	0.0000	125.0000	
9276	141	1	100.0000	0.0000	150.0000	
9369	141	1	15.0000	0.0000	130.5000	
9557	129	1	10.0000	0.0000	51.0000	
9557	92	2	10.0000	0.0000	34.0000	
9651	138	1	14.0000	0.0000	96.0000	
9877	57	1	1.0000	0.0000	77.0000	
9971	92	1	9.0000	0.0000	34.0000	
9971	99	2	3.0000	0.0000	111.5000	
10264	129	1	15.0000	0.0000	49.5000	
10734	142	1	2.0000	0.0000	138.0000	
10902	57	1	1.0000	0.0000	77.0000	
10902	79	2	2.0000	0.0000	79.5000	
10966	57	1	5.0000	0.0000	75.5000	
10966	70	2	1.0000	0.0000	53.0000	
10966	33	3	10.0000	0.0000	57.0000	
10966	92	4	46.0000	0.0000	36.0000	
11106	138	1	115.0000	0.0000	120.0000	
11200	138	1	18.0000	0.0000	110.0000	
11294	138	1	2.0000	0.0000	103.0000	
9904	142	1	29.0000	0.0000	120.0000	
11457	129	1	2.0000	0.0000	56.5000	
11457	57	2	1.0000	0.0000	77.0000	
11525	101	1	9.0000	0.0000	110.0000	
11525	92	2	10.0000	0.0000	36.0000	
10146	142	1	27.0000	0.0000	121.0000	
11586	129	1	4.0000	0.0000	57.0000	
11865	123	1	20.0000	0.0000	53.5000	
11865	129	2	20.0000	0.0000	49.5000	
6431	57	1	10.0000	0.0000	86.0000	
6851	123	1	25.0000	0.0000	62.0000	
7014	3	1	2.0000	0.0000	86.0000	
11938	129	1	5.0000	0.0000	56.0000	
7406	92	1	2.0000	0.0000	36.0000	
7614	123	1	1.0000	0.0000	59.5000	
7614	92	2	3.0000	0.0000	36.0000	
7775	85	1	3.0000	0.0000	34.0000	
8337	123	1	5.0000	0.0000	53.0000	
11969	138	1	1.0000	0.0000	98.0000	
12062	141	1	17.0000	0.0000	145.0000	
12152	141	1	200.0000	0.0000	127.8000	
12245	141	1	1.0000	0.0000	180.0000	
12338	138	1	10.0000	0.0000	88.0000	
12431	138	1	25.0000	0.0000	88.0000	
12524	63	1	1.0000	0.0000	81.0000	
12616	142	1	4.0000	0.0000	130.0000	
12709	138	1	10.0000	0.0000	88.0000	
12801	138	1	1.0000	0.0000	116.0000	
12894	57	1	3.0000	0.0000	77.0000	
12987	138	1	15.0000	0.0000	88.0000	
13080	138	1	10.0000	0.0000	88.0000	
13172	138	1	1.0000	0.0000	93.0000	
13265	561	1	10.0000	0.0000	21.9000	
13358	560	1	15.0000	0.0000	23.5000	
13544	560	1	10.0000	0.0000	23.6000	
13635	129	1	1.0000	0.0000	57.0000	
13728	99	1	1.0000	0.0000	110.0000	
13728	57	2	2.0000	0.0000	77.0000	
13728	124	3	1.0000	0.0000	65.0000	
13728	92	4	2.0000	0.0000	38.0000	
13821	560	1	20.0000	0.0000	23.7000	
13914	92	1	9.0000	0.0000	39.0000	
13914	123	2	4.0000	0.0000	58.0000	
14006	561	1	1.0000	0.0000	21.1000	
14099	92	1	18.0000	0.0000	38.0000	
14191	561	1	98.0000	0.0000	22.5000	
14191	987	2	22.0000	0.0000	24.5000	
14191	997	3	35.0000	0.0000	5.6000	
14282	561	1	3.0000	0.0000	21.1000	
14375	560	1	2.0000	0.0000	24.2000	
14375	561	2	9.0000	0.0000	22.5000	
14375	987	3	1.0000	0.0000	26.5000	
14375	997	4	1.0000	0.0000	6.2000	
14514	561	1	10.0000	0.0000	21.1000	
14636	986	1	15.0000	0.0000	21.6000	
14729	560	1	30.0000	0.0000	23.7000	
14822	129	1	1.0000	0.0000	55.0000	
14915	561	1	2.0000	0.0000	21.1000	
15004	561	1	30.0000	0.0000	21.1000	
15004	993	2	30.0000	0.0000	13.0000	
15004	987	3	15.0000	0.0000	23.2000	
15004	995	4	10.0000	0.0000	36.0000	
15095	561	1	10.0000	0.0000	23.8000	
15179	987	1	107.0000	0.0000	23.2000	
15179	995	2	4.0000	0.0000	36.0000	
15179	998	3	90.0000	0.0000	9.0000	
15272	129	1	26.0000	0.0000	55.0000	
15272	92	2	5.0000	0.0000	38.0000	
15272	106	3	4.0000	0.0000	24.5000	
15365	560	1	4.0000	0.0000	24.5000	
15455	561	1	5.0000	0.0000	23.8000	
15547	560	1	25.0000	0.0000	24.5000	
15639	560	1	10.0000	0.0000	25.4000	
15731	561	1	15.0000	0.0000	21.9000	
15823	560	1	20.0000	0.0000	24.5000	
15914	560	1	4.0000	0.0000	25.4000	
16002	986	1	4.0000	0.0000	24.0000	
16083	1286	1	50.0000	0.0000	1.8000	
16083	630	2	10.0000	0.0000	3.6000	
16083	1820	3	4.0000	0.0000	126.0000	
16083	1556	4	300.0000	0.0000	28.8000	
16083	1861	5	6.0000	0.0000	54.0000	
16158	561	1	5.0000	0.0000	21.9000	
16231	560	1	10.0000	0.0000	24.5000	
16301	129	1	8.0000	0.0000	57.0000	
16368	129	1	1.0000	0.0000	57.0000	
16368	92	2	3.0000	0.0000	39.0000	
16368	101	3	1.0000	0.0000	112.0000	
16431	561	1	5.0000	0.0000	21.9000	
16486	560	1	4.0000	0.0000	25.4000	
16486	993	2	3.0000	0.0000	14.0000	
8245	129	1	5.0000	0.0000	52.0000	
8340	3	1	1.0000	0.0000	81.0000	
8435	129	1	4.0000	0.0000	52.0000	
8435	92	2	3.0000	0.0000	34.0000	
8609	129	1	5.0000	0.0000	50.0000	
8609	57	2	6.0000	0.0000	75.5000	
8609	27	3	2.0000	0.0000	58.0000	
8609	70	4	1.0000	0.0000	53.0000	
8609	79	5	1.0000	0.0000	79.0000	
8704	92	1	1.0000	0.0000	34.0000	
8799	129	1	4.0000	0.0000	51.0000	
8894	70	1	9.0000	0.0000	53.0000	
8995	138	1	1.0000	0.0000	96.0000	
9089	129	1	2.0000	0.0000	52.0000	
9183	141	1	40.0000	0.0000	125.0000	
9277	132	1	2.0000	0.0000	5.0000	
9370	141	1	13.0000	0.0000	130.5000	
9464	141	1	1.0000	0.0000	1.0000	
9558	138	1	1.0000	0.0000	93.0000	
9652	92	1	5.0000	0.0000	34.0000	
9706	141	1	5.0000	0.0000	118.0000	
9878	92	1	10.0000	0.0000	34.0000	
9878	123	2	15.0000	0.0000	53.5000	
9972	57	1	1.0000	0.0000	77.0000	
10265	92	1	1.0000	0.0000	34.0000	
10735	142	1	1.0000	0.0000	138.0000	
10829	123	1	1.0000	0.0000	53.0000	
9300	140	1	50.0000	0.0000	118.0000	
10967	92	1	7.0000	0.0000	36.5000	
11107	138	1	80.0000	0.0000	120.0000	
11201	138	1	22.0000	0.0000	110.0000	
11295	138	1	6.0000	0.0000	103.0000	
9905	142	1	36.0000	0.0000	120.0000	
11458	129	1	1.0000	0.0000	56.5000	
10384	141	1	28.0000	0.0000	118.0000	
10388	141	1	29.0000	0.0000	118.0000	
10333	141	1	18.0000	0.0000	115.5000	
11587	129	1	1.0000	0.0000	56.0000	
11680	129	1	1.0000	0.0000	56.0000	
11866	138	1	6.0000	0.0000	93.0000	
6434	123	1	2.0000	0.0000	62.0000	
6852	123	1	12.0000	0.0000	62.0000	
6852	57	2	9.0000	0.0000	86.0000	
6852	92	3	12.0000	0.0000	39.0000	
11933	8	1	1.0000	0.0000	99.0000	
7229	123	1	7.0000	0.0000	62.0000	
7407	92	1	6.0000	0.0000	36.0000	
7618	99	1	2.0000	0.0000	133.0000	
7777	39	1	1.0000	0.0000	68.0000	
7777	123	2	7.0000	0.0000	56.5000	
7777	124	3	2.0000	0.0000	68.0000	
8338	123	1	2.0000	0.0000	53.0000	
8338	92	2	2.0000	0.0000	35.0000	
11970	138	1	1.0000	0.0000	98.0000	
12063	138	1	1.0000	0.0000	89.0000	
12063	135	2	1.0000	0.0000	0.8000	
12063	137	3	1.0000	0.0000	1.4000	
12153	129	1	5.0000	0.0000	55.0000	
12246	141	1	2.0000	0.0000	180.0000	
12339	129	1	2.0000	0.0000	57.0000	
12432	132	1	12.0000	0.0000	5.0000	
12525	57	1	6.0000	0.0000	77.0000	
12617	142	1	3.0000	0.0000	130.0000	
12710	138	1	20.0000	0.0000	88.0000	
12802	138	1	22.0000	0.0000	116.0000	
12895	129	1	9.0000	0.0000	56.0000	
13081	138	1	1.0000	0.0000	89.0000	
13173	138	1	20.0000	0.0000	88.0000	
13266	561	1	21.0000	0.0000	21.9000	
13359	560	1	15.0000	0.0000	23.5000	
13452	561	1	10.0000	0.0000	21.0000	
13545	995	1	1.0000	0.0000	36.5000	
13636	561	1	5.0000	0.0000	21.1000	
13729	70	1	2.0000	0.0000	53.0000	
13822	560	1	200.0000	0.0000	23.7000	
13915	138	1	4.0000	0.0000	90.0000	
14007	561	1	3.0000	0.0000	21.1000	
14100	138	1	30.0000	0.0000	88.0000	
14192	560	1	10.0000	0.0000	23.7000	
14192	561	2	13.0000	0.0000	21.1000	
14283	560	1	12.0000	0.0000	23.7000	
14376	560	1	10.0000	0.0000	23.7000	
14376	561	2	10.0000	0.0000	21.1000	
14515	561	1	1.0000	0.0000	21.1000	
14637	138	1	10.0000	0.0000	88.0000	
14730	997	1	16.0000	0.0000	5.3000	
14730	986	2	25.0000	0.0000	21.6000	
14823	138	1	2.0000	0.0000	88.0000	
14916	561	1	3.0000	0.0000	21.1000	
15005	561	1	9.0000	0.0000	21.1000	
15096	560	1	25.0000	0.0000	25.2000	
15180	560	1	2.0000	0.0000	25.0000	
15273	560	1	9.0000	0.0000	24.5000	
15366	560	1	20.0000	0.0000	24.5000	
15456	560	1	30.0000	0.0000	24.5000	
15456	561	2	50.0000	0.0000	21.9000	
15548	560	1	1.0000	0.0000	24.5000	
15548	561	2	3.0000	0.0000	21.9000	
15640	561	1	20.0000	0.0000	21.9000	
15732	560	1	20.0000	0.0000	24.5000	
15824	561	1	2.0000	0.0000	21.9000	
15824	997	2	3.0000	0.0000	5.5000	
15915	992	1	100.0000	0.0000	13.0000	
16003	560	1	20.0000	0.0000	25.4000	
16084	560	1	10.0000	0.0000	24.5000	
16084	561	2	38.0000	0.0000	21.9000	
16159	138	1	1.0000	0.0000	88.0000	
16232	561	1	10.0000	0.0000	21.9000	
16302	561	1	3.0000	0.0000	21.9000	
16369	129	1	1.0000	0.0000	56.0000	
16369	99	2	1.0000	0.0000	111.5000	
16369	92	3	2.0000	0.0000	38.0000	
16432	561	1	6.0000	0.0000	21.9000	
16487	561	1	10.0000	0.0000	24.0000	
16535	561	1	30.0000	0.0000	21.9000	
16535	986	2	62.0000	0.0000	24.3000	
16535	992	3	60.0000	0.0000	13.6000	
16535	994	4	4.0000	0.0000	37.7000	
16579	993	1	10.0000	0.0000	14.0000	
16579	995	2	10.0000	0.0000	37.8000	
16616	129	1	20.0000	0.0000	56.0000	
16616	92	2	20.0000	0.0000	38.0000	
16646	561	1	4.0000	0.0000	21.9000	
16672	560	1	18.0000	0.0000	24.5000	
16672	561	2	20.0000	0.0000	21.9000	
16672	999	3	2.0000	0.0000	11.0000	
8246	92	1	1.0000	0.0000	34.0000	
8436	129	1	1.0000	0.0000	52.0000	
8610	129	1	1.0000	0.0000	52.0000	
8705	123	1	3.0000	0.0000	53.0000	
8705	92	2	3.0000	0.0000	34.5000	
8800	57	1	1.0000	0.0000	77.0000	
8895	92	1	1.0000	0.0000	33.0000	
8996	138	1	1.0000	0.0000	96.0000	
9090	92	1	10.0000	0.0000	32.5000	
9090	129	2	4.0000	0.0000	50.0000	
9090	57	3	4.0000	0.0000	75.5000	
9184	141	1	30.0000	0.0000	125.0000	
9278	141	1	50.0000	0.0000	150.0000	
9465	141	1	1.0000	0.0000	1.0000	
9559	70	1	1.0000	0.0000	54.0000	
9559	123	2	2.0000	0.0000	53.5000	
9653	138	1	15.0000	0.0000	96.0000	
9707	141	1	12.0000	0.0000	115.5000	
9879	142	1	28.0000	0.0000	120.0000	
9973	141	1	28.0000	0.0000	121.0000	
10247	138	1	20.0000	0.0000	105.0000	
10266	129	1	25.0000	0.0000	49.5000	
10266	123	2	2.0000	0.0000	53.5000	
10736	142	1	6.0000	0.0000	138.0000	
10830	123	1	1.0000	0.0000	53.5000	
9302	140	1	100.0000	0.0000	118.0000	
9591	138	1	15.0000	0.0000	100.0000	
10968	129	1	1.0000	0.0000	54.0000	
10968	92	2	1.0000	0.0000	36.0000	
11202	138	1	18.0000	0.0000	110.0000	
11296	138	1	50.0000	0.0000	100.0000	
9911	142	1	39.0000	0.0000	120.0000	
11459	57	1	25.0000	0.0000	75.5000	
11459	129	2	35.0000	0.0000	54.0000	
11459	92	3	170.0000	0.0000	36.0000	
10354	141	1	28.0000	0.0000	118.0000	
11588	68	1	5.0000	0.0000	54.0000	
11588	92	2	10.0000	0.0000	38.0000	
11867	129	1	14.0000	0.0000	49.5000	
6436	57	1	5.0000	0.0000	86.0000	
6853	99	1	3.0000	0.0000	135.0000	
6853	57	2	2.0000	0.0000	86.0000	
6853	123	3	4.0000	0.0000	62.0000	
7016	123	1	9.0000	0.0000	62.0000	
7230	123	1	5.0000	0.0000	62.0000	
7230	92	2	4.0000	0.0000	39.0000	
7408	92	1	6.0000	0.0000	36.0000	
7620	123	1	1.0000	0.0000	59.5000	
7620	92	2	2.0000	0.0000	36.0000	
7779	123	1	8.0000	0.0000	56.5000	
8341	92	1	2.0000	0.0000	35.0000	
11971	138	1	3.0000	0.0000	98.0000	
12064	132	1	4.0000	0.0000	5.0000	
12154	129	1	1.0000	0.0000	55.0000	
12154	92	2	3.0000	0.0000	38.0000	
12247	141	1	2.0000	0.0000	180.0000	
12340	129	1	5.0000	0.0000	55.0000	
12340	57	2	4.0000	0.0000	77.0000	
12433	129	1	2.0000	0.0000	57.0000	
12526	129	1	5.0000	0.0000	56.0000	
12618	142	1	10.0000	0.0000	129.5000	
12711	138	1	1.0000	0.0000	89.0000	
12711	132	2	2.0000	0.0000	5.0000	
12803	138	1	8.0000	0.0000	115.0000	
12896	129	1	4.0000	0.0000	56.0000	
12896	92	2	1.0000	0.0000	38.0000	
12896	3	3	4.0000	0.0000	79.5000	
12989	79	1	3.0000	0.0000	79.5000	
13082	92	1	1.0000	0.0000	38.0000	
13082	129	2	1.0000	0.0000	56.0000	
13174	138	1	20.0000	0.0000	88.0000	
13267	92	1	17.0000	0.0000	39.0000	
13267	129	2	24.0000	0.0000	57.0000	
13360	560	1	15.0000	0.0000	23.5000	
13453	560	1	21.0000	0.0000	23.5000	
13546	560	1	20.0000	0.0000	23.6000	
13637	129	1	2.0000	0.0000	57.0000	
13730	560	1	20.0000	0.0000	24.5000	
13730	996	2	50.0000	0.0000	5.2000	
13823	561	1	10.0000	0.0000	21.1000	
13916	138	1	25.0000	0.0000	88.0000	
14008	27	1	10.0000	0.0000	58.0000	
14008	30	2	10.0000	0.0000	58.0000	
14101	138	1	30.0000	0.0000	88.0000	
14193	561	1	2.0000	0.0000	21.1000	
14284	129	1	5.0000	0.0000	56.0000	
14284	92	2	5.0000	0.0000	38.0000	
14377	561	1	1.0000	0.0000	21.1000	
14516	561	1	12.0000	0.0000	21.1000	
14638	560	1	10.0000	0.0000	23.7000	
14731	560	1	4.0000	0.0000	23.7000	
14824	138	1	1.0000	0.0000	88.0000	
14917	987	1	18.0000	0.0000	23.2000	
15006	561	1	8.0000	0.0000	21.1000	
15097	560	1	20.0000	0.0000	25.2000	
15181	561	1	10.0000	0.0000	21.3000	
15274	561	1	4.0000	0.0000	21.9000	
15367	560	1	40.0000	0.0000	24.5000	
15457	560	1	25.0000	0.0000	25.0000	
15549	560	1	10.0000	0.0000	24.5000	
15641	560	1	8.0000	0.0000	24.5000	
15733	994	1	2.0000	0.0000	37.0000	
15825	986	1	4.0000	0.0000	24.0000	
15916	560	1	4.0000	0.0000	25.4000	
16004	560	1	10.0000	0.0000	24.5000	
16085	560	1	20.0000	0.0000	24.5000	
16085	561	2	25.0000	0.0000	21.9000	
16160	986	1	10.0000	0.0000	24.0000	
16233	560	1	45.0000	0.0000	24.5000	
16303	92	1	5.0000	0.0000	38.0000	
16370	129	1	5.0000	0.0000	56.0000	
16433	561	1	1.0000	0.0000	21.9000	
16488	560	1	20.0000	0.0000	25.4000	
16536	561	1	1.0000	0.0000	21.9000	
16580	3	1	5.0000	0.0000	79.5000	
16617	993	1	23.0000	0.0000	14.0000	
16617	987	2	112.0000	0.0000	24.8000	
16617	997	3	30.0000	0.0000	5.6000	
16647	560	1	20.0000	0.0000	24.5000	
16647	995	2	10.0000	0.0000	37.8000	
16673	989	1	8.0000	0.0000	22.3000	
16695	987	1	20.0000	0.0000	24.8000	
16712	989	1	20.0000	0.0000	22.3000	
16726	129	1	10.0000	0.0000	56.0000	
16737	561	1	10.0000	0.0000	24.0000	
16745	996	1	1.0000	0.0000	5.5000	
8247	129	1	5.0000	0.0000	52.0000	
8342	129	1	4.0000	0.0000	52.0000	
8342	92	2	8.0000	0.0000	34.0000	
8437	57	1	1.0000	0.0000	78.0000	
8437	123	2	1.0000	0.0000	55.5000	
8611	129	1	6.0000	0.0000	52.0000	
8706	5	1	4.0000	0.0000	79.0000	
8706	101	2	1.0000	0.0000	110.0000	
8706	92	3	2.0000	0.0000	33.0000	
8801	129	1	1.0000	0.0000	51.0000	
8896	129	1	1.0000	0.0000	51.0000	
8997	138	1	1.0000	0.0000	96.0000	
9091	27	1	2.0000	0.0000	59.0000	
9185	141	1	10.0000	0.0000	125.0000	
9279	141	1	50.0000	0.0000	150.0000	
9466	141	1	1.0000	0.0000	1.0000	
9560	138	1	1.0000	0.0000	93.0000	
9560	132	2	1.0000	0.0000	5.0000	
9654	68	1	10.0000	0.0000	54.0000	
9708	141	1	20.0000	0.0000	115.5000	
9880	129	1	1.0000	0.0000	49.5000	
9880	79	2	2.0000	0.0000	79.5000	
9974	141	1	28.0000	0.0000	121.0000	
10267	99	1	10.0000	0.0000	111.5000	
10267	79	2	5.0000	0.0000	79.5000	
10455	138	1	1.0000	0.0000	93.0000	
10737	142	1	100.0000	0.0000	135.0000	
10831	123	1	5.0000	0.0000	53.5000	
10903	79	1	2.0000	0.0000	79.5000	
10903	57	2	3.0000	0.0000	77.0000	
10903	123	3	10.0000	0.0000	53.5000	
10903	129	4	5.0000	0.0000	49.5000	
9592	138	1	15.0000	0.0000	98.0000	
10969	92	1	3.0000	0.0000	36.0000	
11203	138	1	30.0000	0.0000	110.0000	
11297	138	1	25.0000	0.0000	100.0000	
9912	142	1	45.0000	0.0000	120.0000	
11460	129	1	1.0000	0.0000	56.5000	
11537	138	1	25.0000	0.0000	88.0000	
11589	3	1	5.0000	0.0000	79.5000	
11589	57	2	1.0000	0.0000	77.0000	
11589	92	3	2.0000	0.0000	38.0000	
10130	142	1	28.0000	0.0000	121.0000	
6439	123	1	3.0000	0.0000	62.0000	
6857	123	1	3.0000	0.0000	62.0000	
7019	123	1	5.0000	0.0000	62.0000	
7019	92	2	5.0000	0.0000	39.0000	
7232	123	1	3.0000	0.0000	62.0000	
7409	92	1	2.0000	0.0000	36.0000	
7781	63	1	2.0000	0.0000	82.0000	
7781	57	2	1.0000	0.0000	84.0000	
8344	92	1	2.0000	0.0000	35.0000	
8344	123	2	2.0000	0.0000	53.0000	
8344	27	3	2.0000	0.0000	59.0000	
11972	138	1	2.0000	0.0000	96.0000	
12065	141	1	19.0000	0.0000	145.0000	
12155	110	1	1.0000	0.0000	62.0000	
12155	59	2	1.0000	0.0000	79.0000	
12248	141	1	2.0000	0.0000	180.0000	
12341	92	1	5.0000	0.0000	38.0000	
12434	138	1	30.0000	0.0000	88.5000	
12527	92	1	1.0000	0.0000	38.0000	
12527	3	2	1.0000	0.0000	79.5000	
12619	142	1	15.0000	0.0000	129.5000	
12712	92	1	3.0000	0.0000	38.0000	
12804	138	1	10.0000	0.0000	115.0000	
12897	123	1	40.0000	0.0000	58.0000	
13083	129	1	4.0000	0.0000	57.0000	
13083	92	2	2.0000	0.0000	39.0000	
13175	70	1	4.0000	0.0000	53.0000	
13268	561	1	9.0000	0.0000	21.9000	
13361	138	1	60.0000	0.0000	88.0000	
13547	560	1	15.0000	0.0000	23.5000	
13547	561	2	5.0000	0.0000	21.8000	
13547	562	3	15.0000	0.0000	20.2000	
13547	987	4	12.0000	0.0000	23.2000	
13638	92	1	1.0000	0.0000	39.0000	
13731	129	1	80.0000	0.0000	55.0000	
13731	57	2	10.0000	0.0000	77.0000	
13824	561	1	2.0000	0.0000	21.1000	
13917	92	1	15.0000	0.0000	38.0000	
14009	561	1	5.0000	0.0000	21.1000	
14102	138	1	1.0000	0.0000	90.0000	
14194	561	1	2.0000	0.0000	21.1000	
14285	997	1	35.0000	0.0000	5.6000	
14285	994	2	50.0000	0.0000	37.7000	
14378	561	1	3.0000	0.0000	21.1000	
14517	561	1	5.0000	0.0000	22.5000	
14517	986	2	3.0000	0.0000	24.3000	
14517	988	3	3.0000	0.0000	21.8000	
14639	138	1	30.0000	0.0000	88.0000	
14732	560	1	17.0000	0.0000	23.7000	
14825	70	1	2.0000	0.0000	53.0000	
14918	560	1	1.0000	0.0000	23.7000	
14918	561	2	6.0000	0.0000	21.1000	
15007	561	1	1.0000	0.0000	21.1000	
15098	99	1	4.0000	0.0000	111.5000	
15098	25	2	1.0000	0.0000	58.0000	
15182	560	1	5.0000	0.0000	25.0000	
15275	138	1	25.0000	0.0000	88.0000	
15368	561	1	6.0000	0.0000	21.9000	
15458	560	1	20.0000	0.0000	25.0000	
15550	561	1	25.0000	0.0000	24.0000	
15550	993	2	8.0000	0.0000	14.0000	
15550	987	3	18.0000	0.0000	24.5000	
15642	561	1	4.0000	0.0000	21.9000	
15642	988	2	25.0000	0.0000	21.5000	
15734	561	1	5.0000	0.0000	21.9000	
15826	560	1	2.0000	0.0000	24.5000	
15917	92	1	60.0000	0.0000	38.0000	
16005	560	1	20.0000	0.0000	24.5000	
16086	561	1	2.0000	0.0000	21.9000	
16086	986	2	4.0000	0.0000	24.0000	
16161	137	1	1.0000	0.0000	1.4000	
16161	136	2	1.0000	0.0000	1.4000	
16161	132	3	2.0000	0.0000	5.0000	
16234	561	1	2.0000	0.0000	21.9000	
16304	561	1	15.0000	0.0000	21.9000	
16304	996	2	6.0000	0.0000	5.2000	
16371	129	1	2.0000	0.0000	55.0000	
16434	986	1	10.0000	0.0000	24.3000	
16434	992	2	5.0000	0.0000	13.6000	
16434	994	3	10.0000	0.0000	37.7000	
16489	560	1	20.0000	0.0000	25.4000	
8248	70	1	3.0000	0.0000	56.0000	
8343	129	1	15.0000	0.0000	52.0000	
8438	57	1	6.0000	0.0000	78.0000	
8612	129	1	1.0000	0.0000	52.0000	
8707	27	1	4.0000	0.0000	58.0000	
8707	57	2	6.0000	0.0000	75.5000	
8707	70	3	18.0000	0.0000	53.0000	
8707	30	4	1.0000	0.0000	58.0000	
8802	57	1	10.0000	0.0000	77.0000	
8897	92	1	3.0000	0.0000	34.0000	
8998	123	1	1.0000	0.0000	53.0000	
9092	129	1	1.0000	0.0000	52.0000	
9186	141	1	30.0000	0.0000	125.0000	
9280	141	1	25.0000	0.0000	150.0000	
9373	140	1	100.0000	0.0000	130.0000	
9467	129	1	3.0000	0.0000	50.0000	
9561	106	1	3.0000	0.0000	24.0000	
9561	129	2	1.0000	0.0000	51.0000	
9655	138	1	15.0000	0.0000	96.0000	
9709	141	1	11.0000	0.0000	115.5000	
9881	142	1	29.0000	0.0000	120.0000	
9975	141	1	29.0000	0.0000	121.0000	
10163	138	1	35.0000	0.0000	94.5000	
10268	123	1	2.0000	0.0000	53.5000	
10456	138	1	1.0000	0.0000	93.0000	
10738	142	1	3.0000	0.0000	138.0000	
10832	129	1	2.0000	0.0000	49.5000	
9476	140	1	20.0000	0.0000	118.0000	
9593	138	1	15.0000	0.0000	98.0000	
10970	92	1	4.0000	0.0000	36.0000	
11204	138	1	30.0000	0.0000	105.0000	
11298	140	1	1.0000	0.0000	1.0000	
9913	142	1	30.0000	0.0000	120.0000	
10371	141	1	24.0000	0.0000	118.0000	
10370	141	1	16.0000	0.0000	118.0000	
11590	138	1	15.0000	0.0000	91.0000	
11868	138	1	40.0000	0.0000	88.0000	
6442	129	1	2.0000	0.0000	58.0000	
6858	123	1	3.0000	0.0000	62.0000	
6858	27	2	1.0000	0.0000	67.0000	
6858	57	3	1.0000	0.0000	86.0000	
7021	92	1	2.0000	0.0000	39.0000	
7021	123	2	3.0000	0.0000	62.0000	
7234	57	1	1.0000	0.0000	86.0000	
7234	123	2	2.0000	0.0000	62.0000	
7411	123	1	1.0000	0.0000	59.5000	
7411	92	2	5.0000	0.0000	36.0000	
7624	92	1	18.0000	0.0000	36.0000	
7782	123	1	2.0000	0.0000	56.5000	
11973	138	1	1.0000	0.0000	96.0000	
12066	92	1	6.0000	0.0000	38.0000	
12156	129	1	2.0000	0.0000	55.0000	
12249	141	1	3.0000	0.0000	180.0000	
12342	132	1	12.0000	0.0000	5.0000	
12435	129	1	3.0000	0.0000	57.0000	
12528	57	1	10.0000	0.0000	77.0000	
12528	92	2	12.0000	0.0000	38.0000	
12620	142	1	21.0000	0.0000	124.0000	
12713	138	1	20.0000	0.0000	88.0000	
12805	138	1	6.0000	0.0000	115.0000	
12898	129	1	17.0000	0.0000	57.0000	
12991	92	1	10.0000	0.0000	38.0000	
12991	57	2	2.0000	0.0000	77.0000	
13084	138	1	30.0000	0.0000	88.0000	
13176	92	1	1.0000	0.0000	38.0000	
13269	560	1	42.0000	0.0000	23.5000	
13269	561	2	10.0000	0.0000	21.9000	
13362	138	1	100.0000	0.0000	88.0000	
13455	560	1	80.0000	0.0000	23.6000	
13548	560	1	6.0000	0.0000	23.6000	
13639	560	1	10.0000	0.0000	23.7000	
13732	27	1	10.0000	0.0000	58.0000	
13825	560	1	15.0000	0.0000	23.7000	
13825	561	2	15.0000	0.0000	21.1000	
13918	92	1	10.0000	0.0000	38.0000	
13918	99	2	1.0000	0.0000	111.5000	
14010	57	1	14.0000	0.0000	77.0000	
14010	92	2	27.0000	0.0000	38.0000	
14195	560	1	3.0000	0.0000	23.7000	
14286	129	1	20.0000	0.0000	57.0000	
14379	560	1	42.0000	0.0000	24.2000	
14379	561	2	3.0000	0.0000	22.5000	
14379	987	3	2.0000	0.0000	26.5000	
14518	560	1	30.0000	0.0000	23.7000	
14640	560	1	4.0000	0.0000	23.7000	
14733	561	1	4.0000	0.0000	21.1000	
14826	138	1	1.0000	0.0000	93.0000	
14919	138	1	1.0000	0.0000	90.0000	
15008	560	1	3.0000	0.0000	23.7000	
15099	138	1	2.0000	0.0000	90.0000	
15183	561	1	10.0000	0.0000	21.3000	
15276	996	1	8.0000	0.0000	5.2000	
15276	988	2	22.0000	0.0000	21.5000	
15369	561	1	15.0000	0.0000	21.9000	
15459	561	1	4.0000	0.0000	23.8000	
15551	560	1	1.0000	0.0000	24.5000	
15551	561	2	2.0000	0.0000	21.9000	
15643	560	1	1.0000	0.0000	24.5000	
15643	561	2	2.0000	0.0000	21.9000	
15735	986	1	4.0000	0.0000	24.0000	
15827	561	1	5.0000	0.0000	21.9000	
15918	560	1	2.0000	0.0000	25.4000	
16006	561	1	15.0000	0.0000	21.9000	
16087	561	1	10.0000	0.0000	21.9000	
16162	561	1	5.0000	0.0000	20.9000	
16235	561	1	2.0000	0.0000	21.9000	
16305	986	1	3.0000	0.0000	24.0000	
16305	996	2	1.0000	0.0000	5.2000	
16372	996	1	20.0000	0.0000	5.2000	
16435	561	1	5.0000	0.0000	21.9000	
16489	561	2	11.0000	0.0000	24.0000	
16537	561	1	1.0000	0.0000	21.9000	
16581	561	1	3.0000	0.0000	21.9000	
16618	129	1	1.0000	0.0000	57.0000	
16648	560	1	5.0000	0.0000	24.5000	
16674	92	1	4.0000	0.0000	38.0000	
16696	560	1	3.0000	0.0000	24.5000	
16696	987	2	2.0000	0.0000	24.8000	
16713	560	1	5.0000	0.0000	24.5000	
16713	561	2	5.0000	0.0000	21.9000	
16738	993	1	30.0000	0.0000	14.0000	
16746	560	1	25.0000	0.0000	24.5000	
16750	987	1	10.0000	0.0000	24.8000	
16751	561	1	20.0000	0.0000	21.9000	
16752	214	1	50.0000	0.0000	4.0000	
16753	214	1	15.0000	0.0000	4.0000	
8249	92	1	1.0000	0.0000	34.0000	
8439	129	1	5.0000	0.0000	52.0000	
8613	129	1	20.0000	0.0000	52.0000	
8708	5	1	1.0000	0.0000	80.5000	
8803	123	1	2.0000	0.0000	53.5000	
8898	129	1	2.0000	0.0000	51.0000	
8999	70	1	7.0000	0.0000	53.0000	
9093	129	1	20.0000	0.0000	50.0000	
9093	5	2	5.0000	0.0000	80.5000	
9187	141	1	30.0000	0.0000	125.0000	
9281	141	1	10.0000	0.0000	150.0000	
9374	140	1	60.0000	0.0000	130.0000	
9468	141	1	1.0000	0.0000	1.0000	
9562	129	1	15.0000	0.0000	51.0000	
9656	123	1	1.0000	0.0000	53.5000	
9710	141	1	34.0000	0.0000	115.5000	
9882	129	1	6.0000	0.0000	50.0000	
9882	5	2	2.0000	0.0000	80.5000	
9976	141	1	28.0000	0.0000	121.0000	
10269	92	1	1.0000	0.0000	34.0000	
10739	129	1	10.0000	0.0000	50.0000	
10833	129	1	5.0000	0.0000	52.0000	
10904	129	1	10.0000	0.0000	49.5000	
10904	123	2	20.0000	0.0000	53.5000	
9338	138	1	100.0000	0.0000	98.0000	
10971	129	1	10.0000	0.0000	54.0000	
11017	92	1	10.0000	0.0000	36.5000	
11017	54	2	4.0000	0.0000	77.0000	
11017	27	3	3.0000	0.0000	59.0000	
11111	138	1	77.0000	0.0000	120.0000	
11205	138	1	50.0000	0.0000	105.0000	
11299	138	1	17.0000	0.0000	100.0000	
9914	142	1	29.0000	0.0000	120.0000	
10372	141	1	28.0000	0.0000	118.0000	
11591	57	1	1.0000	0.0000	77.0000	
11869	129	1	20.0000	0.0000	49.5000	
11869	123	2	20.0000	0.0000	53.5000	
6450	123	1	7.0000	0.0000	62.0000	
6859	123	1	5.0000	0.0000	62.0000	
7024	123	1	2.0000	0.0000	62.0000	
7024	57	2	1.0000	0.0000	86.0000	
7236	123	1	3.0000	0.0000	62.0000	
7413	92	1	2.0000	0.0000	36.0000	
7413	123	2	1.0000	0.0000	59.5000	
7623	123	1	2.0000	0.0000	59.5000	
7623	92	2	6.0000	0.0000	36.0000	
7784	63	1	2.0000	0.0000	82.0000	
7784	123	2	5.0000	0.0000	56.5000	
10076	142	1	51.0000	0.0000	121.0000	
11974	141	1	29.0000	0.0000	118.0000	
12067	141	1	19.0000	0.0000	160.0000	
12157	92	1	1.0000	0.0000	38.0000	
12250	141	1	5.0000	0.0000	180.0000	
12343	57	1	12.0000	0.0000	77.0000	
12343	129	2	22.0000	0.0000	55.0000	
12343	92	3	25.0000	0.0000	38.0000	
12436	70	1	1.0000	0.0000	53.0000	
12436	129	2	1.0000	0.0000	55.0000	
12436	131	3	9.0000	0.0000	65.0000	
12436	92	4	1.0000	0.0000	38.0000	
12529	129	1	1.0000	0.0000	56.0000	
12621	142	1	29.0000	0.0000	129.5000	
12714	138	1	10.0000	0.0000	88.0000	
12806	138	1	9.0000	0.0000	115.0000	
12899	138	1	1.0000	0.0000	89.0000	
13085	138	1	10.0000	0.0000	88.0000	
13177	129	1	1.0000	0.0000	55.0000	
13270	561	1	20.0000	0.0000	21.9000	
13363	92	1	1.0000	0.0000	38.0000	
13456	138	1	10.0000	0.0000	88.0000	
13549	561	1	1.0000	0.0000	21.0000	
13640	92	1	20.0000	0.0000	39.0000	
13733	138	1	1.0000	0.0000	93.0000	
13826	561	1	5.0000	0.0000	21.1000	
13919	123	1	1.0000	0.0000	58.0000	
14011	562	1	5.0000	0.0000	20.3000	
14104	129	1	65.0000	0.0000	56.0000	
14196	560	1	12.0000	0.0000	23.7000	
14196	561	2	10.0000	0.0000	21.1000	
14287	560	1	10.0000	0.0000	23.7000	
14287	561	2	20.0000	0.0000	21.1000	
14287	987	3	10.0000	0.0000	22.0000	
14380	561	1	2.0000	0.0000	21.1000	
14519	561	1	3.0000	0.0000	22.5000	
14519	993	2	3.0000	0.0000	15.0000	
14519	987	3	2.0000	0.0000	26.5000	
14519	995	4	3.0000	0.0000	41.2000	
14641	561	1	14.0000	0.0000	21.1000	
14734	995	1	22.0000	0.0000	33.9000	
14734	986	2	53.0000	0.0000	21.6000	
14734	998	3	65.0000	0.0000	9.0000	
14827	138	1	60.0000	0.0000	88.0000	
14920	560	1	6.0000	0.0000	23.7000	
15009	561	1	10.0000	0.0000	21.1000	
15009	986	2	2.0000	0.0000	22.0000	
15100	92	1	1.0000	0.0000	38.0000	
15184	561	1	10.0000	0.0000	23.8000	
15277	561	1	15.0000	0.0000	21.9000	
15370	560	1	5.0000	0.0000	24.5000	
15460	560	1	25.0000	0.0000	25.0000	
15552	561	1	1.0000	0.0000	21.9000	
15644	561	1	3.0000	0.0000	21.9000	
15736	561	1	11.0000	0.0000	21.9000	
15828	986	1	32.0000	0.0000	24.0000	
15828	992	2	12.0000	0.0000	13.0000	
15919	561	1	2.0000	0.0000	21.9000	
15919	993	2	12.0000	0.0000	14.0000	
15919	986	3	15.0000	0.0000	24.0000	
16007	663	1	1.0000	0.0000	3.8000	
16007	214	2	4.0000	0.0000	4.0000	
16007	561	3	20.0000	0.0000	24.0000	
16007	993	4	7.0000	0.0000	14.0000	
16007	987	5	9.0000	0.0000	24.5000	
16007	997	6	10.0000	0.0000	5.6000	
16088	561	1	7.0000	0.0000	21.9000	
16163	561	1	4.0000	0.0000	21.9000	
16163	986	2	3.0000	0.0000	24.0000	
16163	996	3	3.0000	0.0000	5.2000	
16236	992	1	16.0000	0.0000	13.0000	
16306	988	1	10.0000	0.0000	21.5000	
16373	138	1	3.0000	0.0000	90.0000	
16436	561	1	10.0000	0.0000	21.9000	
16490	214	1	3.0000	0.0000	4.0000	
16490	987	2	4.0000	0.0000	24.5000	
16490	997	3	6.0000	0.0000	5.6000	
8250	129	1	2.0000	0.0000	52.0000	
8345	129	1	6.0000	0.0000	52.0000	
8440	129	1	1.0000	0.0000	52.0000	
8614	70	1	12.0000	0.0000	54.0000	
8709	129	1	1.0000	0.0000	50.0000	
8804	129	1	1.0000	0.0000	52.0000	
8899	131	1	5.0000	0.0000	65.0000	
9094	123	1	1.0000	0.0000	53.0000	
9094	92	2	1.0000	0.0000	34.5000	
9188	141	1	200.0000	0.0000	125.0000	
9282	141	1	50.0000	0.0000	150.0000	
9375	140	1	146.0000	0.0000	130.0000	
9469	141	1	1.0000	0.0000	1.0000	
9657	129	1	1.0000	0.0000	49.5000	
9711	141	1	9.0000	0.0000	115.5000	
9883	129	1	15.0000	0.0000	50.0000	
9977	141	1	29.0000	0.0000	121.0000	
10270	129	1	1.0000	0.0000	49.5000	
10740	142	1	85.0000	0.0000	135.0000	
10834	129	1	17.0000	0.0000	50.0000	
9477	140	1	72.0000	0.0000	118.0000	
9594	138	1	40.0000	0.0000	98.0000	
10972	57	1	1.0000	0.0000	75.5000	
10972	129	2	1.0000	0.0000	54.0000	
11112	138	1	43.0000	0.0000	120.0000	
11206	129	1	1.0000	0.0000	54.0000	
11206	92	2	3.0000	0.0000	36.0000	
11206	3	3	1.0000	0.0000	79.5000	
11300	138	1	20.0000	0.0000	100.0000	
9915	142	1	28.0000	0.0000	120.0000	
10373	141	1	32.0000	0.0000	118.0000	
10391	141	1	29.0000	0.0000	118.0000	
11592	129	1	2.0000	0.0000	57.0000	
10128	142	1	18.0000	0.0000	121.0000	
6452	129	1	2.0000	0.0000	58.0000	
6860	123	1	4.0000	0.0000	62.0000	
7025	57	1	7.0000	0.0000	86.0000	
7025	123	2	15.0000	0.0000	62.0000	
7025	92	3	16.0000	0.0000	39.0000	
7238	123	1	2.0000	0.0000	62.0000	
7238	3	2	6.0000	0.0000	86.0000	
7414	123	1	4.0000	0.0000	59.5000	
7625	92	1	6.0000	0.0000	36.0000	
7789	123	1	7.0000	0.0000	56.5000	
10069	142	1	38.0000	0.0000	121.0000	
11975	141	1	24.0000	0.0000	114.3000	
12068	132	1	1.0000	0.0000	5.0000	
12068	133	2	1.0000	0.0000	0.8000	
12068	134	3	1.0000	0.0000	0.8000	
12158	92	1	2.0000	0.0000	38.0000	
12251	141	1	3.0000	0.0000	180.0000	
12344	129	1	9.0000	0.0000	57.0000	
12437	129	1	30.0000	0.0000	55.0000	
12437	92	2	30.0000	0.0000	38.0000	
12530	129	1	15.0000	0.0000	56.0000	
12530	57	2	3.0000	0.0000	77.0000	
12622	142	1	1.0000	0.0000	129.5000	
12715	92	1	1.0000	0.0000	38.0000	
12807	138	1	3.0000	0.0000	115.0000	
12900	92	1	1.0000	0.0000	38.0000	
12993	92	1	6.0000	0.0000	38.0000	
12993	129	2	6.0000	0.0000	56.0000	
13086	138	1	30.0000	0.0000	88.0000	
13271	560	1	47.0000	0.0000	23.5000	
13271	561	2	2.0000	0.0000	21.9000	
13364	138	1	10.0000	0.0000	88.0000	
13457	561	1	10.0000	0.0000	21.0000	
13550	129	1	2.0000	0.0000	56.0000	
13550	92	2	2.0000	0.0000	38.0000	
13641	560	1	2.0000	0.0000	23.7000	
13734	57	1	10.0000	0.0000	77.0000	
13734	129	2	80.0000	0.0000	55.0000	
13827	561	1	30.0000	0.0000	21.1000	
13920	560	1	6.0000	0.0000	24.2000	
13920	979	2	27.0000	0.0000	14.0000	
13920	977	3	28.0000	0.0000	24.3000	
13920	997	4	22.0000	0.0000	5.5000	
14012	561	1	6.0000	0.0000	21.1000	
14105	129	1	2.0000	0.0000	56.0000	
14197	560	1	1.0000	0.0000	23.7000	
14288	560	1	50.0000	0.0000	23.7000	
14390	560	1	1.0000	0.0000	23.6000	
14393	986	1	80.0000	0.0000	21.4000	
14393	992	2	80.0000	0.0000	12.6000	
14395	561	1	20.0000	0.0000	21.0000	
14400	560	1	5.0000	0.0000	23.6000	
14520	561	1	7.0000	0.0000	22.5000	
14520	989	2	2.0000	0.0000	23.8000	
14520	993	3	5.0000	0.0000	15.0000	
14520	992	4	1.0000	0.0000	13.6000	
14642	561	1	5.0000	0.0000	21.1000	
14735	986	1	3.0000	0.0000	21.6000	
14828	560	1	50.0000	0.0000	23.7000	
14921	560	1	5.0000	0.0000	23.7000	
15010	560	1	9.0000	0.0000	23.7000	
15101	561	1	30.0000	0.0000	23.8000	
15185	561	1	50.0000	0.0000	21.3000	
15278	560	1	20.0000	0.0000	24.5000	
15371	561	1	10.0000	0.0000	21.9000	
15461	561	1	10.0000	0.0000	23.8000	
15553	561	1	6.0000	0.0000	21.9000	
15645	560	1	3.0000	0.0000	24.5000	
15737	131	1	25.0000	0.0000	65.0000	
15829	138	1	1.0000	0.0000	93.0000	
15920	560	1	3.0000	0.0000	25.4000	
16008	994	1	8.0000	0.0000	37.0000	
16089	560	1	60.0000	0.0000	24.5000	
16089	993	2	25.0000	0.0000	14.0000	
16164	138	1	1.0000	0.0000	88.0000	
16237	561	1	25.0000	0.0000	21.9000	
16307	560	1	15.0000	0.0000	24.5000	
16307	988	2	10.0000	0.0000	21.5000	
16374	138	1	25.0000	0.0000	87.0000	
16437	561	1	43.0000	0.0000	21.9000	
16437	986	2	30.0000	0.0000	24.3000	
16437	994	3	5.0000	0.0000	37.7000	
16437	988	4	20.0000	0.0000	21.8000	
16491	561	1	10.0000	0.0000	24.0000	
16538	560	1	10.0000	0.0000	24.5000	
16582	92	1	10.0000	0.0000	38.0000	
16619	560	1	150.0000	0.0000	24.5000	
16649	993	1	25.0000	0.0000	14.0000	
16675	996	1	3.0000	0.0000	5.5000	
16697	560	1	10.0000	0.0000	24.5000	
8251	70	1	2.0000	0.0000	56.0000	
8251	129	2	18.0000	0.0000	52.0000	
8441	123	1	2.0000	0.0000	55.5000	
8615	70	1	2.0000	0.0000	53.0000	
8615	129	2	1.0000	0.0000	50.0000	
8710	57	1	3.0000	0.0000	77.0000	
8805	92	1	12.0000	0.0000	34.0000	
8900	129	1	15.0000	0.0000	51.0000	
9001	92	1	2.0000	0.0000	34.5000	
9001	123	2	1.0000	0.0000	53.0000	
9095	72	1	1.0000	0.0000	46.0000	
9189	141	1	10.0000	0.0000	125.0000	
9283	141	1	50.0000	0.0000	150.0000	
9376	140	1	50.0000	0.0000	130.0000	
9470	141	1	1.0000	0.0000	1.0000	
9564	3	1	15.0000	0.0000	79.5000	
9658	138	1	25.0000	0.0000	95.0000	
9712	141	1	13.0000	0.0000	115.5000	
9884	129	1	8.0000	0.0000	49.5000	
9884	57	2	2.0000	0.0000	77.0000	
9884	92	3	10.0000	0.0000	34.0000	
9978	141	1	31.0000	0.0000	121.0000	
10166	5	1	1.0000	0.0000	80.5000	
10248	138	1	70.0000	0.0000	100.8000	
10271	123	1	2.0000	0.0000	53.5000	
10741	142	1	68.0000	0.0000	138.0000	
9488	140	1	25.0000	0.0000	118.0000	
9595	138	1	15.0000	0.0000	98.0000	
11113	138	1	21.0000	0.0000	117.0000	
11207	138	1	20.0000	0.0000	105.0000	
11301	138	1	2.0000	0.0000	103.0000	
11381	92	1	11.0000	0.0000	36.5000	
10375	141	1	25.0000	0.0000	118.0000	
9697	141	1	256.0000	0.0000	116.8000	
11593	27	1	4.0000	0.0000	58.0000	
11593	57	2	4.0000	0.0000	77.0000	
11593	70	3	8.0000	0.0000	53.0000	
11593	110	4	1.0000	0.0000	62.0000	
11870	129	1	5.0000	0.0000	49.5000	
6457	99	1	2.0000	0.0000	135.0000	
6457	123	2	10.0000	0.0000	62.0000	
6457	124	3	1.0000	0.0000	71.0000	
6861	123	1	15.0000	0.0000	62.0000	
7028	123	1	2.0000	0.0000	62.0000	
7028	92	2	1.0000	0.0000	39.0000	
7253	27	1	1.0000	0.0000	67.0000	
7253	99	2	2.0000	0.0000	135.0000	
7253	57	3	2.0000	0.0000	86.0000	
7253	123	4	5.0000	0.0000	62.0000	
7418	123	1	8.0000	0.0000	59.5000	
7627	123	1	16.0000	0.0000	59.5000	
7792	123	1	6.0000	0.0000	56.5000	
10074	142	1	45.0000	0.0000	121.0000	
11976	141	1	23.0000	0.0000	114.3000	
12069	138	1	3.0000	0.0000	89.0000	
12159	129	1	1.0000	0.0000	57.0000	
12159	92	2	3.0000	0.0000	39.0000	
12252	76	1	1.0000	0.0000	83.0000	
12345	129	1	12.0000	0.0000	56.0000	
12623	142	1	25.0000	0.0000	129.5000	
12716	138	1	150.0000	0.0000	88.0000	
12808	129	1	1.0000	0.0000	57.0000	
12901	129	1	2.0000	0.0000	56.0000	
12901	92	2	4.0000	0.0000	38.0000	
12994	79	1	1.0000	0.0000	79.5000	
12994	57	2	1.0000	0.0000	77.0000	
13087	129	1	1.0000	0.0000	56.0000	
13179	138	1	1.0000	0.0000	89.0000	
13272	561	1	40.0000	0.0000	21.9000	
13365	57	1	1.0000	0.0000	77.0000	
13458	138	1	90.0000	0.0000	88.0000	
13551	560	1	10.0000	0.0000	23.6000	
13642	993	1	5.0000	0.0000	13.0000	
13642	996	2	2.0000	0.0000	5.2000	
13735	561	1	35.0000	0.0000	22.5000	
13735	996	2	15.0000	0.0000	5.2000	
13735	988	3	12.0000	0.0000	21.5000	
13828	560	1	10.0000	0.0000	23.7000	
13921	561	1	20.0000	0.0000	22.5000	
14013	123	1	2.0000	0.0000	58.0000	
14106	138	1	5.0000	0.0000	89.0000	
14198	560	1	35.0000	0.0000	24.2000	
14198	561	2	3.0000	0.0000	22.5000	
14198	997	3	33.0000	0.0000	5.6000	
14198	989	4	13.0000	0.0000	22.3000	
14289	123	1	1.0000	0.0000	58.0000	
14289	92	2	2.0000	0.0000	39.0000	
14382	995	1	12.0000	0.0000	33.9000	
14521	561	1	15.0000	0.0000	22.5000	
14521	997	2	12.0000	0.0000	6.2000	
14521	993	3	6.0000	0.0000	15.0000	
14521	999	4	10.0000	0.0000	11.0000	
14521	989	5	1.0000	0.0000	23.8000	
14643	99	1	2.0000	0.0000	110.0000	
14643	57	2	2.0000	0.0000	77.0000	
14643	92	3	3.0000	0.0000	38.0000	
14736	560	1	3.0000	0.0000	23.7000	
14829	561	1	62.0000	0.0000	21.1000	
14922	560	1	1.0000	0.0000	23.7000	
15011	561	1	10.0000	0.0000	21.1000	
15102	561	1	7.0000	0.0000	23.8000	
15102	560	2	15.0000	0.0000	25.2000	
15186	560	1	3.0000	0.0000	25.0000	
15279	70	1	2.0000	0.0000	53.0000	
15279	76	2	1.0000	0.0000	83.0000	
15372	561	1	20.0000	0.0000	21.9000	
15462	989	1	4.0000	0.0000	22.3000	
15554	561	1	5.0000	0.0000	21.9000	
15646	560	1	5.0000	0.0000	24.5000	
15738	561	1	50.0000	0.0000	21.9000	
15830	138	1	30.0000	0.0000	88.0000	
15921	561	1	10.0000	0.0000	24.0000	
16009	561	1	2.0000	0.0000	24.0000	
16090	561	1	5.0000	0.0000	21.9000	
16165	560	1	5.0000	0.0000	24.5000	
16165	561	2	5.0000	0.0000	21.9000	
16238	132	1	12.0000	0.0000	4.8333	
16308	560	1	4.0000	0.0000	24.5000	
16375	129	1	60.0000	0.0000	55.0000	
16375	92	2	108.0000	0.0000	38.0000	
16375	79	3	1.0000	0.0000	79.0000	
16375	57	4	1.0000	0.0000	77.0000	
16438	561	1	43.0000	0.0000	21.9000	
8252	57	1	3.0000	0.0000	78.0000	
8347	129	1	1.0000	0.0000	52.0000	
8442	129	1	16.0000	0.0000	52.0000	
8521	129	1	1.0000	0.0000	52.0000	
8616	70	1	1.0000	0.0000	53.0000	
8711	123	1	1.0000	0.0000	53.0000	
8806	92	1	1.0000	0.0000	34.0000	
8901	129	1	8.0000	0.0000	51.0000	
9002	92	1	2.0000	0.0000	33.0000	
9096	106	1	1.0000	0.0000	24.5000	
9190	141	1	10.0000	0.0000	125.0000	
9284	138	1	1.0000	0.0000	93.0000	
9284	133	2	1.0000	0.0000	0.8000	
9284	137	3	1.0000	0.0000	1.4000	
9377	140	1	40.0000	0.0000	130.0000	
9471	141	1	1.0000	0.0000	1.0000	
9565	138	1	1.0000	0.0000	93.0000	
9659	92	1	1.0000	0.0000	34.0000	
9713	141	1	28.0000	0.0000	115.5000	
9885	129	1	13.0000	0.0000	49.5000	
9885	92	2	4.0000	0.0000	34.0000	
9979	141	1	29.0000	0.0000	121.0000	
10272	129	1	15.0000	0.0000	49.5000	
10648	129	1	100.0000	0.0000	49.5000	
10648	92	2	100.0000	0.0000	33.0000	
10742	142	1	21.0000	0.0000	138.0000	
10836	129	1	5.0000	0.0000	49.5000	
9489	140	1	1.0000	0.0000	120.0000	
9596	138	1	100.0000	0.0000	98.0000	
10974	70	1	4.0000	0.0000	53.0000	
10974	131	2	3.0000	0.0000	65.0000	
11114	138	1	41.0000	0.0000	120.0000	
11208	138	1	60.0000	0.0000	105.0000	
11302	138	1	6.0000	0.0000	103.0000	
9918	142	1	29.0000	0.0000	120.0000	
10376	141	1	29.0000	0.0000	118.0000	
11594	138	1	30.0000	0.0000	95.0000	
11687	57	1	1.0000	0.0000	77.0000	
6468	129	1	10.0000	0.0000	58.0000	
6863	57	1	2.0000	0.0000	86.0000	
6863	123	2	4.0000	0.0000	62.0000	
6863	92	3	4.0000	0.0000	39.0000	
7029	92	1	3.0000	0.0000	39.0000	
7029	123	2	1.0000	0.0000	62.0000	
7255	123	1	4.0000	0.0000	62.0000	
7255	92	2	2.0000	0.0000	39.0000	
7419	3	1	3.0000	0.0000	84.0000	
7631	63	1	2.0000	0.0000	84.0000	
7631	123	2	6.0000	0.0000	59.5000	
7793	92	1	4.0000	0.0000	35.0000	
11942	138	1	20.0000	0.0000	88.0000	
11977	141	1	23.0000	0.0000	114.3000	
12070	123	1	15.0000	0.0000	58.0000	
12160	92	1	1.0000	0.0000	38.0000	
12253	141	1	5.0000	0.0000	165.0000	
12346	129	1	50.0000	0.0000	56.0000	
12439	129	1	11.0000	0.0000	55.0000	
12532	101	1	2.0000	0.0000	112.0000	
12532	92	2	1.0000	0.0000	39.0000	
12624	142	1	9.0000	0.0000	129.5000	
12717	138	1	160.0000	0.0000	88.0000	
12809	138	1	12.0000	0.0000	115.0000	
12902	27	1	2.0000	0.0000	58.0000	
12902	70	2	3.0000	0.0000	53.0000	
13088	129	1	4.0000	0.0000	57.0000	
13273	560	1	25.0000	0.0000	23.5000	
13366	129	1	8.0000	0.0000	55.0000	
13366	92	2	3.0000	0.0000	38.0000	
13366	57	3	1.0000	0.0000	77.0000	
13366	70	4	6.0000	0.0000	53.0000	
13459	138	1	20.0000	0.0000	88.0000	
13552	560	1	8.0000	0.0000	23.5000	
13552	562	2	5.0000	0.0000	20.2000	
13552	987	3	11.0000	0.0000	23.2000	
13643	561	1	1.0000	0.0000	21.1000	
13736	92	1	2.0000	0.0000	38.0000	
13736	129	2	1.0000	0.0000	56.0000	
13829	560	1	20.0000	0.0000	23.7000	
13922	560	1	18.0000	0.0000	24.2000	
13922	561	2	23.0000	0.0000	22.5000	
14014	560	1	2.0000	0.0000	23.7000	
14107	560	1	25.0000	0.0000	24.2000	
14107	561	2	25.0000	0.0000	22.5000	
14107	993	3	5.0000	0.0000	14.0000	
14107	997	4	10.0000	0.0000	5.6000	
14199	561	1	50.0000	0.0000	21.1000	
14290	561	1	3.0000	0.0000	21.1000	
14385	993	1	8.0000	0.0000	12.4000	
14522	562	1	2.0000	0.0000	20.3000	
14527	561	1	10.0000	0.0000	21.0000	
14527	992	2	14.0000	0.0000	13.7000	
14527	986	3	8.0000	0.0000	23.6000	
14527	994	4	6.0000	0.0000	36.5000	
14644	561	1	6.0000	0.0000	21.1000	
14737	560	1	60.0000	0.0000	23.7000	
14737	986	2	17.0000	0.0000	21.6000	
14830	561	1	13.0000	0.0000	21.1000	
14923	560	1	10.0000	0.0000	23.7000	
14923	561	2	40.0000	0.0000	21.1000	
15012	561	1	10.0000	0.0000	21.1000	
15103	25	1	1.0000	0.0000	58.0000	
15187	561	1	4.0000	0.0000	21.3000	
15280	561	1	4.0000	0.0000	21.9000	
15373	561	1	3.0000	0.0000	21.9000	
15463	129	1	1.0000	0.0000	56.0000	
15555	138	1	1.0000	0.0000	88.0000	
15647	994	1	20.0000	0.0000	37.0000	
15647	996	2	80.0000	0.0000	5.2000	
15647	988	3	12.0000	0.0000	21.5000	
15739	129	1	6.0000	0.0000	55.0000	
15739	57	2	12.0000	0.0000	77.0000	
15831	138	1	1.0000	0.0000	93.0000	
15922	560	1	25.0000	0.0000	24.5000	
16010	561	1	60.0000	0.0000	21.9000	
16091	560	1	8.0000	0.0000	24.5000	
16091	561	2	7.0000	0.0000	21.9000	
16091	986	3	8.0000	0.0000	24.0000	
16091	992	4	5.0000	0.0000	13.0000	
16166	561	1	10.0000	0.0000	21.9000	
16239	561	1	5.0000	0.0000	21.9000	
16309	561	1	5.0000	0.0000	21.9000	
16376	3	1	1.0000	0.0000	79.5000	
16376	92	2	1.0000	0.0000	38.0000	
16438	986	2	30.0000	0.0000	24.3000	
16438	994	3	5.0000	0.0000	37.7000	
16438	988	4	20.0000	0.0000	21.8000	
8253	92	1	15.0000	0.0000	34.0000	
8443	123	1	6.0000	0.0000	55.5000	
8443	92	2	10.0000	0.0000	34.0000	
8522	123	1	1.0000	0.0000	53.0000	
8617	70	1	1.0000	0.0000	53.0000	
8617	129	2	1.0000	0.0000	50.0000	
8712	92	1	11.0000	0.0000	32.5000	
8712	57	2	5.0000	0.0000	75.5000	
8712	129	3	4.0000	0.0000	50.0000	
8807	79	1	1.0000	0.0000	79.5000	
8807	106	2	1.0000	0.0000	24.0000	
9003	123	1	1.0000	0.0000	53.0000	
9003	92	2	1.0000	0.0000	34.5000	
9097	92	1	4.0000	0.0000	33.0000	
9191	141	1	200.0000	0.0000	125.0000	
9285	141	1	100.0000	0.0000	130.0000	
9378	140	1	100.0000	0.0000	130.0000	
9472	141	1	1.0000	0.0000	1.0000	
9660	123	1	2.0000	0.0000	53.5000	
9714	141	1	25.0000	0.0000	115.5000	
9886	92	1	3.0000	0.0000	34.0000	
9886	129	2	2.0000	0.0000	49.5000	
9980	141	1	35.0000	0.0000	121.0000	
10273	129	1	23.0000	0.0000	49.5000	
10273	92	2	50.0000	0.0000	34.0000	
10461	27	1	1.0000	0.0000	58.0000	
10743	142	1	40.0000	0.0000	138.0000	
10837	129	1	10.0000	0.0000	49.5000	
9303	140	1	25.0000	0.0000	118.0000	
10914	123	1	1.0000	0.0000	56.0000	
10975	129	1	9.0000	0.0000	54.0000	
10975	92	2	8.0000	0.0000	36.0000	
11115	138	1	55.0000	0.0000	120.0000	
11209	138	1	50.0000	0.0000	105.0000	
11303	138	1	27.0000	0.0000	100.0000	
9919	142	1	24.0000	0.0000	120.0000	
10377	141	1	28.0000	0.0000	118.0000	
9764	141	1	10.0000	0.0000	115.0000	
11595	138	1	25.0000	0.0000	95.0000	
11871	142	1	49.0000	0.0000	121.0000	
6472	123	1	3.0000	0.0000	62.0000	
6472	129	2	2.0000	0.0000	58.0000	
6864	92	1	3.0000	0.0000	39.0000	
6864	123	2	3.0000	0.0000	62.0000	
7079	92	1	12.0000	0.0000	39.0000	
7256	57	1	1.0000	0.0000	86.0000	
7256	123	2	3.0000	0.0000	62.0000	
7421	92	1	5.0000	0.0000	36.0000	
7634	92	1	2.0000	0.0000	36.0000	
7794	123	1	3.0000	0.0000	56.5000	
10073	142	1	30.0000	0.0000	121.0000	
11978	141	1	29.0000	0.0000	118.0000	
12071	141	1	13.0000	0.0000	172.3100	
12161	138	1	1.0000	0.0000	89.0000	
12254	141	1	2.0000	0.0000	165.0000	
12347	92	1	50.0000	0.0000	38.0000	
12440	129	1	17.0000	0.0000	56.0000	
12440	92	2	4.0000	0.0000	38.0000	
12533	129	1	4.0000	0.0000	57.0000	
12625	142	1	16.0000	0.0000	122.0000	
12718	25	1	4.0000	0.0000	58.0000	
12810	138	1	5.0000	0.0000	115.0000	
12903	57	1	2.0000	0.0000	77.0000	
12903	129	2	6.0000	0.0000	55.0000	
12903	92	3	12.0000	0.0000	38.0000	
12996	138	1	15.0000	0.0000	85.0000	
13089	129	1	1.0000	0.0000	57.0000	
13089	92	2	1.0000	0.0000	39.0000	
13181	138	1	1.0000	0.0000	90.0000	
13274	560	1	39.0000	0.0000	23.5000	
13460	138	1	20.0000	0.0000	88.0000	
13553	561	1	4.0000	0.0000	21.0000	
13644	101	1	3.0000	0.0000	112.0000	
13737	561	1	10.0000	0.0000	22.5000	
13830	560	1	1.0000	0.0000	23.7000	
13923	561	1	20.0000	0.0000	22.5000	
13923	993	2	8.0000	0.0000	14.0000	
13923	987	3	9.0000	0.0000	24.3000	
13923	988	4	6.0000	0.0000	21.5000	
14015	560	1	4.0000	0.0000	23.7000	
14108	560	1	12.0000	0.0000	24.2000	
14108	993	2	10.0000	0.0000	14.0000	
14108	987	3	22.0000	0.0000	24.5000	
14108	995	4	10.0000	0.0000	37.8000	
14108	997	5	4.0000	0.0000	5.6000	
14200	560	1	120.0000	0.0000	23.6000	
14200	561	2	60.0000	0.0000	21.0000	
14291	561	1	6.0000	0.0000	21.1000	
14386	560	1	3.0000	0.0000	23.7000	
14523	560	1	1.0000	0.0000	23.7000	
14645	997	1	2.0000	0.0000	5.3000	
14645	986	2	65.0000	0.0000	21.6000	
14738	993	1	7.0000	0.0000	12.4000	
14831	92	1	22.0000	0.0000	38.0000	
14831	129	2	4.0000	0.0000	55.0000	
14831	57	3	2.0000	0.0000	77.0000	
14831	70	4	1.0000	0.0000	53.0000	
14831	10	5	1.0000	0.0000	139.0000	
14924	560	1	1.0000	0.0000	23.7000	
15013	560	1	3.0000	0.0000	23.7000	
15104	92	1	1.0000	0.0000	38.0000	
15104	129	2	1.0000	0.0000	56.0000	
15188	561	1	2.0000	0.0000	21.3000	
15281	560	1	3.0000	0.0000	24.5000	
15281	561	2	3.0000	0.0000	21.9000	
15281	996	3	1.0000	0.0000	5.2000	
15374	560	1	1.0000	0.0000	24.5000	
15374	988	2	1.0000	0.0000	21.5000	
15464	560	1	4.0000	0.0000	25.0000	
15556	561	1	30.0000	0.0000	21.9000	
15556	986	2	1.0000	0.0000	24.0000	
15648	560	1	30.0000	0.0000	24.5000	
15648	561	2	30.0000	0.0000	21.9000	
15740	561	1	2.0000	0.0000	21.9000	
15832	138	1	200.0000	0.0000	86.5000	
15923	561	1	5.0000	0.0000	24.0000	
16011	214	1	10.0000	0.0000	4.0000	
16011	993	2	8.0000	0.0000	14.0000	
16011	987	3	12.0000	0.0000	24.5000	
16011	997	4	20.0000	0.0000	5.6000	
16092	1286	1	50.0000	0.0000	1.8000	
16092	1820	2	4.0000	0.0000	126.0000	
16092	1272	3	50.0000	0.0000	1.8000	
16092	1290	4	15.0000	0.0000	2.4000	
8254	92	1	5.0000	0.0000	34.0000	
8349	129	1	5.0000	0.0000	52.0000	
8349	92	2	15.0000	0.0000	34.0000	
8444	70	1	1.0000	0.0000	56.0000	
8444	92	2	1.0000	0.0000	34.0000	
8618	129	1	1.0000	0.0000	50.0000	
8618	57	2	1.0000	0.0000	75.5000	
8713	129	1	20.0000	0.0000	52.0000	
8808	129	1	9.0000	0.0000	50.0000	
8808	57	2	4.0000	0.0000	75.5000	
8808	92	3	8.0000	0.0000	33.0000	
8808	79	4	4.0000	0.0000	79.0000	
9004	129	1	20.0000	0.0000	50.0000	
9098	129	1	2.0000	0.0000	50.0000	
9192	141	1	25.0000	0.0000	125.0000	
9473	141	1	1.0000	0.0000	1.0000	
9661	138	1	20.0000	0.0000	95.0000	
9715	141	1	8.0000	0.0000	116.0000	
9887	123	1	2.0000	0.0000	53.5000	
9887	129	2	2.0000	0.0000	49.5000	
9981	141	1	47.0000	0.0000	121.0000	
10075	92	1	4.0000	0.0000	34.5000	
10075	27	2	1.0000	0.0000	59.0000	
10075	57	3	1.0000	0.0000	77.0000	
10203	142	1	20.0000	0.0000	135.0000	
10274	141	1	15.0000	0.0000	115.5000	
10650	141	1	16.0000	0.0000	138.0000	
10744	142	1	2.0000	0.0000	138.0000	
10838	123	1	10.0000	0.0000	53.5000	
9304	140	1	50.0000	0.0000	118.0000	
10915	129	1	20.0000	0.0000	52.0000	
10915	54	2	10.0000	0.0000	77.0000	
10976	70	1	2.0000	0.0000	54.0000	
10976	92	2	1.0000	0.0000	36.5000	
11116	138	1	14.0000	0.0000	116.5000	
11210	138	1	11.0000	0.0000	107.0000	
11304	138	1	25.0000	0.0000	100.0000	
9925	142	1	29.0000	0.0000	120.0000	
10378	141	1	24.0000	0.0000	118.0000	
9766	141	1	24.0000	0.0000	115.0000	
11596	138	1	30.0000	0.0000	95.0000	
11782	138	1	30.0000	0.0000	88.0000	
11872	129	1	5.0000	0.0000	49.5000	
6475	57	1	3.0000	0.0000	86.0000	
6866	57	1	1.0000	0.0000	86.0000	
6866	99	2	2.0000	0.0000	135.0000	
6866	123	3	1.0000	0.0000	62.0000	
7031	124	1	3.0000	0.0000	71.0000	
7257	123	1	6.0000	0.0000	62.0000	
7257	92	2	2.0000	0.0000	39.0000	
7422	92	1	1.0000	0.0000	36.0000	
7422	123	2	2.0000	0.0000	59.5000	
7635	63	1	6.0000	0.0000	84.0000	
7795	85	1	4.0000	0.0000	34.0000	
10072	142	1	36.0000	0.0000	121.0000	
11979	141	1	27.0000	0.0000	118.0000	
12072	136	1	1.0000	0.0000	1.4000	
12072	132	2	1.0000	0.0000	5.0000	
12162	138	1	1.0000	0.0000	89.0000	
12255	57	1	16.0000	0.0000	77.0000	
12255	129	2	40.0000	0.0000	55.0000	
12255	92	3	41.0000	0.0000	38.0000	
12348	99	1	3.0000	0.0000	111.5000	
12441	92	1	20.0000	0.0000	38.0000	
12441	129	2	20.0000	0.0000	56.0000	
12626	142	1	20.0000	0.0000	129.5000	
12719	138	1	100.0000	0.0000	88.0000	
12811	138	1	9.0000	0.0000	115.0000	
12904	63	1	10.0000	0.0000	81.0000	
12904	57	2	10.0000	0.0000	77.0000	
12904	129	3	80.0000	0.0000	55.0000	
13182	138	1	150.0000	0.0000	88.0000	
13275	560	1	15.0000	0.0000	23.5000	
13368	560	1	3.0000	0.0000	23.6000	
13461	561	1	10.0000	0.0000	21.0000	
13554	986	1	140.0000	0.0000	21.4000	
13645	561	1	2.0000	0.0000	22.5000	
13645	562	2	12.0000	0.0000	20.9000	
13738	561	1	1.0000	0.0000	22.5000	
13831	560	1	40.0000	0.0000	23.7000	
13924	560	1	4.0000	0.0000	24.2000	
13924	561	2	15.0000	0.0000	22.5000	
14016	560	1	2.0000	0.0000	23.7000	
14109	986	1	4.0000	0.0000	24.3000	
14109	994	2	4.0000	0.0000	37.7000	
14201	560	1	47.0000	0.0000	23.7000	
14201	561	2	30.0000	0.0000	21.1000	
14292	560	1	4.0000	0.0000	23.7000	
14387	561	1	4.0000	0.0000	22.5000	
14387	986	2	6.0000	0.0000	24.3000	
14524	138	1	1.0000	0.0000	90.0000	
14646	986	1	5.0000	0.0000	21.6000	
14739	986	1	24.0000	0.0000	21.6000	
14832	560	1	65.0000	0.0000	23.7000	
14925	560	1	75.0000	0.0000	23.7000	
15014	561	1	10.0000	0.0000	21.1000	
15105	92	1	2.0000	0.0000	38.0000	
15189	561	1	12.0000	0.0000	23.8000	
15282	560	1	50.0000	0.0000	24.5000	
15375	560	1	5.0000	0.0000	25.0000	
15465	129	1	10.0000	0.0000	56.0000	
15557	560	1	20.0000	0.0000	24.5000	
15649	561	1	10.0000	0.0000	21.9000	
15741	27	1	2.0000	0.0000	58.0000	
15741	57	2	2.0000	0.0000	77.0000	
15741	129	3	7.0000	0.0000	55.0000	
15833	92	1	15.0000	0.0000	38.0000	
15924	560	1	3.0000	0.0000	24.5000	
15924	561	2	7.0000	0.0000	21.9000	
16012	987	1	2.0000	0.0000	24.5000	
16092	1861	5	14.0000	0.0000	54.0000	
16092	1127	6	2.0000	0.0000	132.0000	
16092	1126	7	2.0000	0.0000	27.6000	
16167	561	1	40.0000	0.0000	21.9000	
16240	138	1	1.0000	0.0000	88.0000	
16240	132	2	12.0000	0.0000	4.8333	
16310	92	1	20.0000	0.0000	38.0000	
16377	92	1	5.0000	0.0000	38.0000	
16377	57	2	3.0000	0.0000	77.0000	
16439	5	1	40.0000	0.0000	82.0000	
16439	27	2	10.0000	0.0000	59.0000	
8255	123	1	6.0000	0.0000	54.0000	
8255	129	2	6.0000	0.0000	52.0000	
8350	123	1	1.0000	0.0000	53.0000	
8445	92	1	20.0000	0.0000	34.0000	
8524	70	1	1.0000	0.0000	53.0000	
8524	92	2	1.0000	0.0000	33.0000	
8524	85	3	3.0000	0.0000	33.0000	
8619	129	1	7.0000	0.0000	50.0000	
8619	92	2	1.0000	0.0000	33.0000	
8619	70	3	1.0000	0.0000	53.0000	
8619	76	4	1.0000	0.0000	83.0000	
8714	92	1	1.0000	0.0000	34.0000	
8714	129	2	1.0000	0.0000	51.0000	
8809	123	1	4.0000	0.0000	52.0000	
8904	92	1	3.0000	0.0000	34.0000	
8904	123	2	1.0000	0.0000	53.5000	
8904	3	3	2.0000	0.0000	79.5000	
9005	54	1	1.0000	0.0000	77.0000	
9005	129	2	1.0000	0.0000	52.0000	
9099	110	1	2.0000	0.0000	62.0000	
9193	141	1	25.0000	0.0000	125.0000	
9380	140	1	16.0000	0.0000	130.0000	
9474	141	1	1.0000	0.0000	1.0000	
9716	141	1	19.0000	0.0000	116.0000	
9888	99	1	2.0000	0.0000	111.5000	
9888	3	2	3.0000	0.0000	79.5000	
9888	92	3	1.0000	0.0000	34.0000	
9888	79	4	2.0000	0.0000	79.5000	
9982	141	1	33.0000	0.0000	121.0000	
10170	5	1	2.0000	0.0000	80.5000	
10170	123	2	1.0000	0.0000	53.0000	
10205	142	1	20.0000	0.0000	132.0000	
10275	141	1	24.0000	0.0000	115.5000	
10651	141	1	1.0000	0.0000	138.0000	
10745	142	1	5.0000	0.0000	138.0000	
10839	27	1	6.0000	0.0000	58.0000	
10839	57	2	6.0000	0.0000	75.5000	
10839	129	3	28.0000	0.0000	49.5000	
10839	92	4	12.0000	0.0000	33.0000	
9490	140	1	45.0000	0.0000	118.0000	
10916	129	1	60.0000	0.0000	52.0000	
10977	129	1	4.0000	0.0000	54.0000	
11117	138	1	2.0000	0.0000	120.0000	
11211	138	1	50.0000	0.0000	105.0000	
11305	138	1	25.0000	0.0000	100.0000	
9928	142	1	28.0000	0.0000	120.0000	
10379	141	1	28.0000	0.0000	118.0000	
9765	141	1	8.0000	0.0000	115.0000	
11597	138	1	30.0000	0.0000	95.0000	
10102	142	1	47.0000	0.0000	121.0000	
6478	123	1	10.0000	0.0000	62.0000	
6869	92	1	6.0000	0.0000	39.0000	
7045	3	1	1.0000	0.0000	86.0000	
7045	123	2	2.0000	0.0000	62.0000	
7259	123	1	5.0000	0.0000	62.0000	
7259	92	2	2.0000	0.0000	39.0000	
7426	92	1	2.0000	0.0000	36.0000	
7637	92	1	8.0000	0.0000	36.0000	
7797	123	1	2.0000	0.0000	56.5000	
10071	142	1	25.0000	0.0000	121.0000	
11980	141	1	29.0000	0.0000	118.0000	
12073	141	1	10.0000	0.0000	187.0000	
12163	138	1	2.0000	0.0000	89.0000	
12256	141	1	1.0000	0.0000	165.0000	
12349	70	1	2.0000	0.0000	53.0000	
12442	129	1	5.0000	0.0000	57.0000	
12442	57	2	1.0000	0.0000	78.0000	
12535	129	1	1.0000	0.0000	57.0000	
12627	142	1	18.0000	0.0000	124.0000	
12720	138	1	100.0000	0.0000	88.0000	
12812	138	1	7.0000	0.0000	115.0000	
12905	138	1	100.0000	0.0000	88.0000	
12998	138	1	40.0000	0.0000	85.0000	
13183	123	1	1.0000	0.0000	58.0000	
13276	561	1	28.0000	0.0000	21.9000	
13369	138	1	1.0000	0.0000	93.0000	
13462	138	1	60.0000	0.0000	88.0000	
13555	560	1	10.0000	0.0000	23.6000	
13646	561	1	2.0000	0.0000	21.1000	
13739	988	1	5.0000	0.0000	21.5000	
13832	129	1	6.0000	0.0000	56.0000	
13925	561	1	7.0000	0.0000	22.5000	
13925	993	2	2.0000	0.0000	14.0000	
13925	997	3	3.0000	0.0000	5.5000	
13925	988	4	2.0000	0.0000	21.5000	
14017	561	1	5.0000	0.0000	21.1000	
14110	561	1	60.0000	0.0000	22.5000	
14110	993	2	5.0000	0.0000	14.0000	
14110	987	3	10.0000	0.0000	24.5000	
14110	997	4	5.0000	0.0000	5.6000	
14202	561	1	7.0000	0.0000	21.1000	
14293	560	1	8.0000	0.0000	24.2000	
14293	561	2	4.0000	0.0000	22.5000	
14293	993	3	50.0000	0.0000	14.0000	
14293	995	4	30.0000	0.0000	37.8000	
14293	997	5	64.0000	0.0000	5.6000	
14293	986	6	29.0000	0.0000	24.3000	
14388	561	1	3.0000	0.0000	21.1000	
14525	560	1	7.0000	0.0000	23.7000	
14647	997	1	2.0000	0.0000	5.3000	
14740	560	1	3.0000	0.0000	23.7000	
14740	561	2	5.0000	0.0000	21.1000	
14833	561	1	2.0000	0.0000	21.1000	
14926	560	1	3.0000	0.0000	23.7000	
15015	561	1	1.0000	0.0000	21.1000	
15106	561	1	10.0000	0.0000	23.8000	
15190	560	1	2.0000	0.0000	23.9000	
15283	993	1	10.0000	0.0000	14.0000	
15283	987	2	35.0000	0.0000	24.8000	
15283	995	3	8.0000	0.0000	38.0000	
15376	987	1	5.0000	0.0000	24.8000	
15376	995	2	4.0000	0.0000	38.0000	
15466	129	1	2.0000	0.0000	56.0000	
15558	560	1	75.0000	0.0000	24.5000	
15650	561	1	6.0000	0.0000	21.9000	
15742	561	1	70.0000	0.0000	21.9000	
15834	560	1	10.0000	0.0000	25.4000	
15925	561	1	1.0000	0.0000	24.0000	
16013	561	1	5.0000	0.0000	21.9000	
16093	560	1	10.0000	0.0000	24.5000	
16168	996	1	18.0000	0.0000	5.2000	
8256	129	1	1.0000	0.0000	52.0000	
8446	92	1	1.0000	0.0000	34.0000	
8525	99	1	3.0000	0.0000	110.0000	
8525	57	2	4.0000	0.0000	75.5000	
8525	70	3	4.0000	0.0000	53.0000	
8525	25	4	3.0000	0.0000	58.0000	
8620	129	1	1.0000	0.0000	52.0000	
8715	3	1	1.0000	0.0000	79.5000	
8810	92	1	1.0000	0.0000	33.0000	
8905	57	1	3.0000	0.0000	77.0000	
9006	138	1	1.0000	0.0000	96.0000	
9100	129	1	1.0000	0.0000	50.0000	
9194	141	1	26.0000	0.0000	125.0000	
9288	141	1	1.0000	0.0000	1.0000	
9381	27	1	2.0000	0.0000	58.0000	
9381	5	2	2.0000	0.0000	79.0000	
9381	129	3	2.0000	0.0000	50.0000	
9475	57	1	1.0000	0.0000	77.0000	
9569	57	1	1.0000	0.0000	77.0000	
9663	138	1	10.0000	0.0000	95.0000	
9717	141	1	33.0000	0.0000	116.0000	
9889	3	1	10.0000	0.0000	79.5000	
9889	92	2	7.0000	0.0000	34.0000	
9983	92	1	3.0000	0.0000	34.0000	
10206	142	1	20.0000	0.0000	132.0000	
10276	141	1	11.0000	0.0000	115.5000	
10652	57	1	1.0000	0.0000	77.0000	
10652	79	2	2.0000	0.0000	79.5000	
10652	70	3	1.0000	0.0000	54.0000	
10652	99	4	1.0000	0.0000	111.5000	
10746	142	1	2.0000	0.0000	138.0000	
10840	129	1	30.0000	0.0000	50.0000	
10840	92	2	5.0000	0.0000	34.5000	
10840	57	3	5.0000	0.0000	77.0000	
10840	27	4	1.0000	0.0000	62.0000	
10905	129	1	2.0000	0.0000	54.0000	
10917	129	1	10.0000	0.0000	52.0000	
10978	129	1	5.0000	0.0000	54.0000	
11118	138	1	1.0000	0.0000	120.0000	
11212	138	1	50.0000	0.0000	105.0000	
11306	138	1	20.0000	0.0000	100.0000	
9930	142	1	29.0000	0.0000	120.0000	
10380	141	1	32.0000	0.0000	118.0000	
11526	85	1	31.0000	0.0000	33.0000	
11526	129	2	11.0000	0.0000	54.0000	
11526	57	3	8.0000	0.0000	75.5000	
11526	92	4	21.0000	0.0000	36.0000	
11526	124	5	1.0000	0.0000	65.0000	
11526	99	6	1.0000	0.0000	110.0000	
9698	141	1	200.0000	0.0000	121.0000	
11784	92	1	2.0000	0.0000	34.0000	
6481	57	1	2.0000	0.0000	86.0000	
6872	123	1	2.0000	0.0000	62.0000	
7053	123	1	3.0000	0.0000	62.0000	
7260	123	1	12.0000	0.0000	62.0000	
7428	123	1	1.0000	0.0000	59.5000	
7428	92	2	4.0000	0.0000	36.0000	
7638	92	1	2.0000	0.0000	36.0000	
7805	92	1	4.0000	0.0000	35.0000	
10070	142	1	46.0000	0.0000	121.0000	
11981	141	1	28.0000	0.0000	118.0000	
12074	141	1	9.0000	0.0000	180.0000	
12164	138	1	1.0000	0.0000	89.0000	
12257	141	1	2.0000	0.0000	150.0000	
12350	57	1	2.0000	0.0000	77.0000	
12350	129	2	2.0000	0.0000	56.0000	
12350	3	3	2.0000	0.0000	79.5000	
12443	132	1	12.0000	0.0000	4.8333	
12443	138	2	1.0000	0.0000	89.0000	
12443	135	3	40.0000	0.0000	0.8000	
12536	129	1	2.0000	0.0000	57.0000	
12536	92	2	2.0000	0.0000	39.0000	
12628	142	1	2.0000	0.0000	120.0000	
12721	123	1	3.0000	0.0000	58.0000	
12813	138	1	4.0000	0.0000	116.0000	
12906	138	1	3.0000	0.0000	90.0000	
12999	129	1	4.0000	0.0000	56.0000	
13092	129	1	2.0000	0.0000	57.0000	
13184	27	1	4.0000	0.0000	58.0000	
13184	92	2	9.0000	0.0000	38.0000	
13277	560	1	6.0000	0.0000	23.5000	
13370	57	1	12.0000	0.0000	77.0000	
13370	92	2	8.0000	0.0000	38.0000	
13463	560	1	30.0000	0.0000	23.5000	
13556	560	1	10.0000	0.0000	23.5000	
13556	562	2	20.0000	0.0000	20.2000	
13647	561	1	1.0000	0.0000	21.1000	
13740	560	1	1.0000	0.0000	24.5000	
13740	996	2	15.0000	0.0000	5.2000	
13833	129	1	48.0000	0.0000	55.0000	
13833	92	2	37.0000	0.0000	38.0000	
13926	561	1	29.0000	0.0000	22.5000	
14018	560	1	30.0000	0.0000	23.7000	
14111	561	1	33.0000	0.0000	22.5000	
14203	138	1	3.0000	0.0000	89.0000	
14294	560	1	10.0000	0.0000	23.7000	
14389	561	1	5.0000	0.0000	21.1000	
14526	561	1	1.0000	0.0000	21.1000	
14648	560	1	2.0000	0.0000	23.7000	
14648	993	2	4.0000	0.0000	12.4000	
14741	561	1	12.0000	0.0000	21.1000	
14834	561	1	2.0000	0.0000	21.1000	
14927	57	1	1.0000	0.0000	77.0000	
15107	561	1	20.0000	0.0000	23.8000	
15191	560	1	8.0000	0.0000	23.9000	
15284	560	1	10.0000	0.0000	24.5000	
15284	987	2	12.0000	0.0000	24.8000	
15377	560	1	22.0000	0.0000	25.0000	
15467	663	1	2.0000	0.0000	3.8000	
15467	987	2	15.0000	0.0000	24.5000	
15467	664	3	2.0000	0.0000	3.8000	
15559	996	1	1.0000	0.0000	5.2000	
15651	561	1	3.0000	0.0000	21.9000	
15743	560	1	6.0000	0.0000	24.5000	
15835	561	1	5.0000	0.0000	24.0000	
15835	987	2	2.0000	0.0000	24.5000	
15926	561	1	55.0000	0.0000	21.9000	
16014	560	1	40.0000	0.0000	25.4000	
16014	561	2	50.0000	0.0000	24.0000	
16094	560	1	20.0000	0.0000	24.5000	
16094	986	2	20.0000	0.0000	24.0000	
16094	994	3	5.0000	0.0000	37.0000	
16169	561	1	3.0000	0.0000	21.9000	
16241	561	1	14.0000	0.0000	21.9000	
16311	986	1	20.0000	0.0000	24.0000	
16378	129	1	5.0000	0.0000	55.0000	
16378	92	2	10.0000	0.0000	38.0000	
8257	57	1	11.0000	0.0000	76.0000	
8257	70	2	14.0000	0.0000	54.5000	
8257	92	3	10.0000	0.0000	33.0000	
8447	123	1	1.0000	0.0000	55.5000	
8526	129	1	4.0000	0.0000	52.0000	
8526	63	2	3.0000	0.0000	80.5000	
8621	129	1	6.0000	0.0000	52.0000	
8716	129	1	4.0000	0.0000	51.0000	
8716	92	2	4.0000	0.0000	34.0000	
8716	3	3	2.0000	0.0000	79.5000	
8811	57	1	2.0000	0.0000	75.5000	
8811	129	2	1.0000	0.0000	50.0000	
8906	129	1	2.0000	0.0000	51.0000	
8906	92	2	2.0000	0.0000	34.0000	
9007	138	1	1.0000	0.0000	96.0000	
9101	129	1	1.0000	0.0000	50.0000	
9195	141	1	800.0000	0.0000	125.0000	
9289	141	1	1.0000	0.0000	1.0000	
9382	57	1	23.0000	0.0000	75.5000	
9382	70	2	8.0000	0.0000	53.0000	
9382	92	3	31.0000	0.0000	33.0000	
9664	70	1	2.0000	0.0000	54.0000	
9718	141	1	18.0000	0.0000	116.0000	
9984	141	1	29.0000	0.0000	121.0000	
10078	92	1	5.0000	0.0000	34.5000	
10172	123	1	3.0000	0.0000	53.0000	
10212	142	1	20.0000	0.0000	132.0000	
10277	141	1	23.0000	0.0000	115.5000	
10653	129	1	2.0000	0.0000	52.0000	
10653	92	2	1.0000	0.0000	34.5000	
10747	142	1	1.0000	0.0000	138.0000	
10841	129	1	15.0000	0.0000	50.0000	
10841	92	2	7.0000	0.0000	34.5000	
9501	140	1	20.0000	0.0000	118.0000	
10918	70	1	1.0000	0.0000	54.0000	
10979	129	1	3.0000	0.0000	54.0000	
10979	92	2	2.0000	0.0000	36.0000	
11119	92	1	20.0000	0.0000	36.0000	
11213	138	1	35.0000	0.0000	105.0000	
11307	138	1	20.0000	0.0000	100.0000	
9933	142	1	38.0000	0.0000	120.0000	
9699	141	1	150.0000	0.0000	128.0000	
10101	142	1	49.0000	0.0000	121.0000	
6490	123	1	2.0000	0.0000	62.0000	
6874	57	1	2.0000	0.0000	86.0000	
7055	123	1	6.0000	0.0000	62.0000	
7055	92	2	4.0000	0.0000	39.0000	
11939	129	1	2.0000	0.0000	56.0000	
11939	57	2	3.0000	0.0000	77.0000	
11939	25	3	1.0000	0.0000	58.0000	
11939	99	4	1.0000	0.0000	111.5000	
7430	123	1	2.0000	0.0000	59.5000	
7641	92	1	3.0000	0.0000	36.0000	
7807	123	1	2.0000	0.0000	56.5000	
11943	138	1	27.0000	0.0000	88.0000	
11982	141	1	19.0000	0.0000	118.0000	
12075	141	1	13.0000	0.0000	170.0000	
12165	129	1	1.0000	0.0000	56.0000	
12258	27	1	1.0000	0.0000	58.0000	
12258	57	2	2.0000	0.0000	77.0000	
12258	79	3	1.0000	0.0000	79.0000	
12258	129	4	3.0000	0.0000	55.0000	
12258	92	5	4.0000	0.0000	38.0000	
12351	92	1	6.0000	0.0000	38.0000	
12351	129	2	2.0000	0.0000	56.0000	
12444	134	1	1.0000	0.0000	0.8000	
12444	135	2	2.0000	0.0000	0.8000	
12444	132	3	1.0000	0.0000	5.0000	
12537	70	1	1.0000	0.0000	53.0000	
12629	142	1	27.0000	0.0000	124.0000	
12722	123	1	1.0000	0.0000	58.0000	
12814	138	1	2.0000	0.0000	115.0000	
12907	57	1	16.0000	0.0000	77.0000	
13000	92	1	1.0000	0.0000	39.0000	
13093	92	1	5.0000	0.0000	38.0000	
13185	132	1	12.0000	0.0000	4.8330	
13278	561	1	4.0000	0.0000	21.9000	
13371	99	1	7.0000	0.0000	110.0000	
13371	30	2	3.0000	0.0000	58.0000	
13371	79	3	3.0000	0.0000	79.0000	
13464	561	1	1.0000	0.0000	21.0000	
13557	92	1	1.0000	0.0000	38.0000	
13648	561	1	3.0000	0.0000	21.1000	
13741	561	1	20.0000	0.0000	22.5000	
13834	561	1	2.0000	0.0000	21.1000	
13927	561	1	15.0000	0.0000	22.5000	
13927	987	2	3.0000	0.0000	24.3000	
14019	560	1	2.0000	0.0000	23.7000	
14112	138	1	50.0000	0.0000	88.0000	
14204	561	1	2.0000	0.0000	21.1000	
14295	561	1	3.0000	0.0000	21.1000	
14391	560	1	2.0000	0.0000	23.7000	
14528	138	1	20.0000	0.0000	88.0000	
14649	986	1	15.0000	0.0000	21.6000	
14742	560	1	50.0000	0.0000	23.7000	
14835	560	1	10.0000	0.0000	23.7000	
14835	993	2	1.0000	0.0000	13.0000	
14928	560	1	30.0000	0.0000	23.7000	
15017	561	1	6.0000	0.0000	21.1000	
15017	987	2	1.0000	0.0000	23.2000	
15017	997	3	2.0000	0.0000	5.5000	
15108	561	1	10.0000	0.0000	23.8000	
15108	560	2	15.0000	0.0000	25.2000	
15192	560	1	20.0000	0.0000	23.9000	
15285	560	1	4.0000	0.0000	24.5000	
15378	560	1	20.0000	0.0000	25.0000	
15468	560	1	4.0000	0.0000	25.0000	
15560	92	1	5.0000	0.0000	38.0000	
15560	129	2	20.0000	0.0000	56.0000	
15652	560	1	2.0000	0.0000	24.5000	
15652	986	2	4.0000	0.0000	24.0000	
15652	996	3	4.0000	0.0000	5.2000	
15744	996	1	20.0000	0.0000	5.2000	
15836	560	1	50.0000	0.0000	25.4000	
15836	214	2	15.0000	0.0000	4.0000	
15836	993	3	16.0000	0.0000	14.0000	
15836	987	4	26.0000	0.0000	24.5000	
15836	997	5	30.0000	0.0000	5.6000	
15927	561	1	14.0000	0.0000	21.9000	
16015	664	1	2.0000	0.0000	3.8000	
16095	986	1	22.0000	0.0000	24.0000	
16095	992	2	19.0000	0.0000	13.0000	
8258	99	1	3.0000	0.0000	111.5000	
8258	70	2	5.0000	0.0000	56.0000	
8258	92	3	7.0000	0.0000	34.0000	
8353	123	1	1.0000	0.0000	53.0000	
8448	99	1	4.0000	0.0000	111.5000	
8448	123	2	4.0000	0.0000	55.5000	
8448	129	3	4.0000	0.0000	52.0000	
8448	92	4	4.0000	0.0000	34.0000	
8527	92	1	8.0000	0.0000	33.0000	
8622	57	1	2.0000	0.0000	77.0000	
8717	68	1	10.0000	0.0000	54.0000	
8812	129	1	1.0000	0.0000	50.0000	
8812	92	2	2.0000	0.0000	33.0000	
8907	92	1	1.0000	0.0000	34.0000	
9008	138	1	1.0000	0.0000	96.0000	
9102	123	1	1.0000	0.0000	53.0000	
9196	141	1	50.0000	0.0000	125.0000	
9290	140	1	15.0000	0.0000	130.0000	
9383	57	1	1.0000	0.0000	75.5000	
9383	92	2	4.0000	0.0000	33.0000	
9571	57	1	1.0000	0.0000	77.0000	
9571	92	2	3.0000	0.0000	34.0000	
9665	138	1	20.0000	0.0000	95.0000	
9719	141	1	2.0000	0.0000	119.0000	
9891	142	1	28.0000	0.0000	120.0000	
9985	141	1	39.0000	0.0000	121.0000	
10230	138	1	20.0000	0.0000	103.0000	
10278	141	1	31.0000	0.0000	115.5000	
10654	57	1	5.0000	0.0000	75.5000	
10748	142	1	18.0000	0.0000	138.0000	
10842	57	1	1.0000	0.0000	77.0000	
10842	129	2	3.0000	0.0000	50.0000	
10842	92	3	1.0000	0.0000	34.5000	
9503	140	1	5.0000	0.0000	118.0000	
10850	141	1	25.0000	0.0000	129.0000	
10980	92	1	10.0000	0.0000	36.5000	
10980	129	2	4.0000	0.0000	56.5000	
11214	138	1	30.0000	0.0000	105.0000	
11308	138	1	30.0000	0.0000	100.0000	
9935	142	1	46.0000	0.0000	120.0000	
10381	141	1	29.0000	0.0000	118.0000	
9767	141	1	19.0000	0.0000	115.0000	
11786	138	1	25.0000	0.0000	88.0000	
11538	138	1	2.0000	0.0000	93.0000	
6494	57	1	2.0000	0.0000	86.0000	
6875	123	1	2.0000	0.0000	62.0000	
7058	123	1	3.0000	0.0000	62.0000	
7262	123	1	5.0000	0.0000	62.0000	
7431	123	1	2.0000	0.0000	59.5000	
7431	57	2	1.0000	0.0000	84.0000	
7642	123	1	2.0000	0.0000	59.5000	
7808	123	1	2.0000	0.0000	56.5000	
10068	142	1	35.0000	0.0000	121.0000	
11983	141	1	28.0000	0.0000	118.0000	
12076	141	1	17.0000	0.0000	180.0000	
12166	123	1	30.0000	0.0000	58.0000	
12259	141	1	5.0000	0.0000	150.0000	
12352	132	1	7.0000	0.0000	5.0000	
12445	134	1	2.0000	0.0000	0.8000	
12445	133	2	2.0000	0.0000	0.8000	
12445	132	3	1.0000	0.0000	5.0000	
12538	33	1	4.0000	0.0000	57.0000	
12538	129	2	3.0000	0.0000	55.0000	
12630	142	1	22.0000	0.0000	124.0000	
12723	129	1	1.0000	0.0000	57.0000	
12815	138	1	10.0000	0.0000	115.0000	
12908	92	1	3.0000	0.0000	38.0000	
13001	138	1	40.0000	0.0000	85.0000	
13094	129	1	5.0000	0.0000	56.0000	
13094	92	2	1.0000	0.0000	38.0000	
13186	138	1	58.0000	0.0000	88.0000	
13279	59	1	3.0000	0.0000	79.0000	
13279	76	2	3.0000	0.0000	83.0000	
13372	560	1	5.0000	0.0000	23.5000	
13465	561	1	3.0000	0.0000	21.0000	
13558	561	1	1.0000	0.0000	21.0000	
13649	561	1	2.0000	0.0000	21.1000	
13742	561	1	20.0000	0.0000	22.5000	
13835	561	1	4.0000	0.0000	21.1000	
13928	560	1	20.0000	0.0000	24.2000	
13928	561	2	35.0000	0.0000	22.5000	
14020	560	1	2.0000	0.0000	23.7000	
14113	138	1	50.0000	0.0000	88.0000	
14205	560	1	28.0000	0.0000	23.6000	
14205	986	2	9.0000	0.0000	21.4000	
14205	992	3	4.0000	0.0000	12.6000	
14296	561	1	4.0000	0.0000	21.1000	
14392	561	1	2.0000	0.0000	21.1000	
14529	560	1	50.0000	0.0000	23.7000	
14529	993	2	20.0000	0.0000	12.4000	
14650	986	1	14.0000	0.0000	21.6000	
14743	995	1	2.0000	0.0000	34.7000	
14836	561	1	2.0000	0.0000	21.1000	
14929	79	1	1.0000	0.0000	79.0000	
15018	561	1	6.0000	0.0000	21.1000	
15193	987	1	60.0000	0.0000	23.2000	
15286	561	1	2.0000	0.0000	21.9000	
15286	988	2	2.0000	0.0000	21.5000	
15379	993	1	50.0000	0.0000	14.0000	
15379	995	2	20.0000	0.0000	38.0000	
15379	996	3	50.0000	0.0000	5.2000	
15469	560	1	6.0000	0.0000	25.0000	
15561	560	1	22.0000	0.0000	24.5000	
15561	993	2	9.0000	0.0000	14.0000	
15561	987	3	3.0000	0.0000	24.8000	
15561	995	4	2.0000	0.0000	38.0000	
15653	561	1	15.0000	0.0000	21.9000	
15745	986	1	10.0000	0.0000	24.0000	
15837	560	1	10.0000	0.0000	25.4000	
15928	561	1	5.0000	0.0000	24.0000	
16016	561	1	18.0000	0.0000	24.0000	
16096	138	1	100.0000	0.0000	86.5000	
16170	560	1	90.0000	0.0000	24.5000	
16170	561	2	48.0000	0.0000	21.9000	
16170	986	3	12.0000	0.0000	24.0000	
16242	560	1	10.0000	0.0000	24.5000	
16312	561	1	30.0000	0.0000	21.9000	
16379	123	1	1.0000	0.0000	58.0000	
16439	57	3	12.0000	0.0000	78.0000	
16439	92	4	10.0000	0.0000	39.0000	
16492	560	1	25.0000	0.0000	25.4000	
16539	561	1	1.0000	0.0000	21.9000	
16583	988	1	2.0000	0.0000	21.8000	
16620	70	1	2.0000	0.0000	53.0000	
16620	110	2	1.0000	0.0000	62.0000	
16620	76	3	1.0000	0.0000	83.0000	
16620	74	4	1.0000	0.0000	46.0000	
8259	92	1	1.0000	0.0000	35.0000	
8354	129	1	4.0000	0.0000	52.0000	
8354	92	2	6.0000	0.0000	34.0000	
8449	92	1	6.0000	0.0000	34.0000	
8449	129	2	3.0000	0.0000	52.0000	
8528	92	1	5.0000	0.0000	33.0000	
8623	129	1	3.0000	0.0000	52.0000	
8718	68	1	10.0000	0.0000	54.0000	
8813	129	1	2.0000	0.0000	52.0000	
8908	3	1	4.0000	0.0000	79.5000	
8908	123	2	4.0000	0.0000	53.5000	
9009	138	1	1.0000	0.0000	96.0000	
9103	129	1	1.0000	0.0000	49.5000	
9103	85	2	4.0000	0.0000	33.0000	
9197	141	1	250.0000	0.0000	125.0000	
9291	63	1	4.0000	0.0000	80.5000	
9384	70	1	9.0000	0.0000	53.0000	
9478	141	1	1.0000	0.0000	1.0000	
9666	70	1	2.0000	0.0000	54.0000	
9666	92	2	2.0000	0.0000	34.0000	
9720	141	1	36.0000	0.0000	116.0000	
9892	92	1	10.0000	0.0000	34.5000	
9986	141	1	47.0000	0.0000	121.0000	
10249	138	1	20.0000	0.0000	101.0000	
10279	141	1	7.0000	0.0000	115.5000	
10467	5	1	5.0000	0.0000	85.0000	
10467	92	2	66.0000	0.0000	36.0000	
10655	57	1	9.0000	0.0000	77.0000	
10655	5	2	1.0000	0.0000	80.5000	
10749	142	1	50.0000	0.0000	135.0000	
10843	129	1	14.0000	0.0000	49.5000	
10843	57	2	1.0000	0.0000	75.5000	
10843	85	3	3.0000	0.0000	33.0000	
9305	140	1	130.0000	0.0000	118.0000	
9286	140	1	100.0000	0.0000	130.0000	
10981	3	1	1.0000	0.0000	80.5000	
10981	92	2	1.0000	0.0000	36.5000	
11121	129	1	2.0000	0.0000	54.0000	
11215	138	1	2.0000	0.0000	110.0000	
11309	138	1	20.0000	0.0000	100.0000	
11382	129	1	10.0000	0.0000	56.5000	
10382	141	1	27.0000	0.0000	118.0000	
9768	141	1	15.0000	0.0000	115.0000	
10100	142	1	30.0000	0.0000	121.0000	
6495	123	1	7.0000	0.0000	62.0000	
6878	27	1	1.0000	0.0000	67.0000	
6878	57	2	2.0000	0.0000	86.0000	
6878	123	3	8.0000	0.0000	62.0000	
7060	123	1	8.0000	0.0000	62.0000	
7263	123	1	2.0000	0.0000	62.0000	
7433	92	1	2.0000	0.0000	36.0000	
7643	123	1	5.0000	0.0000	59.5000	
7643	92	2	4.0000	0.0000	36.0000	
7810	123	1	3.0000	0.0000	56.5000	
10066	142	1	40.0000	0.0000	121.0000	
11984	141	1	49.0000	0.0000	118.0000	
12077	141	1	16.0000	0.0000	180.0000	
12167	92	1	7.0000	0.0000	39.0000	
12167	123	2	2.0000	0.0000	58.0000	
12260	129	1	2.0000	0.0000	55.0000	
12353	70	1	5.0000	0.0000	53.0000	
12353	123	2	18.0000	0.0000	56.0000	
12353	129	3	5.0000	0.0000	55.0000	
12446	138	1	1.0000	0.0000	89.0000	
12631	142	1	10.0000	0.0000	124.0000	
12816	138	1	8.0000	0.0000	115.0000	
12909	70	1	16.0000	0.0000	53.0000	
12909	129	2	14.0000	0.0000	55.0000	
13002	138	1	35.0000	0.0000	85.0000	
13095	129	1	9.0000	0.0000	55.0000	
13095	92	2	9.0000	0.0000	38.0000	
13187	76	1	20.0000	0.0000	83.0000	
13187	92	2	50.0000	0.0000	38.0000	
13280	560	1	10.0000	0.0000	23.5000	
13280	561	2	20.0000	0.0000	21.9000	
13373	560	1	20.0000	0.0000	23.5000	
13466	562	1	38.0000	0.0000	20.3000	
13466	987	2	1.0000	0.0000	23.2000	
13559	561	1	6.0000	0.0000	21.0000	
13650	561	1	10.0000	0.0000	21.1000	
13743	129	1	9.0000	0.0000	55.0000	
13743	85	2	15.0000	0.0000	37.0000	
13836	129	1	7.0000	0.0000	56.0000	
13836	99	2	5.0000	0.0000	111.5000	
13836	57	3	5.0000	0.0000	77.0000	
13836	3	4	3.0000	0.0000	79.5000	
13929	560	1	65.0000	0.0000	24.2000	
13929	987	2	54.0000	0.0000	24.3000	
14021	561	1	6.0000	0.0000	21.1000	
14114	560	1	11.0000	0.0000	24.2000	
14114	561	2	4.0000	0.0000	22.5000	
14114	987	3	6.0000	0.0000	24.5000	
14114	997	4	5.0000	0.0000	5.6000	
14114	988	5	1.0000	0.0000	21.8000	
14206	561	1	5.0000	0.0000	21.1000	
14297	560	1	12.0000	0.0000	23.7000	
14297	561	2	10.0000	0.0000	21.1000	
14394	561	1	20.0000	0.0000	21.1000	
14530	27	1	2.0000	0.0000	58.0000	
14530	57	2	2.0000	0.0000	77.0000	
14530	5	3	1.0000	0.0000	81.0000	
14530	129	4	1.0000	0.0000	55.0000	
14530	92	5	4.0000	0.0000	38.0000	
14651	561	1	1.0000	0.0000	21.1000	
14744	560	1	2.0000	0.0000	23.7000	
14837	561	1	1.0000	0.0000	21.1000	
14930	993	1	20.0000	0.0000	13.0000	
15019	561	1	6.0000	0.0000	21.3000	
15110	561	1	2.0000	0.0000	23.8000	
15194	561	1	5.0000	0.0000	21.3000	
15287	560	1	30.0000	0.0000	24.5000	
15287	561	2	30.0000	0.0000	21.9000	
15380	560	1	12.0000	0.0000	25.0000	
15470	560	1	10.0000	0.0000	25.0000	
15562	560	1	50.0000	0.0000	24.5000	
15562	994	2	15.0000	0.0000	37.0000	
15654	561	1	5.0000	0.0000	21.9000	
15746	92	1	4.0000	0.0000	38.0000	
15838	560	1	3.0000	0.0000	25.4000	
15838	215	2	5.0000	0.0000	4.0000	
15838	214	3	10.0000	0.0000	4.0000	
15838	993	4	25.0000	0.0000	14.0000	
15838	987	5	5.0000	0.0000	24.5000	
15838	995	6	30.0000	0.0000	37.8000	
15929	561	1	4.0000	0.0000	21.9000	
8355	123	1	1.0000	0.0000	53.0000	
8450	129	1	2.0000	0.0000	52.0000	
8450	92	2	4.0000	0.0000	34.0000	
8529	129	1	6.0000	0.0000	52.0000	
8624	129	1	7.0000	0.0000	50.0000	
8719	68	1	10.0000	0.0000	54.0000	
8814	129	1	2.0000	0.0000	52.0000	
8909	123	1	2.0000	0.0000	53.5000	
8909	92	2	1.0000	0.0000	34.0000	
8909	129	3	1.0000	0.0000	51.0000	
9010	138	1	1.0000	0.0000	96.0000	
9104	123	1	3.0000	0.0000	53.0000	
9198	141	1	40.0000	0.0000	125.0000	
9292	140	1	15.0000	0.0000	130.0000	
9385	129	1	1.0000	0.0000	49.5000	
9479	141	1	1.0000	0.0000	1.0000	
9667	138	1	15.0000	0.0000	95.0000	
9721	141	1	20.0000	0.0000	116.0000	
9893	92	1	5.0000	0.0000	34.0000	
9987	141	1	28.0000	0.0000	121.0000	
10175	142	1	1.0000	0.0000	1.0000	
10232	138	1	20.0000	0.0000	103.0000	
10280	92	1	1.0000	0.0000	33.0000	
10374	3	1	1.0000	0.0000	80.5000	
10656	57	1	11.0000	0.0000	75.5000	
10656	70	2	23.0000	0.0000	53.0000	
10656	110	3	2.0000	0.0000	62.0000	
10656	92	4	14.0000	0.0000	33.0000	
10750	142	1	2.0000	0.0000	138.0000	
10844	57	1	21.0000	0.0000	75.5000	
10844	70	2	10.0000	0.0000	53.0000	
10844	129	3	85.0000	0.0000	49.5000	
10844	92	4	40.0000	0.0000	33.0000	
9306	140	1	30.0000	0.0000	118.0000	
9287	140	1	20.0000	0.0000	130.0000	
10982	129	1	8.0000	0.0000	56.5000	
11122	70	1	4.0000	0.0000	53.0000	
11122	30	2	4.0000	0.0000	58.0000	
11122	59	3	2.0000	0.0000	79.0000	
11122	79	4	1.0000	0.0000	79.0000	
11122	92	5	2.0000	0.0000	36.0000	
11216	138	1	4.0000	0.0000	107.0000	
11310	138	1	9.0000	0.0000	103.0000	
11383	120	1	50.0000	0.0000	52.0000	
10383	141	1	27.0000	0.0000	118.0000	
9770	141	1	11.0000	0.0000	115.0000	
11602	92	1	25.0000	0.0000	39.0000	
11788	138	1	20.0000	0.0000	88.0000	
11873	129	1	10.0000	0.0000	49.5000	
6496	123	1	2.0000	0.0000	62.0000	
6881	27	1	1.0000	0.0000	67.0000	
6881	57	2	3.0000	0.0000	86.0000	
6881	123	3	2.0000	0.0000	62.0000	
7265	92	1	6.0000	0.0000	39.0000	
7265	123	2	12.0000	0.0000	62.0000	
7438	92	1	6.0000	0.0000	36.0000	
7644	92	1	3.0000	0.0000	36.0000	
7811	123	1	2.0000	0.0000	56.5000	
7811	85	2	2.0000	0.0000	34.0000	
10065	142	1	35.0000	0.0000	121.0000	
11985	141	1	28.0000	0.0000	118.0000	
12078	141	1	16.0000	0.0000	145.0000	
12168	129	1	3.0000	0.0000	55.0000	
12261	141	1	11.0000	0.0000	150.0000	
12354	92	1	7.0000	0.0000	38.0000	
12354	129	2	9.0000	0.0000	56.0000	
12447	138	1	1.0000	0.0000	89.0000	
12540	138	1	20.0000	0.0000	88.0000	
12632	142	1	17.0000	0.0000	124.0000	
12724	129	1	5.0000	0.0000	57.0000	
12817	138	1	7.0000	0.0000	115.0000	
12910	129	1	1.0000	0.0000	55.0000	
12910	92	2	2.0000	0.0000	38.0000	
13003	138	1	50.0000	0.0000	85.0000	
13096	70	1	3.0000	0.0000	53.0000	
13188	110	1	8.0000	0.0000	62.0000	
13188	76	2	30.0000	0.0000	83.0000	
13281	561	1	3.0000	0.0000	21.9000	
13374	560	1	3.0000	0.0000	23.5000	
13374	561	2	1.0000	0.0000	21.8000	
13467	129	1	15.0000	0.0000	56.0000	
13560	561	1	100.0000	0.0000	21.8000	
13560	562	2	7.0000	0.0000	20.2000	
13651	997	1	27.0000	0.0000	5.5000	
13744	560	1	20.0000	0.0000	24.5000	
13744	988	2	17.0000	0.0000	21.5000	
13837	560	1	3.0000	0.0000	23.7000	
13930	57	1	1.0000	0.0000	77.0000	
14022	560	1	20.0000	0.0000	23.7000	
14115	27	1	1.0000	0.0000	58.0000	
14115	57	2	1.0000	0.0000	77.0000	
14115	129	3	3.0000	0.0000	55.0000	
14115	92	4	6.0000	0.0000	38.0000	
14207	977	1	22.0000	0.0000	24.5000	
14298	560	1	30.0000	0.0000	24.2000	
14298	561	2	28.0000	0.0000	22.5000	
14298	986	3	42.0000	0.0000	24.3000	
14298	988	4	4.0000	0.0000	21.8000	
14396	561	1	45.0000	0.0000	21.1000	
14396	987	2	130.0000	0.0000	22.0000	
14531	987	1	8.0000	0.0000	22.0000	
14652	561	1	8.0000	0.0000	21.1000	
14745	129	1	1.0000	0.0000	57.0000	
14838	561	1	2.0000	0.0000	21.1000	
14931	993	1	20.0000	0.0000	13.0000	
15020	560	1	20.0000	0.0000	23.9000	
15020	997	2	9.0000	0.0000	5.5000	
15020	986	3	9.0000	0.0000	22.0000	
15111	561	1	1.0000	0.0000	23.8000	
15195	560	1	5.0000	0.0000	23.9000	
15288	70	1	2.0000	0.0000	53.0000	
15288	59	2	1.0000	0.0000	79.0000	
15288	76	3	1.0000	0.0000	83.0000	
15381	560	1	18.0000	0.0000	25.0000	
15381	561	2	4.0000	0.0000	23.8000	
15471	561	1	12.0000	0.0000	23.8000	
15563	560	1	2.0000	0.0000	24.5000	
15655	992	1	4.0000	0.0000	13.0000	
15655	994	2	4.0000	0.0000	37.0000	
15747	561	1	9.0000	0.0000	22.5000	
15839	560	1	5.0000	0.0000	25.4000	
15930	987	1	40.0000	0.0000	24.5000	
15930	997	2	20.0000	0.0000	5.6000	
16017	560	1	15.0000	0.0000	25.4000	
16097	561	1	24.0000	0.0000	21.9000	
16097	993	2	12.0000	0.0000	14.0000	
8261	129	1	15.0000	0.0000	52.0000	
8356	129	1	1.0000	0.0000	52.0000	
8356	92	2	1.0000	0.0000	35.0000	
8451	92	1	1.0000	0.0000	34.0000	
8451	129	2	1.0000	0.0000	52.0000	
8530	129	1	1.0000	0.0000	52.0000	
8625	92	1	1.0000	0.0000	33.0000	
8720	68	1	10.0000	0.0000	54.0000	
8815	70	1	3.0000	0.0000	54.0000	
8910	123	1	1.0000	0.0000	53.5000	
8910	92	2	2.0000	0.0000	34.0000	
9011	138	1	1.0000	0.0000	96.0000	
9105	129	1	8.0000	0.0000	50.0000	
9199	141	1	110.0000	0.0000	126.0000	
9293	140	1	25.0000	0.0000	130.0000	
9386	129	1	1.0000	0.0000	49.5000	
9480	141	1	1.0000	0.0000	1.0000	
9668	138	1	20.0000	0.0000	95.0000	
9722	57	1	21.0000	0.0000	77.0000	
9722	70	2	35.0000	0.0000	54.0000	
9722	98	3	21.0000	0.0000	112.0000	
9894	70	1	10.0000	0.0000	54.0000	
9894	3	2	5.0000	0.0000	79.5000	
9894	92	3	5.0000	0.0000	34.0000	
9988	3	1	1.0000	0.0000	79.0000	
10082	92	1	25.0000	0.0000	34.5000	
10250	138	1	20.0000	0.0000	101.0000	
10281	141	1	19.0000	0.0000	115.5000	
10563	129	1	6.0000	0.0000	52.0000	
10563	92	2	2.0000	0.0000	34.5000	
10751	142	1	1.0000	0.0000	138.0000	
10845	92	1	5.0000	0.0000	33.0000	
10906	129	1	3.0000	0.0000	54.0000	
10919	129	1	1.0000	0.0000	54.0000	
10983	129	1	3.0000	0.0000	54.0000	
11123	3	1	3.0000	0.0000	79.5000	
11123	92	2	10.0000	0.0000	36.0000	
11217	138	1	100.0000	0.0000	103.0000	
11311	138	1	30.0000	0.0000	100.0000	
11384	120	1	50.0000	0.0000	52.0000	
10385	141	1	26.0000	0.0000	118.0000	
9776	141	1	25.0000	0.0000	115.5000	
10099	142	1	35.0000	0.0000	121.0000	
6500	123	1	10.0000	0.0000	62.0000	
6500	57	2	12.0000	0.0000	86.0000	
6500	92	3	10.0000	0.0000	39.0000	
6886	57	1	1.0000	0.0000	86.0000	
6886	123	2	3.0000	0.0000	62.0000	
7065	57	1	1.0000	0.0000	86.0000	
7065	92	2	10.0000	0.0000	39.0000	
7065	123	3	6.0000	0.0000	62.0000	
7266	57	1	2.0000	0.0000	86.0000	
7266	123	2	4.0000	0.0000	62.0000	
7439	92	1	6.0000	0.0000	36.0000	
7439	123	2	4.0000	0.0000	59.5000	
7646	123	1	2.0000	0.0000	59.5000	
7849	85	1	2.0000	0.0000	34.0000	
10064	142	1	49.0000	0.0000	121.0000	
11986	8	1	1.0000	0.0000	99.0000	
12079	141	1	17.0000	0.0000	190.0000	
12169	65	1	2.0000	0.0000	45.0000	
12169	129	2	3.0000	0.0000	55.0000	
12262	141	1	11.0000	0.0000	150.0000	
12355	129	1	2.0000	0.0000	56.0000	
12355	57	2	3.0000	0.0000	77.0000	
12448	57	1	2.0000	0.0000	77.0000	
12541	138	1	30.0000	0.0000	88.0000	
12633	141	1	12.0000	0.0000	124.0000	
12725	25	1	8.0000	0.0000	58.0000	
12725	3	2	2.0000	0.0000	79.5000	
12818	138	1	13.0000	0.0000	117.0000	
12911	27	1	11.0000	0.0000	58.0000	
12911	30	2	3.0000	0.0000	58.0000	
12911	33	3	1.0000	0.0000	57.0000	
13004	138	1	100.0000	0.0000	85.0000	
13097	92	1	9.0000	0.0000	38.0000	
13097	129	2	3.0000	0.0000	55.0000	
13189	143	1	25.0000	0.0000	24.5000	
13189	10	2	15.0000	0.0000	139.0000	
13282	560	1	22.0000	0.0000	23.5000	
13375	560	1	25.0000	0.0000	23.5000	
13468	561	1	6.0000	0.0000	21.0000	
13561	561	1	5.0000	0.0000	21.0000	
13652	560	1	1.0000	0.0000	23.7000	
13745	561	1	2.0000	0.0000	22.5000	
13745	988	2	4.0000	0.0000	21.5000	
13838	129	1	16.0000	0.0000	57.0000	
13931	138	1	50.0000	0.0000	88.0000	
14023	561	1	15.0000	0.0000	21.1000	
14116	560	1	30.0000	0.0000	24.2000	
14116	561	2	9.0000	0.0000	22.5000	
14208	561	1	4.0000	0.0000	21.1000	
14299	987	1	121.0000	0.0000	22.0000	
14299	995	2	16.0000	0.0000	33.9000	
14397	560	1	70.0000	0.0000	24.2000	
14397	561	2	2.0000	0.0000	22.5000	
14397	987	3	2.0000	0.0000	26.5000	
14397	986	4	5.0000	0.0000	24.3000	
14397	992	5	2.0000	0.0000	13.6000	
14397	999	6	3.0000	0.0000	11.0000	
14532	997	1	12.0000	0.0000	5.3000	
14653	561	1	10.0000	0.0000	21.1000	
14746	57	1	1.0000	0.0000	77.0000	
14746	92	2	1.0000	0.0000	38.0000	
14839	995	1	6.0000	0.0000	36.0000	
14932	561	1	2.0000	0.0000	21.1000	
15021	92	1	10.0000	0.0000	38.0000	
15112	129	1	4.0000	0.0000	56.0000	
15196	561	1	20.0000	0.0000	21.3000	
15289	138	1	30.0000	0.0000	87.0000	
15382	987	1	8.0000	0.0000	24.8000	
15382	997	2	4.0000	0.0000	5.5000	
15472	993	1	15.0000	0.0000	14.0000	
15564	561	1	11.0000	0.0000	21.9000	
15656	561	1	9.0000	0.0000	21.9000	
15748	993	1	10.0000	0.0000	14.0000	
15840	560	1	25.0000	0.0000	25.4000	
15931	561	1	3.0000	0.0000	21.9000	
16018	560	1	5.0000	0.0000	25.4000	
16097	995	3	16.0000	0.0000	38.0000	
16097	997	4	7.0000	0.0000	5.5000	
16171	560	1	18.0000	0.0000	24.5000	
16243	561	1	8.0000	0.0000	21.9000	
16313	560	1	25.0000	0.0000	24.5000	
16380	561	1	7.0000	0.0000	22.5000	
16440	988	1	1.0000	0.0000	24.5000	
8357	99	1	150.0000	0.0000	112.0000	
8357	92	2	50.0000	0.0000	34.5000	
8452	92	1	15.0000	0.0000	34.0000	
8531	70	1	11.0000	0.0000	54.0000	
8626	57	1	1.0000	0.0000	75.5000	
8626	129	2	2.0000	0.0000	50.0000	
8626	92	3	3.0000	0.0000	33.0000	
8721	68	1	10.0000	0.0000	54.0000	
8816	70	1	10.0000	0.0000	54.0000	
8911	129	1	8.0000	0.0000	51.0000	
9012	132	1	12.0000	0.0000	5.0000	
9106	92	1	8.0000	0.0000	34.5000	
9200	141	1	10.0000	0.0000	126.0000	
9294	140	1	100.0000	0.0000	129.0000	
9387	92	1	1.0000	0.0000	33.0000	
9481	141	1	1.0000	0.0000	1.0000	
9575	129	1	3.0000	0.0000	51.0000	
9575	92	2	3.0000	0.0000	34.0000	
9575	3	3	2.0000	0.0000	79.5000	
9669	138	1	10.0000	0.0000	95.0000	
9723	141	1	27.0000	0.0000	116.0000	
9895	142	1	29.0000	0.0000	120.0000	
9989	141	1	36.0000	0.0000	121.0000	
10251	138	1	2.0000	0.0000	103.0000	
10282	141	1	33.0000	0.0000	115.5000	
10752	129	1	1.0000	0.0000	50.0000	
10846	129	1	16.0000	0.0000	50.0000	
9513	140	1	35.0000	0.0000	118.0000	
10920	129	1	40.0000	0.0000	54.0000	
10920	92	2	23.0000	0.0000	36.0000	
10984	129	1	2.0000	0.0000	54.0000	
11124	138	1	5.0000	0.0000	120.0000	
11218	138	1	25.0000	0.0000	105.0000	
11312	138	1	1.0000	0.0000	103.0000	
11385	120	1	50.0000	0.0000	52.0000	
10386	141	1	29.0000	0.0000	118.0000	
9769	141	1	21.0000	0.0000	115.0000	
11874	68	1	10.0000	0.0000	54.0000	
6501	123	1	4.0000	0.0000	62.0000	
6883	123	1	9.0000	0.0000	62.0000	
7070	123	1	4.0000	0.0000	62.0000	
7070	92	2	2.0000	0.0000	39.0000	
7267	123	1	5.0000	0.0000	62.0000	
7440	123	1	3.0000	0.0000	59.5000	
7440	92	2	3.0000	0.0000	36.0000	
7647	63	1	5.0000	0.0000	84.0000	
7851	123	1	2.0000	0.0000	56.5000	
10062	142	1	23.0000	0.0000	121.0000	
11987	141	1	24.0000	0.0000	118.0000	
12080	141	1	16.0000	0.0000	180.0000	
12170	70	1	32.0000	0.0000	53.0000	
12263	141	1	19.0000	0.0000	145.0000	
12356	138	1	5.0000	0.0000	88.5000	
12449	129	1	13.0000	0.0000	55.0000	
12542	138	1	100.0000	0.0000	88.0000	
12634	142	1	13.0000	0.0000	120.0000	
12726	63	1	3.0000	0.0000	80.5000	
12726	129	2	4.0000	0.0000	57.0000	
12819	138	1	2.0000	0.0000	117.0000	
12912	129	1	15.0000	0.0000	57.0000	
12912	57	2	5.0000	0.0000	78.0000	
13005	138	1	70.0000	0.0000	85.0000	
13098	129	1	9.0000	0.0000	55.0000	
13098	92	2	7.0000	0.0000	38.0000	
13098	27	3	1.0000	0.0000	58.0000	
13190	138	1	100.0000	0.0000	88.0000	
13283	560	1	4.0000	0.0000	23.5000	
13376	560	1	5.0000	0.0000	23.5000	
13469	560	1	4.0000	0.0000	23.5000	
13469	561	2	2.0000	0.0000	21.8000	
13562	214	1	14.0000	0.0000	3.5000	
13653	560	1	22.0000	0.0000	23.7000	
13746	138	1	2.0000	0.0000	89.0000	
13839	561	1	5.0000	0.0000	21.1000	
13706	561	1	1.0000	0.0000	21.0000	
14024	129	1	1.0000	0.0000	55.0000	
14024	57	2	1.0000	0.0000	77.0000	
14117	92	1	11.0000	0.0000	38.0000	
14117	57	2	3.0000	0.0000	77.0000	
14117	99	3	3.0000	0.0000	110.0000	
14300	560	1	4.0000	0.0000	23.7000	
14398	560	1	25.0000	0.0000	23.7000	
14533	561	1	5.0000	0.0000	21.1000	
14654	560	1	3.0000	0.0000	23.7000	
14747	129	1	5.0000	0.0000	56.0000	
14840	561	1	2.0000	0.0000	21.1000	
14933	561	1	15.0000	0.0000	21.1000	
15022	92	1	10.0000	0.0000	38.0000	
15113	560	1	1.0000	0.0000	25.2000	
15197	997	1	1.0000	0.0000	5.5000	
15290	70	1	1.0000	0.0000	53.0000	
15383	561	1	1.0000	0.0000	23.8000	
15473	999	1	25.0000	0.0000	11.0000	
15565	561	1	7.0000	0.0000	21.9000	
15657	560	1	3.0000	0.0000	24.5000	
15749	560	1	20.0000	0.0000	24.5000	
15749	986	2	6.0000	0.0000	24.0000	
15841	560	1	13.0000	0.0000	25.4000	
15932	560	1	10.0000	0.0000	25.4000	
16019	560	1	15.0000	0.0000	25.4000	
16098	996	1	1.0000	0.0000	5.2000	
16172	92	1	17.0000	0.0000	38.0000	
16172	129	2	7.0000	0.0000	55.0000	
16244	996	1	1.0000	0.0000	5.2000	
16314	986	1	95.0000	0.0000	24.0000	
16314	992	2	20.0000	0.0000	13.0000	
16314	996	3	50.0000	0.0000	5.2000	
16381	986	1	10.0000	0.0000	24.0000	
16440	561	2	5.0000	0.0000	21.9000	
16493	561	1	7.0000	0.0000	24.0000	
16540	561	1	25.0000	0.0000	21.9000	
16540	989	2	25.0000	0.0000	22.3000	
16584	561	1	10.0000	0.0000	21.9000	
16621	561	1	3.0000	0.0000	21.9000	
16650	561	1	5.0000	0.0000	21.9000	
16676	560	1	30.0000	0.0000	24.5000	
16697	993	2	10.0000	0.0000	14.0000	
16697	987	3	16.0000	0.0000	24.8000	
16714	561	1	2.0000	0.0000	21.9000	
16727	561	1	24.0000	0.0000	24.0000	
16727	214	2	2.0000	0.0000	4.0000	
16727	664	3	3.0000	0.0000	3.8000	
16739	561	1	3.0000	0.0000	21.9000	
16747	560	1	30.0000	0.0000	24.5000	
8263	129	1	1.0000	0.0000	52.0000	
8453	57	1	2.0000	0.0000	78.0000	
8453	123	2	4.0000	0.0000	55.5000	
8532	70	1	1.0000	0.0000	54.0000	
8627	129	1	1.0000	0.0000	52.0000	
8722	68	1	10.0000	0.0000	54.0000	
8817	3	1	2.0000	0.0000	79.5000	
8912	123	1	20.0000	0.0000	53.5000	
9013	136	1	20.0000	0.0000	1.5000	
9107	70	1	3.0000	0.0000	54.0000	
9201	3	1	20.0000	0.0000	79.0000	
9201	123	2	20.0000	0.0000	52.0000	
9295	140	1	25.0000	0.0000	129.0000	
9388	92	1	4.0000	0.0000	33.0000	
9388	129	2	1.0000	0.0000	49.5000	
9482	141	1	1.0000	0.0000	1.0000	
9670	138	1	25.0000	0.0000	95.0000	
9724	57	1	6.0000	0.0000	77.0000	
9724	129	2	3.0000	0.0000	50.0000	
9990	141	1	29.0000	0.0000	121.0000	
10252	138	1	80.0000	0.0000	99.0000	
10283	141	1	28.0000	0.0000	116.0000	
10471	5	1	18.0000	0.0000	82.0000	
10753	129	1	12.0000	0.0000	50.0000	
10847	129	1	90.0000	0.0000	50.0000	
9514	140	1	45.0000	0.0000	118.0000	
10921	57	1	2.0000	0.0000	75.5000	
10921	92	2	15.0000	0.0000	36.0000	
10985	70	1	4.0000	0.0000	54.0000	
11125	70	1	1.0000	0.0000	53.0000	
11219	138	1	20.0000	0.0000	105.0000	
11313	138	1	10.0000	0.0000	103.0000	
11386	99	1	4.0000	0.0000	110.0000	
11386	57	2	7.0000	0.0000	75.5000	
11386	106	3	1.0000	0.0000	24.5000	
11386	70	4	8.0000	0.0000	53.0000	
11386	129	5	10.0000	0.0000	54.0000	
10387	141	1	19.0000	0.0000	118.0000	
9774	141	1	27.0000	0.0000	115.5000	
11791	92	1	6.0000	0.0000	34.0000	
11875	57	1	16.0000	0.0000	77.0000	
11875	129	2	60.0000	0.0000	57.0000	
11875	92	3	64.0000	0.0000	39.0000	
11875	79	4	20.0000	0.0000	80.5000	
6504	129	1	5.0000	0.0000	58.0000	
6890	123	1	2.0000	0.0000	62.0000	
7074	3	1	1.0000	0.0000	86.0000	
7074	123	2	2.0000	0.0000	62.0000	
7268	123	1	2.0000	0.0000	62.0000	
7268	92	2	2.0000	0.0000	39.0000	
7442	92	1	4.0000	0.0000	36.0000	
7648	27	1	4.0000	0.0000	64.0000	
7648	57	2	4.0000	0.0000	84.0000	
7648	123	3	7.0000	0.0000	59.5000	
7854	123	1	2.0000	0.0000	56.5000	
11988	129	1	3.0000	0.0000	55.0000	
12081	141	1	12.0000	0.0000	170.0000	
12171	138	1	15.0000	0.0000	88.5000	
12264	129	1	20.0000	0.0000	55.0000	
12357	129	1	2.0000	0.0000	56.0000	
12450	70	1	20.0000	0.0000	53.0000	
12450	129	2	8.0000	0.0000	55.0000	
12450	57	3	8.0000	0.0000	77.0000	
12450	27	4	8.0000	0.0000	58.0000	
12543	138	1	60.0000	0.0000	88.0000	
12635	142	1	15.0000	0.0000	120.0000	
12727	92	1	10.0000	0.0000	38.0000	
12727	129	2	1.0000	0.0000	56.0000	
12727	57	3	1.0000	0.0000	77.0000	
12820	138	1	6.0000	0.0000	114.0000	
13006	138	1	20.0000	0.0000	85.0000	
13099	92	1	20.0000	0.0000	38.0000	
13191	138	1	80.0000	0.0000	88.0000	
13284	560	1	18.0000	0.0000	23.5000	
13377	560	1	60.0000	0.0000	23.5000	
13470	560	1	1.0000	0.0000	23.6000	
13563	560	1	24.0000	0.0000	23.5000	
13563	987	2	8.0000	0.0000	23.2000	
13654	562	1	10.0000	0.0000	20.9000	
13654	995	2	5.0000	0.0000	38.0000	
13747	562	1	5.0000	0.0000	20.9000	
13840	561	1	1.0000	0.0000	21.1000	
13932	138	1	25.0000	0.0000	88.0000	
14025	560	1	6.0000	0.0000	23.7000	
14025	561	2	2.0000	0.0000	21.1000	
14118	57	1	6.0000	0.0000	77.0000	
14118	129	2	9.0000	0.0000	55.0000	
14118	92	3	9.0000	0.0000	38.0000	
14210	561	1	9.0000	0.0000	21.1000	
14301	129	1	3.0000	0.0000	57.0000	
14399	560	1	2.0000	0.0000	24.2000	
14534	561	1	3.0000	0.0000	21.1000	
14655	560	1	40.0000	0.0000	23.7000	
14655	561	2	10.0000	0.0000	21.1000	
14748	129	1	1.0000	0.0000	56.0000	
14748	92	2	1.0000	0.0000	38.0000	
14841	993	1	15.0000	0.0000	13.0000	
14841	995	2	10.0000	0.0000	36.0000	
14934	561	1	2.0000	0.0000	21.1000	
15023	560	1	7.0000	0.0000	23.9000	
15114	561	1	5.0000	0.0000	23.8000	
15198	995	1	24.0000	0.0000	36.0000	
15198	986	2	29.0000	0.0000	22.0000	
15291	79	1	1.0000	0.0000	79.0000	
15291	129	2	1.0000	0.0000	55.0000	
15291	92	3	2.0000	0.0000	38.0000	
15384	560	1	20.0000	0.0000	24.5000	
15474	987	1	30.0000	0.0000	24.5000	
15566	986	1	23.0000	0.0000	24.0000	
15566	994	2	10.0000	0.0000	37.0000	
15658	561	1	15.0000	0.0000	21.9000	
15750	92	1	3.0000	0.0000	38.0000	
15750	129	2	1.0000	0.0000	55.0000	
15842	560	1	40.0000	0.0000	25.4000	
15933	560	1	13.0000	0.0000	25.4000	
16020	560	1	3.0000	0.0000	24.5000	
16099	138	1	100.0000	0.0000	86.5000	
16173	561	1	10.0000	0.0000	21.9000	
16245	986	1	8.0000	0.0000	24.0000	
16315	560	1	5.0000	0.0000	24.5000	
16382	560	1	5.0000	0.0000	24.5000	
8264	129	1	5.0000	0.0000	52.0000	
8359	129	1	5.0000	0.0000	52.0000	
8454	129	1	3.0000	0.0000	52.0000	
8533	70	1	13.0000	0.0000	53.0000	
8533	79	2	6.0000	0.0000	79.0000	
8628	57	1	2.0000	0.0000	75.5000	
8628	70	2	1.0000	0.0000	53.0000	
8628	101	3	1.0000	0.0000	110.0000	
8628	30	4	1.0000	0.0000	58.0000	
8628	131	5	10.0000	0.0000	65.0000	
8628	92	6	2.0000	0.0000	33.0000	
8723	68	1	10.0000	0.0000	54.0000	
8818	123	1	1.0000	0.0000	53.5000	
8913	99	1	20.0000	0.0000	111.5000	
8913	57	2	20.0000	0.0000	77.0000	
8913	129	3	20.0000	0.0000	51.0000	
9014	138	1	1.0000	0.0000	96.0000	
9108	129	1	2.0000	0.0000	50.0000	
9108	92	2	2.0000	0.0000	34.5000	
9202	70	1	1.0000	0.0000	53.0000	
9296	140	1	25.0000	0.0000	128.0000	
9389	92	1	1.0000	0.0000	33.0000	
9483	141	1	1.0000	0.0000	1.0000	
9577	92	1	10.0000	0.0000	34.0000	
9671	138	1	15.0000	0.0000	95.0000	
9725	141	1	15.0000	0.0000	116.0000	
9991	141	1	28.0000	0.0000	121.0000	
8278	68	1	10.0000	0.0000	54.0000	
10284	141	1	41.0000	0.0000	116.0000	
10754	57	1	22.0000	0.0000	75.5000	
10848	57	1	30.0000	0.0000	77.0000	
9516	140	1	59.0000	0.0000	118.0000	
10986	92	1	10.0000	0.0000	36.0000	
10986	129	2	10.0000	0.0000	54.0000	
10986	70	3	4.0000	0.0000	53.0000	
10986	57	4	3.0000	0.0000	75.5000	
11126	92	1	3.0000	0.0000	36.0000	
11220	138	1	20.0000	0.0000	105.0000	
11314	138	1	1.0000	0.0000	103.0000	
11387	106	1	1.0000	0.0000	24.5000	
10389	141	1	28.0000	0.0000	118.0000	
11539	129	1	10.0000	0.0000	57.0000	
11539	92	2	20.0000	0.0000	39.0000	
11539	57	3	2.0000	0.0000	78.0000	
11876	99	1	2.0000	0.0000	111.5000	
6505	92	1	11.0000	0.0000	39.0000	
6892	123	1	3.0000	0.0000	62.0000	
7076	123	1	7.0000	0.0000	62.0000	
7269	27	1	2.0000	0.0000	67.0000	
7443	123	1	5.0000	0.0000	59.5000	
7649	27	1	2.0000	0.0000	64.0000	
7649	3	2	7.0000	0.0000	84.0000	
7649	123	3	2.0000	0.0000	59.5000	
7649	92	4	2.0000	0.0000	36.0000	
7857	123	1	4.0000	0.0000	56.5000	
10061	142	1	26.0000	0.0000	121.0000	
11989	138	1	10.0000	0.0000	88.0000	
12082	141	1	16.0000	0.0000	180.0000	
12172	129	1	10.0000	0.0000	56.0000	
12172	57	2	2.0000	0.0000	77.0000	
12172	3	3	3.0000	0.0000	79.5000	
12265	141	1	26.0000	0.0000	145.0000	
12358	129	1	2.0000	0.0000	55.0000	
12451	129	1	18.0000	0.0000	55.0000	
12451	57	2	1.0000	0.0000	77.0000	
12544	57	1	5.0000	0.0000	77.0000	
12636	142	1	9.0000	0.0000	120.0000	
12728	92	1	1.0000	0.0000	38.0000	
12821	138	1	7.0000	0.0000	114.0000	
12914	124	1	29.0000	0.0000	65.0000	
13007	138	1	15.0000	0.0000	85.0000	
13100	92	1	16.0000	0.0000	38.0000	
13100	99	2	5.0000	0.0000	110.0000	
13100	57	3	2.0000	0.0000	77.0000	
13100	70	4	2.0000	0.0000	53.0000	
13100	10	5	2.0000	0.0000	139.0000	
13192	129	1	2.0000	0.0000	55.0000	
13192	92	2	2.0000	0.0000	38.0000	
13378	560	1	6.0000	0.0000	23.5000	
13471	561	1	3.0000	0.0000	21.0000	
13564	561	1	2.0000	0.0000	21.0000	
13655	561	1	4.0000	0.0000	21.1000	
13748	560	1	3.0000	0.0000	24.5000	
13748	561	2	8.0000	0.0000	22.5000	
13841	560	1	10.0000	0.0000	23.7000	
13933	138	1	30.0000	0.0000	88.0000	
14026	560	1	80.0000	0.0000	23.7000	
14026	561	2	70.0000	0.0000	21.1000	
14119	560	1	15.0000	0.0000	24.2000	
14119	987	2	36.0000	0.0000	24.5000	
14119	995	3	9.0000	0.0000	37.8000	
14211	561	1	6.0000	0.0000	21.1000	
14302	560	1	12.0000	0.0000	23.7000	
14401	560	1	5.0000	0.0000	23.7000	
14535	561	1	2.0000	0.0000	21.1000	
14656	561	1	9.0000	0.0000	21.1000	
14656	993	2	1.0000	0.0000	12.4000	
14656	997	3	5.0000	0.0000	5.3000	
14656	986	4	4.0000	0.0000	21.6000	
14749	138	1	20.0000	0.0000	88.0000	
14842	560	1	5.0000	0.0000	23.7000	
14935	561	1	2.0000	0.0000	21.1000	
15024	560	1	1.0000	0.0000	23.9000	
15024	987	2	50.0000	0.0000	23.2000	
15115	561	1	5.0000	0.0000	23.8000	
15199	561	1	15.0000	0.0000	21.3000	
15292	57	1	1.0000	0.0000	77.0000	
15292	129	2	1.0000	0.0000	55.0000	
15292	92	3	1.0000	0.0000	38.0000	
15385	561	1	5.0000	0.0000	23.8000	
15475	561	1	1.0000	0.0000	23.8000	
15567	561	1	11.0000	0.0000	21.9000	
15567	987	2	10.0000	0.0000	24.8000	
15659	996	1	1.0000	0.0000	5.2000	
15751	560	1	15.0000	0.0000	24.5000	
15751	992	2	15.0000	0.0000	13.0000	
15751	994	3	12.0000	0.0000	37.0000	
15843	560	1	5.0000	0.0000	25.4000	
15934	986	1	10.0000	0.0000	24.0000	
15934	992	2	3.0000	0.0000	13.0000	
15934	994	3	3.0000	0.0000	37.0000	
15934	996	4	9.0000	0.0000	5.2000	
16021	560	1	60.0000	0.0000	25.4000	
16021	561	2	80.0000	0.0000	24.0000	
16021	993	3	120.0000	0.0000	14.0000	
8265	129	1	6.0000	0.0000	52.0000	
8360	57	1	1.0000	0.0000	78.0000	
8455	129	1	11.0000	0.0000	52.0000	
8455	92	2	1.0000	0.0000	34.0000	
8534	129	1	2.0000	0.0000	52.0000	
8629	85	1	40.0000	0.0000	33.0000	
8629	129	2	10.0000	0.0000	50.0000	
8724	123	1	3.0000	0.0000	53.5000	
8724	129	2	7.0000	0.0000	51.0000	
8819	92	1	11.0000	0.0000	34.0000	
8819	79	2	3.0000	0.0000	79.5000	
8914	92	1	2.0000	0.0000	34.0000	
9015	123	1	1.0000	0.0000	53.0000	
9109	57	1	1.0000	0.0000	75.5000	
9109	129	2	1.0000	0.0000	50.0000	
9203	141	1	150.0000	0.0000	125.5000	
9297	129	1	4.0000	0.0000	50.0000	
9297	57	2	2.0000	0.0000	77.0000	
9390	92	1	14.0000	0.0000	33.0000	
9390	129	2	8.0000	0.0000	49.5000	
9484	141	1	1.0000	0.0000	1.0000	
9672	138	1	15.0000	0.0000	95.0000	
9726	141	1	12.0000	0.0000	116.0000	
9898	129	1	5.0000	0.0000	49.5000	
9898	92	2	9.0000	0.0000	34.0000	
9898	57	3	1.0000	0.0000	77.0000	
9992	129	1	10.0000	0.0000	49.5000	
8540	79	1	5.0000	0.0000	79.5000	
10285	141	1	11.0000	0.0000	116.0000	
10755	57	1	4.0000	0.0000	75.5000	
10755	129	2	20.0000	0.0000	49.5000	
10755	92	3	15.0000	0.0000	33.0000	
10849	129	1	5.0000	0.0000	52.0000	
9307	140	1	30.0000	0.0000	118.0000	
10922	59	1	1.0000	0.0000	79.0000	
10922	76	2	1.0000	0.0000	83.0000	
10987	129	1	10.0000	0.0000	54.0000	
10987	70	2	4.0000	0.0000	53.0000	
11127	138	1	3.0000	0.0000	120.0000	
11221	138	1	2.0000	0.0000	110.0000	
11315	138	1	30.0000	0.0000	99.0000	
11388	70	1	8.0000	0.0000	53.0000	
11388	129	2	3.0000	0.0000	54.0000	
11388	92	3	1.0000	0.0000	36.0000	
10390	141	1	18.0000	0.0000	118.0000	
11540	129	1	20.0000	0.0000	57.0000	
11793	57	1	1.0000	0.0000	77.0000	
11793	92	2	1.0000	0.0000	38.0000	
11877	99	1	4.0000	0.0000	111.5000	
6507	92	1	10.0000	0.0000	39.0000	
6893	57	1	3.0000	0.0000	86.0000	
7080	123	1	4.0000	0.0000	62.0000	
7270	123	1	20.0000	0.0000	62.0000	
7444	123	1	1.0000	0.0000	59.5000	
7444	92	2	2.0000	0.0000	36.0000	
7650	123	1	2.0000	0.0000	59.5000	
7858	39	1	1.0000	0.0000	68.0000	
7858	92	2	3.0000	0.0000	35.0000	
10060	142	1	43.0000	0.0000	43.0000	
11990	141	1	20.0000	0.0000	120.0000	
12083	141	1	14.0000	0.0000	145.0000	
12173	68	1	10.0000	0.0000	54.0000	
12266	129	1	20.0000	0.0000	55.0000	
12359	141	1	100.0000	0.0000	180.0000	
12452	138	1	35.0000	0.0000	88.0000	
12545	129	1	2.0000	0.0000	55.0000	
12545	106	2	2.0000	0.0000	24.5000	
12637	142	1	21.0000	0.0000	117.5000	
12729	129	1	1.0000	0.0000	55.0000	
12729	92	2	2.0000	0.0000	38.0000	
12822	138	1	12.0000	0.0000	113.0000	
12915	129	1	2.0000	0.0000	56.0000	
13008	138	1	30.0000	0.0000	85.0000	
13101	138	1	1.0000	0.0000	89.0000	
13193	138	1	98.0000	0.0000	88.0000	
13286	561	1	10.0000	0.0000	21.9000	
13379	560	1	7.0000	0.0000	23.5000	
13565	560	1	3.0000	0.0000	23.6000	
13656	561	1	15.0000	0.0000	22.5000	
13749	561	1	6.0000	0.0000	22.5000	
13842	123	1	5.0000	0.0000	58.0000	
13842	92	2	2.0000	0.0000	39.0000	
13934	129	1	9.0000	0.0000	56.0000	
13934	57	2	10.0000	0.0000	77.0000	
14027	561	1	5.0000	0.0000	21.1000	
14120	560	1	20.0000	0.0000	24.2000	
14120	987	2	26.0000	0.0000	24.5000	
14120	997	3	8.0000	0.0000	5.6000	
14212	560	1	3.0000	0.0000	23.7000	
14212	561	2	3.0000	0.0000	21.1000	
14303	561	1	8.0000	0.0000	22.5000	
14303	995	2	200.0000	0.0000	37.8000	
14402	560	1	50.0000	0.0000	21.0000	
14404	986	1	20.0000	0.0000	21.4000	
14404	992	2	15.0000	0.0000	12.6000	
14406	560	1	10.0000	0.0000	23.6000	
14407	986	1	3.0000	0.0000	23.6000	
14408	561	1	100.0000	0.0000	21.0000	
14408	562	2	200.0000	0.0000	20.3000	
14536	138	1	3.0000	0.0000	93.0000	
14657	561	1	1.0000	0.0000	21.1000	
14750	138	1	1.0000	0.0000	90.0000	
14843	560	1	10.0000	0.0000	23.7000	
14936	560	1	3.0000	0.0000	23.7000	
15025	92	1	5.0000	0.0000	38.0000	
15025	129	2	10.0000	0.0000	56.0000	
15025	3	3	2.0000	0.0000	79.5000	
15025	57	4	2.0000	0.0000	77.0000	
15025	99	5	1.0000	0.0000	111.5000	
15116	561	1	10.0000	0.0000	23.8000	
15116	560	2	12.0000	0.0000	25.2000	
15200	560	1	60.0000	0.0000	23.9000	
15200	561	2	33.0000	0.0000	21.3000	
15293	129	1	5.0000	0.0000	55.0000	
15386	560	1	42.0000	0.0000	24.5000	
15386	997	2	15.0000	0.0000	5.5000	
15476	560	1	2.0000	0.0000	25.0000	
15568	561	1	15.0000	0.0000	21.9000	
15568	988	2	2.0000	0.0000	21.5000	
15660	561	1	1.0000	0.0000	21.9000	
15752	560	1	4.0000	0.0000	24.5000	
15752	561	2	1.0000	0.0000	21.9000	
15844	560	1	2.0000	0.0000	24.0000	
15844	993	2	4.0000	0.0000	14.0000	
15844	997	3	6.0000	0.0000	5.6000	
15935	92	1	1.0000	0.0000	38.0000	
8266	129	1	2.0000	0.0000	52.0000	
8361	54	1	1.0000	0.0000	79.5000	
8361	123	2	1.0000	0.0000	53.0000	
8361	92	3	1.0000	0.0000	35.0000	
8456	92	1	7.0000	0.0000	34.0000	
8456	129	2	10.0000	0.0000	52.0000	
8535	92	1	3.0000	0.0000	34.0000	
8630	129	1	3.0000	0.0000	50.0000	
8725	106	1	2.0000	0.0000	24.5000	
8725	65	2	2.0000	0.0000	45.0000	
8725	92	3	5.0000	0.0000	33.0000	
8820	123	1	2.0000	0.0000	53.5000	
8820	57	2	2.0000	0.0000	77.0000	
8820	92	3	5.0000	0.0000	34.0000	
8915	123	1	1.0000	0.0000	53.0000	
9016	129	1	1.0000	0.0000	52.0000	
9110	129	1	1.0000	0.0000	50.0000	
9204	129	1	2.0000	0.0000	50.0000	
9298	140	1	30.0000	0.0000	128.0000	
9391	27	1	1.0000	0.0000	58.0000	
9391	57	2	1.0000	0.0000	75.5000	
9391	129	3	3.0000	0.0000	49.5000	
9485	141	1	1.0000	0.0000	1.0000	
9579	129	1	70.0000	0.0000	51.0000	
9579	92	2	30.0000	0.0000	34.0000	
9673	138	1	10.0000	0.0000	95.0000	
9727	5	1	2.0000	0.0000	80.5000	
9807	138	1	1.0000	0.0000	93.0000	
9807	132	2	1.0000	0.0000	5.0000	
9993	123	1	70.0000	0.0000	52.0000	
10253	57	1	6.0000	0.0000	75.5000	
10253	129	2	30.0000	0.0000	49.5000	
10253	92	3	10.0000	0.0000	33.0000	
10286	141	1	25.0000	0.0000	116.0000	
10474	70	1	5.0000	0.0000	51.5000	
10474	85	2	1.0000	0.0000	34.5000	
10662	142	1	50.0000	0.0000	135.0000	
10756	99	1	5.0000	0.0000	110.0000	
9308	140	1	10.0000	0.0000	118.0000	
10923	70	1	1.0000	0.0000	53.0000	
10988	129	1	3.0000	0.0000	54.0000	
10988	70	2	1.0000	0.0000	53.0000	
10988	124	3	9.0000	0.0000	65.0000	
10988	99	4	5.0000	0.0000	110.0000	
11128	138	1	80.0000	0.0000	120.0000	
11222	138	1	2.0000	0.0000	107.0000	
11316	138	1	20.0000	0.0000	99.0000	
11389	57	1	5.0000	0.0000	75.5000	
11389	106	2	1.0000	0.0000	24.5000	
11389	70	3	11.0000	0.0000	53.0000	
11389	65	4	1.0000	0.0000	45.0000	
11389	8	5	1.0000	0.0000	99.0000	
11461	123	1	1.0000	0.0000	57.0000	
11541	138	1	30.0000	0.0000	88.0000	
11701	129	1	2.0000	0.0000	57.0000	
11878	3	1	4.0000	0.0000	79.5000	
6521	123	1	2.0000	0.0000	62.0000	
6894	123	1	4.0000	0.0000	62.0000	
7090	123	1	2.0000	0.0000	62.0000	
7090	92	2	1.0000	0.0000	39.0000	
7273	3	1	3.0000	0.0000	86.0000	
7446	92	1	3.0000	0.0000	36.0000	
7651	123	1	1.0000	0.0000	59.5000	
7651	63	2	2.0000	0.0000	84.0000	
7859	123	1	6.0000	0.0000	56.5000	
10059	142	1	35.0000	0.0000	121.0000	
11991	123	1	3.0000	0.0000	58.0000	
12084	141	1	19.0000	0.0000	160.0000	
12267	141	1	10.0000	0.0000	145.0000	
12360	138	1	25.0000	0.0000	88.5000	
12453	129	1	15.0000	0.0000	56.0000	
12546	124	1	4.0000	0.0000	65.0000	
12638	142	1	16.0000	0.0000	117.5000	
12730	138	1	20.0000	0.0000	88.0000	
12823	138	1	3.0000	0.0000	111.0000	
12916	138	1	10.0000	0.0000	89.0000	
13009	138	1	40.0000	0.0000	85.0000	
13102	3	1	11.0000	0.0000	79.5000	
13194	138	1	55.0000	0.0000	88.0000	
13287	560	1	2.0000	0.0000	23.5000	
13380	560	1	1.0000	0.0000	23.5000	
13473	987	1	30.0000	0.0000	23.2000	
13473	995	2	4.0000	0.0000	36.0000	
13473	996	3	20.0000	0.0000	5.2000	
13566	560	1	10.0000	0.0000	23.6000	
13657	138	1	55.0000	0.0000	88.0000	
13750	560	1	10.0000	0.0000	23.7000	
13750	561	2	20.0000	0.0000	21.1000	
13843	560	1	1.0000	0.0000	23.7000	
13935	129	1	8.0000	0.0000	56.0000	
14028	561	1	10.0000	0.0000	21.1000	
14121	561	1	6.0000	0.0000	21.1000	
14304	561	1	20.0000	0.0000	21.1000	
14403	561	1	9.0000	0.0000	21.1000	
14537	993	1	14.0000	0.0000	12.4000	
14537	987	2	40.0000	0.0000	22.0000	
14537	995	3	8.0000	0.0000	33.9000	
14537	997	4	60.0000	0.0000	5.3000	
14658	561	1	5.0000	0.0000	21.1000	
14751	138	1	2.0000	0.0000	90.0000	
14844	560	1	3.0000	0.0000	23.7000	
14937	560	1	5.0000	0.0000	23.7000	
15026	987	1	7.0000	0.0000	23.2000	
15117	560	1	50.0000	0.0000	25.2000	
15201	92	1	7.0000	0.0000	38.0000	
15294	129	1	1.0000	0.0000	55.0000	
15387	561	1	5.0000	0.0000	23.8000	
15477	560	1	2.0000	0.0000	24.5000	
15477	561	2	4.0000	0.0000	21.9000	
15477	996	3	1.0000	0.0000	5.2000	
15569	560	1	1.0000	0.0000	24.5000	
15569	561	2	2.0000	0.0000	21.9000	
15661	561	1	103.0000	0.0000	21.9000	
15753	560	1	80.0000	0.0000	24.5000	
15845	129	1	1.0000	0.0000	55.0000	
15936	663	1	2.0000	0.0000	3.8000	
15936	214	2	7.0000	0.0000	4.0000	
15936	664	3	2.0000	0.0000	3.8000	
15936	667	4	2.0000	0.0000	3.8000	
16021	987	4	150.0000	0.0000	24.5000	
16021	995	5	10.0000	0.0000	37.8000	
16021	997	6	170.0000	0.0000	5.6000	
16100	561	1	10.0000	0.0000	21.9000	
16174	129	1	3.0000	0.0000	55.0000	
16174	70	2	3.0000	0.0000	53.0000	
16174	92	3	3.0000	0.0000	38.0000	
8267	129	1	1.0000	0.0000	52.0000	
8362	92	1	12.0000	0.0000	34.0000	
8457	123	1	7.0000	0.0000	55.5000	
8536	129	1	1.0000	0.0000	52.0000	
8631	79	1	1.0000	0.0000	80.5000	
8631	57	2	1.0000	0.0000	77.0000	
8631	123	3	2.0000	0.0000	53.0000	
8726	57	1	5.0000	0.0000	75.5000	
8726	129	2	3.0000	0.0000	50.0000	
8726	92	3	10.0000	0.0000	33.0000	
8821	99	1	1.0000	0.0000	111.5000	
8916	129	1	2.0000	0.0000	52.0000	
9017	123	1	2.0000	0.0000	53.0000	
9111	129	1	2.0000	0.0000	52.0000	
9205	129	1	10.0000	0.0000	50.0000	
9205	92	2	10.0000	0.0000	34.5000	
9299	140	1	96.0000	0.0000	120.0000	
9392	5	1	6.0000	0.0000	80.5000	
9392	101	2	4.0000	0.0000	112.0000	
9486	141	1	1.0000	0.0000	1.0000	
9580	129	1	4.0000	0.0000	51.0000	
9674	138	1	1.0000	0.0000	96.0000	
9728	141	1	41.0000	0.0000	117.0000	
9994	68	1	5.0000	0.0000	54.0000	
9994	79	2	2.0000	0.0000	79.5000	
9994	123	3	17.0000	0.0000	53.5000	
9138	70	1	5.0000	0.0000	53.0000	
9138	27	2	10.0000	0.0000	58.0000	
9138	57	3	9.0000	0.0000	75.5000	
9138	92	4	20.0000	0.0000	33.0000	
10287	141	1	27.0000	0.0000	116.0000	
10569	57	1	3.0000	0.0000	75.5000	
10569	129	2	3.0000	0.0000	50.0000	
10569	92	3	3.0000	0.0000	33.0000	
10663	142	1	60.0000	0.0000	135.0000	
10757	99	1	7.0000	0.0000	110.0000	
10757	57	2	7.0000	0.0000	75.5000	
10757	129	3	20.0000	0.0000	49.5000	
10757	92	4	20.0000	0.0000	33.0000	
10851	141	1	16.0000	0.0000	130.0000	
9309	140	1	55.0000	0.0000	118.0000	
9533	138	1	59.0000	0.0000	112.0000	
10989	129	1	22.0000	0.0000	54.0000	
11129	99	1	2.0000	0.0000	111.5000	
11129	3	2	6.0000	0.0000	79.5000	
11223	138	1	2.0000	0.0000	107.0000	
11317	138	1	20.0000	0.0000	99.0000	
11390	110	1	1.0000	0.0000	62.0000	
11542	138	1	3.0000	0.0000	88.0000	
11879	57	1	8.0000	0.0000	77.0000	
11879	68	2	8.0000	0.0000	54.0000	
11879	25	3	4.0000	0.0000	58.0000	
6523	123	1	6.0000	0.0000	62.0000	
6896	123	1	2.0000	0.0000	62.0000	
6896	92	2	1.0000	0.0000	39.0000	
7092	123	1	4.0000	0.0000	62.0000	
11940	79	1	3.0000	0.0000	79.5000	
7451	123	1	2.0000	0.0000	59.5000	
7652	92	1	15.0000	0.0000	36.0000	
7860	92	1	3.0000	0.0000	35.0000	
10058	142	1	47.0000	0.0000	121.0000	
11992	101	1	1.0000	0.0000	112.0000	
12085	141	1	17.0000	0.0000	155.0000	
12175	129	1	1.0000	0.0000	55.0000	
12268	141	1	9.0000	0.0000	145.0000	
12454	92	1	1.0000	0.0000	38.0000	
12547	92	1	2.0000	0.0000	39.0000	
12639	142	1	40.0000	0.0000	120.0000	
12731	138	1	20.0000	0.0000	88.0000	
12824	138	1	14.0000	0.0000	112.0000	
12917	92	1	10.0000	0.0000	38.0000	
12917	79	2	1.0000	0.0000	79.5000	
13010	138	1	1.0000	0.0000	89.0000	
13103	129	1	1.0000	0.0000	56.0000	
13103	92	2	1.0000	0.0000	38.0000	
13195	138	1	100.0000	0.0000	88.0000	
13288	138	1	20.0000	0.0000	88.0000	
13381	560	1	18.0000	0.0000	23.5000	
13474	561	1	60.0000	0.0000	21.0000	
13567	561	1	4.0000	0.0000	21.0000	
13658	561	1	1.0000	0.0000	21.1000	
13751	560	1	50.0000	0.0000	24.5000	
13844	57	1	1.0000	0.0000	77.0000	
13936	560	1	3.0000	0.0000	23.7000	
13936	561	2	21.0000	0.0000	21.1000	
14029	986	1	1.0000	0.0000	21.4000	
14122	560	1	6.0000	0.0000	23.7000	
14214	561	1	3.0000	0.0000	21.1000	
14305	561	1	10.0000	0.0000	21.1000	
14305	987	2	10.0000	0.0000	22.0000	
14405	560	1	2.0000	0.0000	24.2000	
14538	92	1	1.0000	0.0000	38.0000	
14659	993	1	15.0000	0.0000	12.4000	
14752	138	1	2.0000	0.0000	90.0000	
14845	560	1	2.0000	0.0000	23.7000	
14880	129	1	1.0000	0.0000	57.0000	
15027	560	1	15.0000	0.0000	23.9000	
15118	561	1	15.0000	0.0000	23.8000	
15202	987	1	15.0000	0.0000	23.2000	
15388	561	1	2.0000	0.0000	23.8000	
15478	561	1	1.0000	0.0000	23.8000	
15570	560	1	5.0000	0.0000	24.5000	
15570	561	2	2.0000	0.0000	21.9000	
15662	561	1	15.0000	0.0000	21.9000	
15754	138	1	3.0000	0.0000	88.0000	
15846	560	1	4.0000	0.0000	25.4000	
15846	987	2	5.0000	0.0000	24.5000	
15846	995	3	12.0000	0.0000	37.8000	
15846	997	4	10.0000	0.0000	5.6000	
15937	561	1	4.0000	0.0000	21.9000	
15937	996	2	2.0000	0.0000	5.2000	
16022	561	1	7.0000	0.0000	24.0000	
16101	138	1	30.0000	0.0000	87.0000	
16175	561	1	28.0000	0.0000	21.9000	
16246	561	1	4.0000	0.0000	21.9000	
16316	561	1	10.0000	0.0000	21.9000	
16382	992	2	1.0000	0.0000	13.0000	
16441	561	1	6.0000	0.0000	21.9000	
16494	561	1	1.0000	0.0000	24.0000	
16541	560	1	10.0000	0.0000	24.5000	
16585	561	1	8.0000	0.0000	21.9000	
16622	992	1	9.0000	0.0000	13.6000	
16622	988	2	18.0000	0.0000	21.8000	
16651	996	1	5.0000	0.0000	5.5000	
8268	99	1	10.0000	0.0000	111.5000	
8363	123	1	1.0000	0.0000	53.0000	
8458	123	1	3.0000	0.0000	55.5000	
8458	92	2	7.0000	0.0000	34.0000	
8537	129	1	3.0000	0.0000	52.0000	
8632	57	1	4.0000	0.0000	75.5000	
8632	129	2	16.0000	0.0000	50.0000	
8632	92	3	26.0000	0.0000	33.0000	
8727	76	1	1.0000	0.0000	83.0000	
8822	129	1	1.0000	0.0000	52.0000	
8917	129	1	10.0000	0.0000	51.0000	
8917	123	2	10.0000	0.0000	53.5000	
9112	129	1	1.0000	0.0000	50.0000	
9112	92	2	3.0000	0.0000	33.0000	
9206	141	1	300.0000	0.0000	125.5000	
9393	123	1	2.0000	0.0000	53.0000	
9393	92	2	1.0000	0.0000	34.5000	
9487	141	1	1.0000	0.0000	1.0000	
9581	138	1	1.0000	0.0000	93.0000	
9581	135	2	1.0000	0.0000	0.8000	
9581	134	3	1.0000	0.0000	0.8000	
9581	137	4	1.0000	0.0000	1.4000	
9581	132	5	1.0000	0.0000	5.0000	
9675	138	1	20.0000	0.0000	94.5000	
9729	141	1	28.0000	0.0000	117.0000	
9901	92	1	2.0000	0.0000	34.0000	
9995	57	1	1.0000	0.0000	77.0000	
9995	129	2	1.0000	0.0000	49.5000	
9995	92	3	1.0000	0.0000	34.0000	
8641	129	1	1.0000	0.0000	52.0000	
8641	92	2	1.0000	0.0000	34.5000	
10288	141	1	19.0000	0.0000	116.0000	
10664	138	1	1.0000	0.0000	93.0000	
10758	142	1	6.0000	0.0000	138.0000	
10852	57	1	5.0000	0.0000	77.0000	
10852	129	2	6.0000	0.0000	50.0000	
9517	140	1	1.0000	0.0000	120.0000	
9537	138	1	40.0000	0.0000	112.0000	
10990	129	1	20.0000	0.0000	54.0000	
11130	138	1	40.0000	0.0000	120.0000	
11224	138	1	2.0000	0.0000	110.0000	
11318	138	1	9.0000	0.0000	103.0000	
11391	92	1	1.0000	0.0000	36.0000	
11391	68	2	1.0000	0.0000	54.0000	
10160	141	1	25.0000	0.0000	127.8000	
10107	142	1	53.0000	0.0000	121.0000	
11703	92	1	2.0000	0.0000	38.0000	
11703	57	2	2.0000	0.0000	77.0000	
11703	70	3	2.0000	0.0000	54.0000	
11703	123	4	1.0000	0.0000	57.0000	
11880	57	1	20.0000	0.0000	77.0000	
6543	92	1	6.0000	0.0000	39.0000	
6899	57	1	1.0000	0.0000	86.0000	
6899	123	2	2.0000	0.0000	62.0000	
7093	124	1	27.0000	0.0000	71.0000	
7274	57	1	5.0000	0.0000	86.0000	
7452	3	1	4.0000	0.0000	84.0000	
7653	123	1	2.0000	0.0000	59.5000	
7862	92	1	3.0000	0.0000	35.0000	
10057	142	1	25.0000	0.0000	121.0000	
11993	57	1	12.0000	0.0000	78.0000	
12086	141	1	12.0000	0.0000	175.0000	
12176	138	1	1.0000	0.0000	89.0000	
12269	141	1	12.0000	0.0000	148.0000	
12362	138	1	24.0000	0.0000	88.5000	
12455	129	1	5.0000	0.0000	56.0000	
12548	92	1	2.0000	0.0000	38.0000	
12640	142	1	11.0000	0.0000	117.5000	
12825	138	1	5.0000	0.0000	111.0000	
12918	92	1	237.0000	0.0000	38.0000	
13011	138	1	1.0000	0.0000	89.0000	
13104	129	1	1.0000	0.0000	57.0000	
13196	138	1	26.0000	0.0000	88.0000	
13289	138	1	20.0000	0.0000	88.0000	
13382	560	1	60.0000	0.0000	23.5000	
13475	560	1	60.0000	0.0000	23.5000	
13568	560	1	5.0000	0.0000	23.6000	
13659	561	1	1.0000	0.0000	21.1000	
13752	561	1	6.0000	0.0000	21.1000	
13845	561	1	50.0000	0.0000	21.1000	
13937	560	1	3.0000	0.0000	23.7000	
14030	561	1	10.0000	0.0000	21.1000	
14123	561	1	30.0000	0.0000	21.1000	
14215	561	1	45.0000	0.0000	21.1000	
14306	997	1	28.0000	0.0000	5.6000	
14306	986	2	24.0000	0.0000	24.3000	
14409	132	1	2.0000	0.0000	5.0000	
14409	137	2	1.0000	0.0000	1.4000	
14409	136	3	1.0000	0.0000	1.4000	
14409	133	4	2.0000	0.0000	0.8000	
14409	134	5	1.0000	0.0000	0.8000	
14539	561	1	21.0000	0.0000	21.1000	
14660	92	1	1.0000	0.0000	38.0000	
14660	129	2	1.0000	0.0000	55.0000	
14753	138	1	3.0000	0.0000	90.0000	
14846	560	1	30.0000	0.0000	23.7000	
14881	92	1	1.0000	0.0000	39.0000	
15028	560	1	1.0000	0.0000	23.9000	
15119	561	1	3.0000	0.0000	23.8000	
15203	561	1	21.0000	0.0000	21.3000	
15203	988	2	15.0000	0.0000	21.0000	
15296	561	1	2.0000	0.0000	23.8000	
15389	560	1	25.0000	0.0000	24.5000	
15389	995	2	2.0000	0.0000	38.0000	
15479	560	1	10.0000	0.0000	25.0000	
15571	561	1	3.0000	0.0000	21.9000	
15663	560	1	10.0000	0.0000	24.5000	
15755	560	1	90.0000	0.0000	24.5000	
15755	561	2	50.0000	0.0000	21.9000	
15755	996	3	50.0000	0.0000	5.2000	
15847	560	1	10.0000	0.0000	25.4000	
15938	561	1	2.0000	0.0000	24.0000	
16023	561	1	1.0000	0.0000	21.9000	
16023	986	2	2.0000	0.0000	24.0000	
16023	996	3	1.0000	0.0000	5.2000	
16102	138	1	20.0000	0.0000	87.0000	
16176	993	1	80.0000	0.0000	14.0000	
16247	986	1	8.0000	0.0000	24.0000	
16317	561	1	25.0000	0.0000	21.9000	
16383	101	1	1.0000	0.0000	112.0000	
16442	561	1	5.0000	0.0000	21.9000	
16495	560	1	4.0000	0.0000	25.4000	
16542	92	1	1.0000	0.0000	38.0000	
16586	987	1	6.0000	0.0000	24.8000	
8269	57	1	5.0000	0.0000	78.0000	
8364	92	1	20.0000	0.0000	34.0000	
8459	129	1	20.0000	0.0000	52.0000	
8538	92	1	1.0000	0.0000	34.0000	
8538	57	2	1.0000	0.0000	78.0000	
8538	99	3	1.0000	0.0000	111.5000	
8633	92	1	1.0000	0.0000	33.0000	
8728	129	1	1.0000	0.0000	52.0000	
8823	129	1	2.0000	0.0000	51.0000	
8918	99	1	8.0000	0.0000	111.5000	
9019	129	1	3.0000	0.0000	52.0000	
9113	123	1	1.0000	0.0000	53.0000	
9207	141	1	180.0000	0.0000	130.0000	
9301	140	1	1.0000	0.0000	1.0000	
9394	79	1	6.0000	0.0000	80.5000	
9394	27	2	6.0000	0.0000	59.0000	
9676	138	1	20.0000	0.0000	94.5000	
9730	57	1	1.0000	0.0000	77.0000	
9730	129	2	8.0000	0.0000	50.0000	
9810	132	1	12.0000	0.0000	5.0000	
9996	123	1	72.0000	0.0000	52.0000	
8890	57	1	1.0000	0.0000	77.0000	
10289	141	1	9.0000	0.0000	116.0000	
10665	142	1	150.0000	0.0000	135.0000	
10759	142	1	2.0000	0.0000	138.0000	
10853	141	1	20.0000	0.0000	129.0000	
9310	140	1	102.0000	0.0000	118.0000	
10924	92	1	30.0000	0.0000	36.0000	
10991	54	1	3.0000	0.0000	77.0000	
10991	27	2	3.0000	0.0000	59.0000	
11131	138	1	5.0000	0.0000	120.0000	
11225	138	1	110.0000	0.0000	103.0000	
11319	138	1	33.0000	0.0000	99.0000	
11392	68	1	5.0000	0.0000	54.0000	
11392	92	2	5.0000	0.0000	36.0000	
11392	129	3	10.0000	0.0000	54.0000	
10108	142	1	28.0000	0.0000	121.0000	
11881	129	1	1.0000	0.0000	56.0000	
11881	92	2	1.0000	0.0000	38.0000	
6544	99	1	6.0000	0.0000	135.0000	
6544	123	2	5.0000	0.0000	62.0000	
6902	92	1	1.0000	0.0000	39.0000	
6902	123	2	2.0000	0.0000	62.0000	
7094	123	1	3.0000	0.0000	62.0000	
7276	92	1	4.0000	0.0000	39.0000	
7276	123	2	1.0000	0.0000	62.0000	
11941	99	1	15.0000	0.0000	111.5000	
7654	92	1	3.0000	0.0000	36.0000	
7863	123	1	3.0000	0.0000	56.5000	
10055	142	1	35.0000	0.0000	121.0000	
11994	57	1	1.0000	0.0000	77.0000	
11994	99	2	1.0000	0.0000	111.5000	
12087	141	1	17.0000	0.0000	170.0000	
12177	129	1	6.0000	0.0000	56.0000	
12177	68	2	4.0000	0.0000	54.0000	
12270	141	1	16.0000	0.0000	148.0000	
12363	92	1	10.0000	0.0000	38.0000	
12363	3	2	2.0000	0.0000	79.5000	
12363	129	3	1.0000	0.0000	56.0000	
12456	99	1	1.0000	0.0000	111.5000	
12549	123	1	8.0000	0.0000	58.0000	
12641	142	1	24.0000	0.0000	120.0000	
12826	138	1	11.0000	0.0000	112.0000	
12919	57	1	5.0000	0.0000	78.0000	
13012	138	1	2.0000	0.0000	89.0000	
13105	92	1	7.0000	0.0000	38.0000	
13105	129	2	1.0000	0.0000	56.0000	
13197	138	1	40.0000	0.0000	88.0000	
13290	561	1	20.0000	0.0000	21.9000	
13383	560	1	10.0000	0.0000	23.5000	
13476	560	1	12.0000	0.0000	23.6000	
13569	561	1	4.0000	0.0000	21.8000	
13569	987	2	2.0000	0.0000	23.2000	
13660	138	1	20.0000	0.0000	88.0000	
13753	560	1	2.0000	0.0000	23.7000	
13846	138	1	20.0000	0.0000	88.0000	
13938	561	1	70.0000	0.0000	21.1000	
14031	560	1	1.0000	0.0000	23.7000	
14031	561	2	1.0000	0.0000	21.1000	
14124	561	1	1.0000	0.0000	21.1000	
14216	560	1	4.0000	0.0000	23.7000	
14307	560	1	11.0000	0.0000	23.7000	
14410	561	1	4.0000	0.0000	21.1000	
14540	561	1	5.0000	0.0000	21.0000	
14542	561	1	1.0000	0.0000	21.0000	
14545	561	1	6.0000	0.0000	21.0000	
14546	561	1	1.0000	0.0000	21.0000	
14548	561	1	2.0000	0.0000	21.0000	
14550	560	1	120.0000	0.0000	23.7000	
14550	561	2	360.0000	0.0000	21.1000	
14550	562	3	320.0000	0.0000	20.4000	
14552	560	1	20.0000	0.0000	23.6000	
14553	560	1	145.0000	0.0000	23.6000	
14555	560	1	55.0000	0.0000	23.6000	
14556	561	1	100.0000	0.0000	21.0000	
14558	560	1	50.0000	0.0000	23.6000	
14558	986	2	105.0000	0.0000	21.4000	
14559	562	1	2.0000	0.0000	21.0000	
14560	561	1	2.0000	0.0000	21.0000	
14562	561	1	5.0000	0.0000	21.0000	
14563	562	1	1.0000	0.0000	20.3000	
14565	561	1	35.0000	0.0000	21.0000	
14565	986	2	24.0000	0.0000	21.4000	
14565	994	3	1.0000	0.0000	33.4000	
14565	996	4	10.0000	0.0000	5.7000	
14661	560	1	10.0000	0.0000	23.7000	
14754	92	1	3.0000	0.0000	38.0000	
14847	560	1	16.0000	0.0000	23.7000	
14882	129	1	2.0000	0.0000	57.0000	
14882	92	2	2.0000	0.0000	39.0000	
15029	560	1	17.0000	0.0000	23.9000	
15120	561	1	8.0000	0.0000	23.8000	
15204	560	1	25.0000	0.0000	23.9000	
15297	561	1	10.0000	0.0000	23.8000	
15390	561	1	25.0000	0.0000	23.8000	
15480	560	1	20.0000	0.0000	24.5000	
15480	561	2	10.0000	0.0000	21.9000	
15480	987	3	7.0000	0.0000	24.8000	
15572	986	1	5.0000	0.0000	24.0000	
15572	994	2	15.0000	0.0000	37.0000	
15664	561	1	15.0000	0.0000	21.9000	
15664	986	2	7.0000	0.0000	24.0000	
15756	560	1	75.0000	0.0000	24.5000	
15848	560	1	1.0000	0.0000	25.4000	
8270	129	1	2.0000	0.0000	52.0000	
8270	92	2	4.0000	0.0000	35.0000	
8365	123	1	1.0000	0.0000	53.0000	
8460	57	1	2.0000	0.0000	78.0000	
8460	3	2	2.0000	0.0000	80.0000	
8460	70	3	5.0000	0.0000	56.0000	
8460	129	4	5.0000	0.0000	52.0000	
8460	92	5	3.0000	0.0000	34.0000	
8539	79	1	3.0000	0.0000	80.0000	
8634	92	1	4.0000	0.0000	33.0000	
8634	129	2	1.0000	0.0000	50.0000	
8634	70	3	1.0000	0.0000	53.0000	
8824	123	1	4.0000	0.0000	53.5000	
8824	92	2	1.0000	0.0000	34.0000	
8919	123	1	8.0000	0.0000	53.5000	
8919	129	2	4.0000	0.0000	51.0000	
9020	70	1	6.0000	0.0000	53.0000	
9020	76	2	5.0000	0.0000	83.0000	
9020	92	3	8.0000	0.0000	33.0000	
9114	5	1	1.0000	0.0000	79.0000	
9114	92	2	4.0000	0.0000	33.0000	
9208	141	1	10.0000	0.0000	150.0000	
9395	92	1	6.0000	0.0000	34.5000	
9677	138	1	170.0000	0.0000	97.5000	
9731	141	1	26.0000	0.0000	117.0000	
9997	92	1	2.0000	0.0000	34.0000	
9997	3	2	1.0000	0.0000	79.5000	
9997	129	3	1.0000	0.0000	49.5000	
8753	54	1	3.0000	0.0000	77.0000	
10290	141	1	17.0000	0.0000	116.0000	
10666	138	1	1.0000	0.0000	93.0000	
10760	138	1	15.0000	0.0000	94.5000	
9315	140	1	20.0000	0.0000	117.5000	
10925	3	1	3.0000	0.0000	79.5000	
10925	129	2	3.0000	0.0000	54.0000	
10992	92	1	6.0000	0.0000	36.0000	
10992	129	2	2.0000	0.0000	54.0000	
11038	138	1	2.0000	0.0000	93.0000	
11132	138	1	18.0000	0.0000	115.0000	
11226	70	1	16.0000	0.0000	53.0000	
11320	138	1	25.0000	0.0000	99.0000	
11393	68	1	5.0000	0.0000	54.0000	
11393	92	2	5.0000	0.0000	36.0000	
10110	142	1	29.0000	0.0000	121.0000	
11798	129	1	1.0000	0.0000	49.5000	
11882	10	1	3.0000	0.0000	139.0000	
6546	129	1	2.0000	0.0000	58.0000	
6546	92	2	1.0000	0.0000	39.0000	
6904	3	1	2.0000	0.0000	86.0000	
6904	123	2	1.0000	0.0000	62.0000	
7098	123	1	3.0000	0.0000	62.0000	
7454	123	1	1.0000	0.0000	59.5000	
7454	92	2	3.0000	0.0000	36.0000	
7656	123	1	4.0000	0.0000	59.5000	
7656	92	2	6.0000	0.0000	36.0000	
7865	123	1	2.0000	0.0000	56.5000	
10054	142	1	40.0000	0.0000	121.0000	
11995	141	1	20.0000	0.0000	121.0000	
12088	141	1	10.0000	0.0000	176.0000	
12178	129	1	25.0000	0.0000	56.0000	
12271	141	1	1.0000	0.0000	148.0000	
12364	129	1	1.0000	0.0000	55.0000	
12364	92	2	2.0000	0.0000	38.0000	
12457	129	1	65.0000	0.0000	56.0000	
12550	123	1	4.0000	0.0000	58.0000	
12550	99	2	3.0000	0.0000	112.0000	
12642	142	1	80.0000	0.0000	120.0000	
12827	138	1	1.0000	0.0000	93.0000	
12920	92	1	7.0000	0.0000	39.0000	
12920	129	2	5.0000	0.0000	57.0000	
13013	129	1	7.0000	0.0000	56.0000	
13013	92	2	8.0000	0.0000	38.0000	
13106	129	1	52.0000	0.0000	56.0000	
13106	92	2	2.0000	0.0000	38.0000	
13198	138	1	70.0000	0.0000	88.0000	
13291	138	1	20.0000	0.0000	88.0000	
13384	560	1	116.0000	0.0000	23.5000	
13477	560	1	9.0000	0.0000	23.6000	
13570	138	1	2.0000	0.0000	90.0000	
13661	561	1	6.0000	0.0000	21.1000	
13754	561	1	1.0000	0.0000	21.1000	
13847	138	1	40.0000	0.0000	88.0000	
13939	27	1	6.0000	0.0000	62.0000	
13939	92	2	22.0000	0.0000	39.0000	
13939	79	3	12.0000	0.0000	80.5000	
13939	129	4	10.0000	0.0000	57.0000	
14032	79	1	24.0000	0.0000	79.5000	
14125	560	1	3.0000	0.0000	23.7000	
14217	560	1	13.0000	0.0000	23.7000	
14308	993	1	13.0000	0.0000	12.4000	
14411	560	1	38.0000	0.0000	24.2000	
14411	987	2	10.0000	0.0000	26.5000	
14541	92	1	20.0000	0.0000	38.0000	
14662	560	1	7.0000	0.0000	23.7000	
14755	92	1	2.0000	0.0000	38.0000	
14848	560	1	10.0000	0.0000	23.7000	
14883	123	1	4.0000	0.0000	58.0000	
15030	560	1	820.0000	0.0000	23.9000	
15121	560	1	22.0000	0.0000	25.2000	
15205	561	1	6.0000	0.0000	21.3000	
15298	561	1	20.0000	0.0000	23.8000	
15391	560	1	20.0000	0.0000	24.5000	
15481	560	1	5.0000	0.0000	24.5000	
15481	561	2	5.0000	0.0000	21.9000	
15573	988	1	3.0000	0.0000	21.5000	
15665	92	1	2.0000	0.0000	38.0000	
15757	560	1	25.0000	0.0000	24.5000	
15757	561	2	45.0000	0.0000	21.9000	
15757	986	3	40.0000	0.0000	24.0000	
15849	560	1	8.0000	0.0000	25.4000	
15939	561	1	6.0000	0.0000	21.9000	
16024	560	1	5.0000	0.0000	25.4000	
16024	987	2	10.0000	0.0000	24.5000	
16103	561	1	5.0000	0.0000	21.9000	
16103	988	2	2.0000	0.0000	21.5000	
16177	561	1	40.0000	0.0000	21.9000	
16177	986	2	100.0000	0.0000	24.0000	
16177	996	3	80.0000	0.0000	5.2000	
16177	988	4	20.0000	0.0000	21.5000	
16248	561	1	80.0000	0.0000	21.9000	
16318	561	1	1.0000	0.0000	21.9000	
16384	57	1	4.0000	0.0000	78.0000	
16384	123	2	6.0000	0.0000	58.0000	
8271	106	1	20.0000	0.0000	24.5000	
8366	92	1	20.0000	0.0000	34.0000	
8461	123	1	4.0000	0.0000	55.5000	
8635	92	1	13.0000	0.0000	32.5000	
8635	57	2	4.0000	0.0000	75.5000	
8635	129	3	5.0000	0.0000	50.0000	
8825	92	1	10.0000	0.0000	34.0000	
8920	123	1	1.0000	0.0000	53.0000	
9021	129	1	1.0000	0.0000	50.0000	
9115	5	1	1.0000	0.0000	79.0000	
9115	70	2	1.0000	0.0000	53.0000	
9209	141	1	100.0000	0.0000	150.0000	
9177	141	1	20.0000	0.0000	118.0000	
9178	141	1	30.0000	0.0000	117.0000	
9176	141	1	150.0000	0.0000	117.0000	
9396	70	1	4.0000	0.0000	53.0000	
9678	138	1	10.0000	0.0000	98.0000	
9732	129	1	2.0000	0.0000	52.0000	
9812	132	1	6.0000	0.0000	5.0000	
9998	129	1	4.0000	0.0000	49.5000	
9998	92	2	3.0000	0.0000	34.0000	
6276	123	1	10.0000	0.0000	51.5000	
10291	57	1	6.0000	0.0000	75.5000	
10291	129	2	10.0000	0.0000	49.5000	
10291	92	3	8.0000	0.0000	33.0000	
10667	142	1	160.0000	0.0000	135.0000	
10761	129	1	5.0000	0.0000	49.5000	
10855	141	1	18.0000	0.0000	129.0000	
9518	140	1	15.0000	0.0000	117.5000	
10926	92	1	2.0000	0.0000	36.0000	
10993	92	1	2.0000	0.0000	36.5000	
11039	135	1	1.0000	0.0000	0.8000	
11039	137	2	1.0000	0.0000	1.4000	
11039	136	3	2.0000	0.0000	1.4000	
11039	132	4	3.0000	0.0000	5.0000	
11133	138	1	25.0000	0.0000	120.0000	
11227	129	1	1.0000	0.0000	56.5000	
11321	138	1	25.0000	0.0000	99.0000	
11394	129	1	30.0000	0.0000	54.0000	
10111	142	1	38.0000	0.0000	121.0000	
10098	142	1	40.0000	0.0000	121.0000	
6548	123	1	4.0000	0.0000	62.0000	
6905	123	1	3.0000	0.0000	62.0000	
7100	123	1	13.0000	0.0000	62.0000	
7277	123	1	5.0000	0.0000	62.0000	
7277	92	2	1.0000	0.0000	39.0000	
7455	3	1	4.0000	0.0000	84.0000	
7455	123	2	1.0000	0.0000	59.5000	
7655	3	1	3.0000	0.0000	84.0000	
7655	123	2	2.0000	0.0000	59.5000	
7869	63	1	2.0000	0.0000	82.0000	
7869	123	2	2.0000	0.0000	56.5000	
11944	138	1	1.0000	0.0000	93.0000	
11996	129	1	5.0000	0.0000	56.0000	
11996	68	2	5.0000	0.0000	54.0000	
12089	141	1	20.0000	0.0000	170.0000	
12179	92	1	3.0000	0.0000	38.0000	
12272	141	1	1.0000	0.0000	148.0000	
12365	138	1	17.0000	0.0000	88.5000	
12458	142	1	1.0000	0.0000	135.0000	
12551	92	1	2.0000	0.0000	38.0000	
12551	57	2	1.0000	0.0000	77.0000	
12551	25	3	1.0000	0.0000	58.0000	
12551	99	4	1.0000	0.0000	111.5000	
12643	142	1	45.0000	0.0000	117.5000	
12735	138	1	2.0000	0.0000	93.0000	
12828	138	1	12.0000	0.0000	115.0000	
12921	57	1	1.0000	0.0000	78.0000	
13014	92	1	13.0000	0.0000	38.0000	
13014	129	2	3.0000	0.0000	56.0000	
13107	129	1	1.0000	0.0000	57.0000	
13199	92	1	2.0000	0.0000	38.0000	
13292	138	1	17.0000	0.0000	88.0000	
13385	560	1	116.0000	0.0000	23.5000	
13478	560	1	5.0000	0.0000	23.5000	
13478	562	2	25.0000	0.0000	20.3000	
13478	987	3	33.0000	0.0000	23.2000	
13571	562	1	40.0000	0.0000	20.2000	
13571	987	2	76.0000	0.0000	23.2000	
13662	138	1	20.0000	0.0000	88.0000	
13755	561	1	10.0000	0.0000	21.1000	
13848	560	1	54.0000	0.0000	23.7000	
13848	561	2	46.0000	0.0000	21.1000	
13940	560	1	4.0000	0.0000	24.2000	
13940	561	2	4.0000	0.0000	22.5000	
13940	997	3	17.0000	0.0000	5.6000	
14033	561	1	3.0000	0.0000	21.1000	
14126	561	1	13.0000	0.0000	21.1000	
14218	560	1	1.0000	0.0000	23.7000	
14218	561	2	5.0000	0.0000	21.1000	
14309	561	1	32.0000	0.0000	22.5000	
14309	988	2	2.0000	0.0000	21.8000	
14412	561	1	1.0000	0.0000	21.1000	
14543	129	1	15.0000	0.0000	56.0000	
14663	995	1	4.0000	0.0000	33.9000	
14663	986	2	35.0000	0.0000	21.6000	
14756	129	1	2.0000	0.0000	55.0000	
14849	138	1	35.0000	0.0000	88.0000	
14938	560	1	2.0000	0.0000	23.7000	
15031	987	1	25.0000	0.0000	23.2000	
15122	561	1	20.0000	0.0000	23.8000	
15206	560	1	2.0000	0.0000	23.9000	
15299	561	1	10.0000	0.0000	23.8000	
15392	561	1	20.0000	0.0000	23.8000	
15482	560	1	4.0000	0.0000	24.5000	
15574	560	1	8.0000	0.0000	24.5000	
15666	92	1	1.0000	0.0000	38.0000	
15666	99	2	1.0000	0.0000	111.5000	
15758	561	1	6.0000	0.0000	21.9000	
15850	560	1	3.0000	0.0000	25.4000	
15940	560	1	20.0000	0.0000	24.5000	
16025	560	1	10.0000	0.0000	24.5000	
16104	560	1	45.0000	0.0000	24.5000	
16178	561	1	10.0000	0.0000	21.9000	
16249	561	1	20.0000	0.0000	21.9000	
16319	129	1	3.0000	0.0000	57.0000	
16384	92	3	5.0000	0.0000	39.0000	
16443	561	1	5.0000	0.0000	21.9000	
16496	560	1	16.0000	0.0000	25.4000	
16543	995	1	12.0000	0.0000	37.8000	
16543	992	2	24.0000	0.0000	13.6000	
16587	561	1	50.0000	0.0000	21.9000	
16587	992	2	25.0000	0.0000	13.6000	
8272	3	1	2.0000	0.0000	80.0000	
8367	123	1	1.0000	0.0000	53.0000	
8462	57	1	1.0000	0.0000	78.0000	
8462	3	2	2.0000	0.0000	80.0000	
8462	92	3	4.0000	0.0000	34.0000	
8541	92	1	4.0000	0.0000	34.0000	
8636	129	1	2.0000	0.0000	52.0000	
8731	92	1	1.0000	0.0000	35.0000	
8826	129	1	19.0000	0.0000	51.0000	
8921	63	1	12.0000	0.0000	80.5000	
9116	129	1	4.0000	0.0000	50.0000	
9210	141	1	50.0000	0.0000	150.0000	
9397	129	1	12.0000	0.0000	50.0000	
9397	57	2	3.0000	0.0000	77.0000	
9397	27	3	3.0000	0.0000	59.0000	
9491	141	1	1.0000	0.0000	1.0000	
9585	123	1	10.0000	0.0000	53.5000	
9585	129	2	5.0000	0.0000	51.0000	
9679	138	1	20.0000	0.0000	97.0000	
9733	141	1	22.0000	0.0000	117.0000	
9999	129	1	5.0000	0.0000	49.5000	
6278	123	1	10.0000	0.0000	51.5000	
10292	70	1	1.0000	0.0000	53.0000	
10668	142	1	150.0000	0.0000	135.0000	
10762	129	1	6.0000	0.0000	49.5000	
10856	141	1	17.0000	0.0000	129.0000	
9519	140	1	15.0000	0.0000	117.5000	
10927	70	1	1.0000	0.0000	54.0000	
11228	138	1	100.0000	0.0000	103.0000	
11322	138	1	25.0000	0.0000	99.0000	
11395	129	1	2.0000	0.0000	54.0000	
11395	92	2	3.0000	0.0000	36.0000	
10112	142	1	36.0000	0.0000	121.0000	
10096	142	1	33.0000	0.0000	121.0000	
6552	129	1	1.0000	0.0000	58.0000	
6552	123	2	4.0000	0.0000	62.0000	
8735	129	1	10.0000	0.0000	52.0000	
8735	92	2	5.0000	0.0000	34.5000	
7103	123	1	2.0000	0.0000	62.0000	
7278	92	1	5.0000	0.0000	39.0000	
7457	123	1	1.0000	0.0000	59.5000	
7457	92	2	3.0000	0.0000	36.0000	
7657	123	1	2.0000	0.0000	59.5000	
7657	92	2	4.0000	0.0000	36.0000	
7870	123	1	2.0000	0.0000	56.5000	
10053	142	1	15.0000	0.0000	121.0000	
11997	27	1	1.0000	0.0000	62.0000	
12090	141	1	16.0000	0.0000	180.0000	
12180	129	1	2.0000	0.0000	56.0000	
12273	141	1	4.0000	0.0000	148.0000	
12366	129	1	4.0000	0.0000	55.0000	
12459	142	1	1.0000	0.0000	135.0000	
12552	99	1	2.0000	0.0000	110.0000	
12552	70	2	2.0000	0.0000	53.0000	
12552	131	3	14.0000	0.0000	65.0000	
12644	142	1	39.0000	0.0000	117.5000	
12736	138	1	10.0000	0.0000	88.0000	
12829	138	1	5.0000	0.0000	115.0000	
12922	129	1	2.0000	0.0000	57.0000	
13015	92	1	2.0000	0.0000	38.0000	
13108	138	1	4.0000	0.0000	90.0000	
13200	138	1	1.0000	0.0000	90.0000	
13293	561	1	5.0000	0.0000	21.9000	
13386	560	1	118.0000	0.0000	23.5000	
13479	129	1	10.0000	0.0000	56.0000	
13572	560	1	1.0000	0.0000	23.6000	
13663	138	1	15.0000	0.0000	88.0000	
13756	138	1	15.0000	0.0000	88.0000	
13849	99	1	1.0000	0.0000	112.0000	
13941	561	1	15.0000	0.0000	21.0000	
14034	561	1	5.0000	0.0000	21.1000	
14127	560	1	10.0000	0.0000	23.7000	
14219	560	1	1.0000	0.0000	23.7000	
14310	561	1	10.0000	0.0000	21.1000	
14381	560	1	6.0000	0.0000	23.6000	
14544	57	1	9.0000	0.0000	77.0000	
14544	30	2	9.0000	0.0000	58.0000	
14544	79	3	3.0000	0.0000	79.0000	
14544	92	4	1.0000	0.0000	38.0000	
14664	560	1	20.0000	0.0000	23.7000	
14757	92	1	8.0000	0.0000	38.0000	
14757	129	2	1.0000	0.0000	56.0000	
14850	561	1	8.0000	0.0000	21.1000	
14850	993	2	2.0000	0.0000	13.0000	
14850	998	3	2.0000	0.0000	9.0000	
14939	560	1	20.0000	0.0000	23.7000	
15032	560	1	4.0000	0.0000	23.9000	
15207	560	1	15.0000	0.0000	23.9000	
15300	560	1	2.0000	0.0000	25.0000	
15393	986	1	35.0000	0.0000	24.0000	
15483	561	1	15.0000	0.0000	21.9000	
15575	129	1	1.0000	0.0000	57.0000	
15667	138	1	2.0000	0.0000	88.0000	
15759	561	1	5.0000	0.0000	21.9000	
15759	986	2	1.0000	0.0000	24.0000	
15851	561	1	20.0000	0.0000	24.0000	
15941	560	1	5.0000	0.0000	24.5000	
16026	560	1	10.0000	0.0000	25.4000	
16026	561	2	10.0000	0.0000	24.0000	
16105	561	1	10.0000	0.0000	21.9000	
16179	561	1	10.0000	0.0000	21.9000	
16250	560	1	15.0000	0.0000	24.5000	
16320	561	1	12.0000	0.0000	21.9000	
16385	560	1	5.0000	0.0000	24.5000	
16385	992	2	1.0000	0.0000	13.0000	
16444	561	1	2.0000	0.0000	21.9000	
16497	560	1	2.0000	0.0000	24.5000	
16544	995	1	12.0000	0.0000	37.8000	
16544	992	2	24.0000	0.0000	13.6000	
16588	138	1	30.0000	0.0000	87.0000	
16623	99	1	1.0000	0.0000	110.0000	
16623	57	2	1.0000	0.0000	77.0000	
16623	92	3	1.0000	0.0000	38.0000	
16651	988	2	7.0000	0.0000	21.8000	
16651	989	3	2.0000	0.0000	22.3000	
16677	560	1	20.0000	0.0000	24.5000	
16698	138	1	20.0000	0.0000	87.0000	
16715	561	1	6.0000	0.0000	21.9000	
16728	561	1	15.0000	0.0000	24.0000	
16740	987	1	80.0000	0.0000	24.8000	
16748	663	1	2.0000	0.0000	3.8000	
16748	214	2	10.0000	0.0000	4.0000	
8273	129	1	3.0000	0.0000	52.0000	
8368	123	1	1.0000	0.0000	53.0000	
8368	92	2	1.0000	0.0000	35.0000	
8463	99	1	2.0000	0.0000	111.5000	
8542	106	1	1.0000	0.0000	24.0000	
8637	92	1	12.0000	0.0000	34.5000	
8827	92	1	1.0000	0.0000	34.0000	
8922	129	1	2.0000	0.0000	50.0000	
8922	92	2	2.0000	0.0000	33.0000	
8922	85	3	6.0000	0.0000	33.0000	
8922	10	4	2.0000	0.0000	139.0000	
9023	57	1	1.0000	0.0000	75.5000	
9023	129	2	12.0000	0.0000	50.0000	
9023	92	3	12.0000	0.0000	33.0000	
9117	129	1	40.0000	0.0000	50.0000	
9117	57	2	7.0000	0.0000	77.0000	
9117	27	3	3.0000	0.0000	59.0000	
9211	141	1	1.0000	0.0000	118.0000	
9398	129	1	3.0000	0.0000	50.0000	
9492	141	1	1.0000	0.0000	1.0000	
9680	138	1	4.0000	0.0000	96.0000	
9734	70	1	5.0000	0.0000	54.0000	
9906	92	1	4.0000	0.0000	34.0000	
10000	129	1	1.0000	0.0000	49.5000	
10000	92	2	1.0000	0.0000	34.0000	
6279	57	1	4.0000	0.0000	84.0000	
6279	129	2	20.0000	0.0000	51.0000	
6279	92	3	10.0000	0.0000	35.5000	
10293	92	1	1.0000	0.0000	33.0000	
10293	129	2	1.0000	0.0000	49.5000	
10669	142	1	140.0000	0.0000	135.0000	
10763	59	1	1.0000	0.0000	79.0000	
10763	76	2	1.0000	0.0000	83.0000	
10857	141	1	25.0000	0.0000	129.0000	
9520	140	1	20.0000	0.0000	117.5000	
10928	92	1	1.0000	0.0000	36.0000	
10995	99	1	1.0000	0.0000	110.0000	
10995	70	2	2.0000	0.0000	53.0000	
11135	138	1	39.0000	0.0000	115.0000	
11229	138	1	3.0000	0.0000	106.5000	
11323	138	1	25.0000	0.0000	99.0000	
11396	129	1	10.0000	0.0000	54.0000	
10103	142	1	51.0000	0.0000	121.0000	
11615	129	1	1.0000	0.0000	57.0000	
11708	138	1	8.0000	0.0000	94.0000	
10097	142	1	26.0000	0.0000	121.0000	
6553	57	1	1.0000	0.0000	86.0000	
6553	129	2	6.0000	0.0000	58.0000	
6553	92	3	3.0000	0.0000	39.0000	
8732	3	1	1.0000	0.0000	80.5000	
8732	123	2	2.0000	0.0000	53.0000	
7104	123	1	2.0000	0.0000	62.0000	
7104	92	2	2.0000	0.0000	39.0000	
7280	92	1	4.0000	0.0000	39.0000	
7280	123	2	5.0000	0.0000	62.0000	
7458	27	1	10.0000	0.0000	64.0000	
7458	123	2	10.0000	0.0000	59.5000	
7658	92	1	4.0000	0.0000	36.0000	
7871	92	1	5.0000	0.0000	35.0000	
10052	142	1	30.0000	0.0000	121.0000	
11998	129	1	10.0000	0.0000	57.0000	
12091	141	1	10.0000	0.0000	170.5000	
12181	129	1	2.0000	0.0000	56.0000	
12274	141	1	15.0000	0.0000	135.0000	
12367	92	1	8.0000	0.0000	38.0000	
12367	129	2	6.0000	0.0000	56.0000	
12367	3	3	1.0000	0.0000	79.5000	
12460	138	1	300.0000	0.0000	95.0000	
12553	129	1	22.0000	0.0000	56.0000	
12645	142	1	30.0000	0.0000	117.5000	
12737	138	1	20.0000	0.0000	88.0000	
12830	138	1	6.0000	0.0000	110.0000	
12923	129	1	1.0000	0.0000	57.0000	
13016	129	1	26.0000	0.0000	55.0000	
13016	57	2	12.0000	0.0000	77.0000	
13016	92	3	40.0000	0.0000	38.0000	
13109	129	1	2.0000	0.0000	56.0000	
13109	25	2	2.0000	0.0000	58.0000	
13109	92	3	1.0000	0.0000	38.0000	
13201	129	1	2.0000	0.0000	57.0000	
13294	560	1	14.0000	0.0000	23.5000	
13294	561	2	1.0000	0.0000	21.9000	
13387	560	1	2.0000	0.0000	23.5000	
13480	132	1	12.0000	0.0000	4.8330	
13573	560	1	35.0000	0.0000	23.6000	
13664	560	1	50.0000	0.0000	23.7000	
13757	138	1	25.0000	0.0000	88.0000	
13850	561	1	10.0000	0.0000	21.1000	
13942	561	1	2.0000	0.0000	21.1000	
14035	561	1	2.0000	0.0000	21.1000	
14128	138	1	20.0000	0.0000	88.0000	
14220	561	1	8.0000	0.0000	21.1000	
14311	560	1	8.0000	0.0000	23.7000	
14413	561	1	1.0000	0.0000	21.1000	
14547	987	1	22.0000	0.0000	22.0000	
14547	997	2	15.0000	0.0000	5.3000	
14665	560	1	10.0000	0.0000	23.7000	
14758	129	1	1.0000	0.0000	56.0000	
14758	92	2	1.0000	0.0000	38.0000	
14851	561	1	4.0000	0.0000	21.1000	
14940	560	1	2.0000	0.0000	23.7000	
15033	560	1	2.0000	0.0000	23.9000	
15033	561	2	3.0000	0.0000	21.3000	
15124	560	1	2.0000	0.0000	25.2000	
15208	560	1	30.0000	0.0000	23.9000	
15301	561	1	20.0000	0.0000	23.8000	
15394	561	1	35.0000	0.0000	23.8000	
15484	997	1	1.0000	0.0000	5.5000	
15576	560	1	50.0000	0.0000	24.5000	
15668	137	1	5.0000	0.0000	1.4000	
15760	561	1	30.0000	0.0000	21.9000	
15852	560	1	5.0000	0.0000	25.4000	
15942	560	1	20.0000	0.0000	24.5000	
16027	561	1	10.0000	0.0000	21.9000	
16106	92	1	3.0000	0.0000	38.0000	
16180	561	1	9.0000	0.0000	21.9000	
16251	561	1	3.0000	0.0000	21.9000	
16251	994	2	3.0000	0.0000	37.0000	
16321	560	1	1.0000	0.0000	24.5000	
16386	561	1	2.0000	0.0000	21.9000	
16498	993	1	1.0000	0.0000	14.0000	
16498	997	2	1.0000	0.0000	5.6000	
8274	129	1	1.0000	0.0000	52.0000	
8369	123	1	1.0000	0.0000	53.0000	
8464	129	1	1.0000	0.0000	52.0000	
8543	70	1	6.0000	0.0000	54.0000	
8543	92	2	6.0000	0.0000	34.0000	
8638	129	1	6.0000	0.0000	52.0000	
8733	129	1	1.0000	0.0000	52.0000	
8828	92	1	6.0000	0.0000	32.5000	
8923	123	1	2.0000	0.0000	53.0000	
9024	92	1	1.0000	0.0000	34.5000	
9212	141	1	1.0000	0.0000	117.0000	
9399	57	1	2.0000	0.0000	77.0000	
9399	92	2	1.0000	0.0000	34.5000	
9493	141	1	1.0000	0.0000	1.0000	
9681	138	1	100.0000	0.0000	95.0000	
9735	141	1	25.0000	0.0000	117.0000	
9907	129	1	8.0000	0.0000	49.5000	
10001	99	1	4.0000	0.0000	111.5000	
6280	57	1	2.0000	0.0000	84.0000	
6280	129	2	20.0000	0.0000	51.0000	
6280	92	3	12.0000	0.0000	35.5000	
10294	106	1	2.0000	0.0000	24.5000	
10294	70	2	2.0000	0.0000	53.0000	
10294	8	3	1.0000	0.0000	99.0000	
10294	92	4	2.0000	0.0000	33.0000	
10670	138	1	1.0000	0.0000	93.0000	
10764	92	1	100.0000	0.0000	33.0000	
10858	141	1	11.0000	0.0000	130.0000	
9311	140	1	130.0000	0.0000	117.5000	
10929	92	1	3.0000	0.0000	36.0000	
10929	68	2	1.0000	0.0000	54.0000	
10996	123	1	20.0000	0.0000	57.0000	
11136	92	1	3.0000	0.0000	36.0000	
11136	129	2	3.0000	0.0000	54.0000	
11230	129	1	2.0000	0.0000	54.0000	
11324	138	1	4.0000	0.0000	103.0000	
11397	5	1	15.0000	0.0000	80.5000	
9705	141	1	20.0000	0.0000	130.0000	
10104	142	1	48.0000	0.0000	121.0000	
11709	138	1	1.0000	0.0000	94.0000	
11883	120	1	12.0000	0.0000	52.0000	
6555	57	1	1.0000	0.0000	86.0000	
6555	92	2	2.0000	0.0000	39.0000	
6908	123	1	10.0000	0.0000	62.0000	
6914	92	1	3.0000	0.0000	39.0000	
6914	57	2	1.0000	0.0000	86.0000	
6914	123	3	2.0000	0.0000	62.0000	
6916	123	1	2.0000	0.0000	62.0000	
6917	123	1	2.0000	0.0000	62.0000	
6920	57	1	3.0000	0.0000	86.0000	
6921	123	1	4.0000	0.0000	62.0000	
6921	92	2	1.0000	0.0000	39.0000	
6922	57	1	3.0000	0.0000	86.0000	
6925	5	1	2.0000	0.0000	86.0000	
6925	123	2	10.0000	0.0000	62.0000	
6927	27	1	4.0000	0.0000	67.0000	
6927	92	2	4.0000	0.0000	39.0000	
6929	27	1	2.0000	0.0000	67.0000	
6930	123	1	3.0000	0.0000	62.0000	
6932	123	1	4.0000	0.0000	62.0000	
6932	92	2	4.0000	0.0000	39.0000	
6933	123	1	10.0000	0.0000	62.0000	
6935	123	1	10.0000	0.0000	62.0000	
6935	92	2	5.0000	0.0000	39.0000	
6937	123	1	2.0000	0.0000	62.0000	
6938	123	1	3.0000	0.0000	62.0000	
6938	99	2	2.0000	0.0000	135.0000	
6938	57	3	3.0000	0.0000	86.0000	
6940	57	1	4.0000	0.0000	86.0000	
6940	99	2	2.0000	0.0000	135.0000	
6940	123	3	2.0000	0.0000	62.0000	
6945	123	1	2.0000	0.0000	62.0000	
6946	123	1	6.0000	0.0000	62.0000	
6948	123	1	1.0000	0.0000	62.0000	
6948	92	2	2.0000	0.0000	39.0000	
6949	57	1	1.0000	0.0000	86.0000	
6949	123	2	3.0000	0.0000	62.0000	
6951	3	1	4.0000	0.0000	86.0000	
7110	3	1	2.0000	0.0000	86.0000	
7281	123	1	2.0000	0.0000	62.0000	
7281	92	2	2.0000	0.0000	39.0000	
7460	92	1	4.0000	0.0000	36.0000	
7660	92	1	2.0000	0.0000	36.0000	
7875	123	1	2.0000	0.0000	56.5000	
7875	63	2	3.0000	0.0000	82.0000	
10051	142	1	19.0000	0.0000	121.0000	
11999	138	1	13.0000	0.0000	88.0000	
12092	141	1	22.0000	0.0000	180.0000	
12182	129	1	3.0000	0.0000	56.0000	
12275	141	1	20.0000	0.0000	135.0000	
12368	99	1	1.0000	0.0000	111.5000	
12461	142	1	55.0000	0.0000	138.0000	
12554	129	1	22.0000	0.0000	56.0000	
12646	142	1	19.0000	0.0000	120.0000	
12738	129	1	3.0000	0.0000	55.0000	
12831	138	1	10.0000	0.0000	110.0000	
12924	129	1	1.0000	0.0000	56.0000	
13017	92	1	5.0000	0.0000	38.0000	
13110	138	1	10.0000	0.0000	89.0000	
13202	138	1	50.0000	0.0000	88.0000	
13295	129	1	10.0000	0.0000	56.0000	
13388	560	1	54.0000	0.0000	23.5000	
13388	987	2	2.0000	0.0000	22.0000	
13481	215	1	5.0000	0.0000	3.5000	
13481	214	2	12.0000	0.0000	3.5000	
13481	992	3	12.0000	0.0000	12.6000	
13574	560	1	10.0000	0.0000	23.5000	
13665	560	1	15.0000	0.0000	23.6000	
13758	138	1	30.0000	0.0000	88.0000	
13851	123	1	2.0000	0.0000	58.0000	
13851	92	2	1.0000	0.0000	39.0000	
13943	560	1	1.0000	0.0000	23.6000	
14036	560	1	1.0000	0.0000	23.7000	
14129	560	1	6.0000	0.0000	23.7000	
14221	561	1	6.0000	0.0000	21.1000	
14312	560	1	80.0000	0.0000	23.7000	
14383	560	1	5.0000	0.0000	23.6000	
14549	560	1	18.0000	0.0000	23.7000	
14666	560	1	2.0000	0.0000	23.7000	
14759	993	1	12.0000	0.0000	12.6000	
14759	995	2	17.0000	0.0000	34.7000	
14852	561	1	2.0000	0.0000	21.1000	
14941	561	1	3.0000	0.0000	21.1000	
15034	561	1	5.0000	0.0000	21.3000	
15125	560	1	10.0000	0.0000	25.2000	
15209	560	1	5.0000	0.0000	23.9000	
15209	987	2	1.0000	0.0000	23.2000	
15302	561	1	10.0000	0.0000	23.8000	
8275	129	1	2.0000	0.0000	52.0000	
8465	129	1	40.0000	0.0000	52.0000	
8465	57	2	10.0000	0.0000	77.0000	
8465	5	3	20.0000	0.0000	80.5000	
8465	27	4	15.0000	0.0000	59.0000	
8544	92	1	1.0000	0.0000	34.0000	
8544	129	2	1.0000	0.0000	51.0000	
8639	129	1	1.0000	0.0000	52.0000	
8734	129	1	1.0000	0.0000	52.0000	
8829	129	1	4.0000	0.0000	51.0000	
8829	92	2	4.0000	0.0000	34.0000	
8924	70	1	1.0000	0.0000	53.0000	
8924	59	2	1.0000	0.0000	79.0000	
9119	129	1	1.0000	0.0000	49.5000	
9213	141	1	1.0000	0.0000	1.0000	
9400	140	1	40.0000	0.0000	130.0000	
9494	141	1	1.0000	0.0000	1.0000	
9682	138	1	80.0000	0.0000	94.5000	
9736	129	1	5.0000	0.0000	50.0000	
9908	70	1	5.0000	0.0000	54.0000	
10002	141	1	29.0000	0.0000	121.0000	
6288	129	1	3.0000	0.0000	51.0000	
10295	92	1	4.0000	0.0000	33.0000	
10295	110	2	4.0000	0.0000	62.0000	
10295	70	3	8.0000	0.0000	53.0000	
10483	129	1	4.0000	0.0000	50.0000	
10671	142	1	50.0000	0.0000	135.0000	
10765	25	1	6.0000	0.0000	58.0000	
10765	92	2	20.0000	0.0000	33.0000	
10859	141	1	17.0000	0.0000	130.0000	
9312	140	1	40.0000	0.0000	117.5000	
10930	129	1	10.0000	0.0000	54.0000	
10930	92	2	6.0000	0.0000	36.0000	
10997	123	1	8.0000	0.0000	57.0000	
11137	138	1	100.0000	0.0000	120.0000	
11231	138	1	25.0000	0.0000	103.0000	
11325	138	1	20.0000	0.0000	99.0000	
11463	129	1	10.0000	0.0000	56.5000	
10105	142	1	37.0000	0.0000	121.0000	
11884	57	1	22.0000	0.0000	77.0000	
11884	92	2	15.0000	0.0000	38.0000	
6566	123	1	4.0000	0.0000	62.0000	
6952	123	1	6.0000	0.0000	62.0000	
7113	57	1	1.0000	0.0000	86.0000	
7113	123	2	2.0000	0.0000	62.0000	
7282	123	1	7.0000	0.0000	62.0000	
7463	92	1	3.0000	0.0000	36.0000	
7662	123	1	6.0000	0.0000	59.5000	
7876	123	1	3.0000	0.0000	56.5000	
10050	142	1	29.0000	0.0000	121.0000	
12000	138	1	1.0000	0.0000	93.0000	
12093	141	1	19.0000	0.0000	160.0000	
12183	129	1	10.0000	0.0000	56.0000	
12183	92	2	9.0000	0.0000	38.0000	
12276	141	1	19.0000	0.0000	135.0000	
12369	129	1	1.0000	0.0000	56.0000	
12462	142	1	100.0000	0.0000	135.0000	
12555	129	1	4.0000	0.0000	56.0000	
12647	142	1	100.0000	0.0000	120.0000	
12739	57	1	1.0000	0.0000	77.0000	
12832	138	1	8.0000	0.0000	110.0000	
12925	138	1	15.0000	0.0000	88.0000	
13018	57	1	4.0000	0.0000	77.0000	
13018	129	2	10.0000	0.0000	55.0000	
13018	92	3	10.0000	0.0000	38.0000	
13111	57	1	1.0000	0.0000	77.0000	
13203	138	1	101.0000	0.0000	88.0000	
13296	560	1	10.0000	0.0000	23.5000	
13389	560	1	7.0000	0.0000	23.5000	
13389	987	2	8.0000	0.0000	22.0000	
13482	138	1	1.0000	0.0000	89.0000	
13575	561	1	1.0000	0.0000	21.0000	
13666	996	1	40.0000	0.0000	5.2000	
13759	987	1	20.0000	0.0000	24.8000	
13759	996	2	3.0000	0.0000	5.2000	
13852	560	1	15.0000	0.0000	23.7000	
13852	561	2	110.0000	0.0000	21.1000	
13944	560	1	2.0000	0.0000	23.7000	
14037	986	1	4.0000	0.0000	21.4000	
14037	992	2	5.0000	0.0000	12.6000	
14130	561	1	23.0000	0.0000	21.1000	
14222	560	1	130.0000	0.0000	23.7000	
14313	560	1	17.0000	0.0000	23.7000	
14313	993	2	30.0000	0.0000	12.4000	
14313	987	3	60.0000	0.0000	22.0000	
14384	560	1	1.0000	0.0000	23.6000	
14551	993	1	40.0000	0.0000	12.4000	
14667	986	1	2.0000	0.0000	21.6000	
14760	560	1	3.0000	0.0000	23.7000	
14853	560	1	4.0000	0.0000	23.7000	
14853	561	2	6.0000	0.0000	21.1000	
14942	560	1	2.0000	0.0000	23.7000	
14942	561	2	2.0000	0.0000	21.1000	
15035	987	1	5.0000	0.0000	23.2000	
15126	560	1	12.0000	0.0000	25.2000	
15210	560	1	6.0000	0.0000	23.9000	
15303	561	1	5.0000	0.0000	23.8000	
15395	560	1	20.0000	0.0000	24.5000	
15395	992	2	22.0000	0.0000	13.0000	
15485	129	1	7.0000	0.0000	57.0000	
15577	560	1	25.0000	0.0000	24.5000	
15669	129	1	1.0000	0.0000	55.0000	
15669	92	2	2.0000	0.0000	38.0000	
15761	92	1	2.0000	0.0000	39.0000	
15853	560	1	1.0000	0.0000	25.4000	
15943	129	1	8.0000	0.0000	57.0000	
16028	561	1	16.0000	0.0000	24.0000	
16028	560	2	5.0000	0.0000	25.4000	
16028	993	3	4.0000	0.0000	14.0000	
16028	997	4	4.0000	0.0000	5.6000	
16107	560	1	25.0000	0.0000	24.5000	
16181	561	1	18.0000	0.0000	21.9000	
16252	561	1	3.0000	0.0000	21.9000	
16322	561	1	9.0000	0.0000	21.9000	
16387	138	1	3.0000	0.0000	88.0000	
16446	138	1	30.0000	0.0000	87.0000	
16499	561	1	80.0000	0.0000	21.9000	
16545	561	1	20.0000	0.0000	21.9000	
16589	561	1	50.0000	0.0000	21.9000	
16589	987	2	80.0000	0.0000	24.8000	
16624	138	1	100.0000	0.0000	86.5000	
16652	561	1	2.0000	0.0000	21.9000	
16678	560	1	5.0000	0.0000	24.5000	
16678	561	2	65.0000	0.0000	21.9000	
16678	988	3	30.0000	0.0000	21.8000	
8276	57	1	1.0000	0.0000	75.5000	
8276	72	2	9.0000	0.0000	46.0000	
8276	30	3	1.0000	0.0000	58.0000	
8276	129	4	2.0000	0.0000	50.0000	
8371	129	1	3.0000	0.0000	52.0000	
8466	129	1	3.0000	0.0000	52.0000	
8545	129	1	10.0000	0.0000	51.0000	
8640	129	1	1.0000	0.0000	52.0000	
8830	92	1	1.0000	0.0000	34.0000	
8830	123	2	1.0000	0.0000	53.5000	
8925	129	1	1.0000	0.0000	50.0000	
9026	139	1	1.0000	0.0000	1500.0000	
9120	129	1	1.0000	0.0000	49.5000	
9214	141	1	100.0000	0.0000	117.0000	
9401	140	1	160.0000	0.0000	130.0000	
9495	141	1	1.0000	0.0000	1.0000	
9589	123	1	1.0000	0.0000	53.0000	
9589	57	2	1.0000	0.0000	77.0000	
9589	101	3	1.0000	0.0000	112.0000	
9683	129	1	3.0000	0.0000	49.5000	
9683	92	2	73.0000	0.0000	33.0000	
9737	141	1	26.0000	0.0000	117.0000	
9909	92	1	7.0000	0.0000	34.0000	
10003	141	1	28.0000	0.0000	121.0000	
6290	57	1	10.0000	0.0000	84.0000	
10296	141	1	10.0000	0.0000	116.0000	
10578	92	1	8.0000	0.0000	33.0000	
10578	59	2	1.0000	0.0000	79.0000	
10672	138	1	1.0000	0.0000	93.0000	
10672	136	2	2.0000	0.0000	1.4000	
10672	132	3	1.0000	0.0000	5.0000	
10766	92	1	100.0000	0.0000	33.0000	
10860	141	1	18.0000	0.0000	130.0000	
9313	140	1	40.0000	0.0000	117.5000	
10931	92	1	4.0000	0.0000	36.0000	
10931	129	2	1.0000	0.0000	54.0000	
10148	142	1	28.0000	0.0000	121.0000	
11138	129	1	1.0000	0.0000	54.0000	
11138	3	2	5.0000	0.0000	79.5000	
11138	92	3	2.0000	0.0000	36.0000	
11232	138	1	4.0000	0.0000	106.5000	
11326	138	1	20.0000	0.0000	99.0000	
11399	57	1	1.0000	0.0000	77.0000	
11464	129	1	20.0000	0.0000	56.5000	
10126	142	1	41.0000	0.0000	121.0000	
11885	27	1	12.0000	0.0000	58.0000	
11885	79	2	6.0000	0.0000	79.0000	
11885	131	3	15.0000	0.0000	65.0000	
6583	57	1	7.0000	0.0000	86.0000	
6583	39	2	3.0000	0.0000	60.1700	
6954	3	1	2.0000	0.0000	86.0000	
7116	123	1	4.0000	0.0000	62.0000	
7116	57	2	2.0000	0.0000	86.0000	
7284	92	1	12.0000	0.0000	39.0000	
7464	92	1	2.0000	0.0000	36.0000	
7663	27	1	2.0000	0.0000	64.0000	
7663	57	2	2.0000	0.0000	84.0000	
7663	123	3	7.0000	0.0000	59.5000	
7877	123	1	3.0000	0.0000	56.5000	
11945	79	1	1.0000	0.0000	80.5000	
12001	138	1	30.0000	0.0000	88.0000	
12094	141	1	20.0000	0.0000	155.0000	
12184	138	1	30.0000	0.0000	88.5000	
12277	132	1	6.0000	0.0000	5.0000	
12370	27	1	2.0000	0.0000	58.0000	
12370	99	2	1.0000	0.0000	110.0000	
12370	70	3	2.0000	0.0000	53.0000	
12463	142	1	100.0000	0.0000	135.0000	
12556	57	1	5.0000	0.0000	77.0000	
12556	92	2	4.0000	0.0000	38.0000	
12648	142	1	39.0000	0.0000	120.0000	
12740	70	1	5.0000	0.0000	53.0000	
12740	76	2	2.0000	0.0000	83.0000	
12833	138	1	21.0000	0.0000	110.0000	
12926	92	1	5.0000	0.0000	38.0000	
13019	70	1	2.0000	0.0000	53.0000	
13019	59	2	2.0000	0.0000	79.0000	
13019	76	3	3.0000	0.0000	83.0000	
13019	8	4	1.0000	0.0000	99.0000	
13112	63	1	1.0000	0.0000	81.0000	
13204	138	1	20.0000	0.0000	88.0000	
13297	92	1	1.0000	0.0000	38.0000	
13390	560	1	75.0000	0.0000	23.5000	
13390	995	2	5.0000	0.0000	34.0000	
13483	987	1	50.0000	0.0000	23.2000	
13576	561	1	1.0000	0.0000	21.0000	
13667	986	1	1.0000	0.0000	21.4000	
13760	987	1	4.0000	0.0000	24.8000	
13760	996	2	10.0000	0.0000	5.2000	
13853	560	1	96.0000	0.0000	23.7000	
13945	561	1	10.0000	0.0000	21.1000	
14038	560	1	4.0000	0.0000	23.7000	
14131	560	1	10.0000	0.0000	24.2000	
14131	561	2	15.0000	0.0000	22.5000	
14131	987	3	39.0000	0.0000	24.5000	
14131	997	4	10.0000	0.0000	5.6000	
14131	999	5	18.0000	0.0000	11.0000	
14223	986	1	1.0000	0.0000	24.3400	
14314	561	1	16.0000	0.0000	22.5000	
14314	997	2	50.0000	0.0000	5.6000	
14314	986	3	26.0000	0.0000	24.3000	
14314	988	4	26.0000	0.0000	21.8000	
14314	999	5	3.0000	0.0000	11.0000	
14414	987	1	5.0000	0.0000	22.0000	
14554	561	1	30.0000	0.0000	21.1000	
14668	560	1	30.0000	0.0000	23.7000	
14761	560	1	6.0000	0.0000	23.7000	
14854	560	1	60.0000	0.0000	23.7000	
14854	561	2	140.0000	0.0000	21.1000	
14854	995	3	21.0000	0.0000	36.0000	
14854	986	4	10.0000	0.0000	23.2000	
14943	561	1	5.0000	0.0000	21.1000	
15036	561	1	10.0000	0.0000	21.3000	
15127	561	1	20.0000	0.0000	23.8000	
15211	987	1	12.0000	0.0000	23.2000	
15304	561	1	5.0000	0.0000	23.8000	
15396	561	1	15.0000	0.0000	23.8000	
15486	560	1	15.0000	0.0000	25.0000	
15486	663	2	2.0000	0.0000	3.8000	
15578	129	1	15.0000	0.0000	57.0000	
15578	5	2	5.0000	0.0000	82.0000	
15578	92	3	5.0000	0.0000	39.0000	
15670	138	1	4.0000	0.0000	90.0000	
15762	561	1	3.0000	0.0000	21.9000	
15762	996	2	2.0000	0.0000	5.2000	
15854	560	1	5.0000	0.0000	25.4000	
15944	561	1	5.0000	0.0000	21.9000	
8277	5	1	20.0000	0.0000	79.0000	
8372	129	1	1.0000	0.0000	52.0000	
8467	129	1	1.0000	0.0000	52.0000	
8546	79	1	5.0000	0.0000	79.5000	
8546	92	2	5.0000	0.0000	34.0000	
8736	54	1	1.0000	0.0000	77.0000	
8736	129	2	1.0000	0.0000	52.0000	
8736	92	3	1.0000	0.0000	34.5000	
8831	92	1	3.0000	0.0000	34.0000	
8926	57	1	1.0000	0.0000	75.5000	
8926	101	2	1.0000	0.0000	110.0000	
8926	92	3	3.0000	0.0000	33.0000	
9027	129	1	4.0000	0.0000	50.0000	
9027	70	2	3.0000	0.0000	53.0000	
9121	129	1	6.0000	0.0000	49.5000	
9121	92	2	41.0000	0.0000	33.0000	
9215	141	1	1.0000	0.0000	118.0000	
9402	140	1	35.0000	0.0000	130.0000	
9496	141	1	1.0000	0.0000	1.0000	
9684	79	1	1.0000	0.0000	79.0000	
9684	129	2	1.0000	0.0000	50.0000	
9684	92	3	1.0000	0.0000	33.0000	
9738	129	1	4.0000	0.0000	50.0000	
9818	141	1	24.0000	0.0000	118.0000	
9910	70	1	10.0000	0.0000	54.0000	
10004	57	1	1.0000	0.0000	77.0000	
10004	79	2	1.0000	0.0000	79.5000	
10004	70	3	1.0000	0.0000	54.0000	
10004	92	4	1.0000	0.0000	34.0000	
10004	99	5	2.0000	0.0000	111.5000	
6295	129	1	5.0000	0.0000	51.0000	
10297	141	1	13.0000	0.0000	116.0000	
10673	142	1	50.0000	0.0000	135.0000	
10767	129	1	230.0000	0.0000	50.0000	
10861	141	1	15.0000	0.0000	128.0000	
9521	140	1	20.0000	0.0000	117.5000	
10932	129	1	3.0000	0.0000	54.0000	
10149	142	1	29.0000	0.0000	121.0000	
11045	129	1	20.0000	0.0000	56.5000	
11139	138	1	65.0000	0.0000	120.0000	
11233	138	1	50.0000	0.0000	103.0000	
11327	138	1	20.0000	0.0000	99.0000	
11400	129	1	3.0000	0.0000	54.0000	
11465	92	1	18.0000	0.0000	36.5000	
10127	142	1	35.0000	0.0000	121.0000	
11712	138	1	2.0000	0.0000	93.0000	
10095	142	1	30.0000	0.0000	121.0000	
6601	57	1	2.0000	0.0000	86.0000	
6601	39	2	1.0000	0.0000	60.1700	
6960	123	1	1.0000	0.0000	62.0000	
6960	124	2	4.0000	0.0000	71.0000	
7121	3	1	2.0000	0.0000	86.0000	
7285	92	1	4.0000	0.0000	39.0000	
7285	123	2	12.0000	0.0000	62.0000	
7465	92	1	3.0000	0.0000	36.0000	
7665	92	1	2.0000	0.0000	36.0000	
7878	123	1	3.0000	0.0000	56.5000	
10049	142	1	55.0000	0.0000	121.0000	
12095	141	1	10.0000	0.0000	160.0000	
12185	129	1	8.0000	0.0000	56.0000	
12278	129	1	1.0000	0.0000	55.0000	
12371	57	1	4.0000	0.0000	78.0000	
12371	129	2	2.0000	0.0000	57.0000	
12464	138	1	2.0000	0.0000	93.0000	
12557	129	1	6.0000	0.0000	56.0000	
12649	142	1	15.0000	0.0000	117.5000	
12741	138	1	5.0000	0.0000	89.0000	
12834	138	1	15.0000	0.0000	110.0000	
12927	92	1	8.0000	0.0000	38.0000	
13020	92	1	2.0000	0.0000	38.0000	
13113	92	1	1.0000	0.0000	38.0000	
13205	129	1	3.0000	0.0000	55.0000	
13205	92	2	2.0000	0.0000	38.0000	
13205	99	3	2.0000	0.0000	110.0000	
13205	106	4	2.0000	0.0000	24.5000	
13298	561	1	15.0000	0.0000	21.9000	
13391	560	1	45.0000	0.0000	23.5000	
13484	561	1	14.0000	0.0000	21.0000	
13577	987	1	250.0000	0.0000	23.2000	
13668	561	1	1.0000	0.0000	21.1000	
13761	138	1	2.0000	0.0000	93.0000	
13854	561	1	3.0000	0.0000	21.1000	
13946	123	1	7.0000	0.0000	58.0000	
14039	92	1	10.0000	0.0000	38.0000	
14132	561	1	25.0000	0.0000	21.1000	
14224	561	1	15.0000	0.0000	21.1000	
14315	561	1	20.0000	0.0000	21.1000	
14415	25	1	4.0000	0.0000	58.0000	
14415	79	2	1.0000	0.0000	79.5000	
14557	560	1	30.0000	0.0000	23.7000	
14557	561	2	30.0000	0.0000	21.1000	
14669	561	1	2.0000	0.0000	21.1000	
14762	560	1	3.0000	0.0000	23.7000	
14762	561	2	55.0000	0.0000	21.1000	
14855	560	1	5.0000	0.0000	23.7000	
14855	561	2	15.0000	0.0000	21.1000	
14944	561	1	5.0000	0.0000	21.1000	
15037	561	1	95.0000	0.0000	21.3000	
15128	561	1	15.0000	0.0000	23.8000	
15212	560	1	3.0000	0.0000	23.9000	
15305	561	1	4.0000	0.0000	23.8000	
15397	561	1	11.0000	0.0000	21.9000	
15487	561	1	1.0000	0.0000	23.8000	
15579	138	1	30.0000	0.0000	87.0000	
15671	92	1	5.0000	0.0000	38.0000	
15763	560	1	15.0000	0.0000	24.5000	
15855	560	1	1.0000	0.0000	25.4000	
15944	986	2	7.0000	0.0000	24.0000	
15944	994	3	2.0000	0.0000	37.0000	
16029	2586	1	1.0000	0.0000	1770.0000	
16108	560	1	50.0000	0.0000	24.5000	
16108	561	2	30.0000	0.0000	21.9000	
16108	986	3	36.0000	0.0000	24.0000	
16108	992	4	4.0000	0.0000	13.0000	
16108	996	5	24.0000	0.0000	5.2000	
16182	561	1	6.0000	0.0000	21.9000	
16253	561	1	10.0000	0.0000	21.9000	
16323	560	1	10.0000	0.0000	24.5000	
16388	561	1	1.0000	0.0000	21.9000	
16447	138	1	30.0000	0.0000	87.0000	
16500	560	1	10.0000	0.0000	25.4000	
16546	561	1	50.0000	0.0000	21.9000	
16590	561	1	20.0000	0.0000	21.9000	
8468	5	1	5.0000	0.0000	79.0000	
8468	70	2	2.0000	0.0000	53.0000	
8468	92	3	2.0000	0.0000	33.0000	
8547	99	1	6.0000	0.0000	111.5000	
8642	70	1	15.0000	0.0000	54.0000	
8832	129	1	15.0000	0.0000	51.0000	
8927	99	1	1.0000	0.0000	110.0000	
8927	57	2	1.0000	0.0000	75.5000	
8927	92	3	3.0000	0.0000	33.0000	
9028	92	1	8.0000	0.0000	33.0000	
9122	92	1	9.0000	0.0000	33.0000	
9122	129	2	3.0000	0.0000	49.5000	
9216	141	1	1.0000	0.0000	118.0000	
9403	140	1	40.0000	0.0000	130.0000	
9497	141	1	1.0000	0.0000	1.0000	
9685	57	1	1.0000	0.0000	75.5000	
9685	5	2	5.0000	0.0000	79.0000	
9685	70	3	2.0000	0.0000	53.0000	
9739	141	1	18.0000	0.0000	116.0000	
10005	141	1	29.0000	0.0000	121.0000	
6296	129	1	2.0000	0.0000	51.0000	
10298	141	1	28.0000	0.0000	117.0000	
10486	138	1	1.0000	0.0000	96.0000	
10674	138	1	1.0000	0.0000	93.0000	
10768	57	1	1.0000	0.0000	77.0000	
10768	129	2	2.0000	0.0000	50.0000	
9348	142	1	200.0000	0.0000	130.0000	
9522	140	1	1.0000	0.0000	119.5000	
10933	129	1	3.0000	0.0000	54.0000	
10933	92	2	1.0000	0.0000	36.0000	
10147	142	1	28.0000	0.0000	121.0000	
11140	138	1	95.0000	0.0000	120.0000	
11234	138	1	30.0000	0.0000	103.0000	
11328	138	1	25.0000	0.0000	99.0000	
11401	70	1	4.0000	0.0000	53.0000	
11401	129	2	2.0000	0.0000	54.0000	
11401	92	3	3.0000	0.0000	36.0000	
11466	129	1	2.0000	0.0000	56.5000	
10116	142	1	29.0000	0.0000	121.0000	
10094	142	1	48.0000	0.0000	121.0000	
6614	99	1	2.0000	0.0000	135.0000	
6614	57	2	2.0000	0.0000	86.0000	
6614	123	3	2.0000	0.0000	62.0000	
6961	3	1	5.0000	0.0000	86.0000	
7148	57	1	2.0000	0.0000	86.0000	
7286	92	1	6.0000	0.0000	39.0000	
7466	92	1	5.0000	0.0000	36.0000	
7666	123	1	2.0000	0.0000	59.5000	
7880	3	1	3.0000	0.0000	82.0000	
10048	142	1	36.0000	0.0000	121.0000	
12003	138	1	10.0000	0.0000	88.0000	
12096	141	1	19.0000	0.0000	170.0000	
12186	129	1	2.0000	0.0000	56.0000	
12279	57	1	1.0000	0.0000	77.0000	
12279	129	2	1.0000	0.0000	55.0000	
12372	141	1	13.0000	0.0000	138.0000	
12465	138	1	7.0000	0.0000	88.0000	
12558	70	1	4.0000	0.0000	59.0000	
12650	142	1	71.0000	0.0000	117.0000	
12742	138	1	10.0000	0.0000	88.0000	
12835	138	1	38.0000	0.0000	110.0000	
12928	92	1	13.0000	0.0000	38.0000	
13021	129	1	1.0000	0.0000	55.0000	
13114	92	1	1.0000	0.0000	38.0000	
13206	129	1	20.0000	0.0000	55.0000	
13206	92	2	10.0000	0.0000	38.0000	
13206	57	3	6.0000	0.0000	77.0000	
13299	561	1	24.0000	0.0000	21.9000	
13392	995	1	8.0000	0.0000	34.0000	
13485	560	1	40.0000	0.0000	23.5000	
13485	562	2	40.0000	0.0000	20.2000	
13578	561	1	2.0000	0.0000	21.0000	
13669	561	1	10.0000	0.0000	22.5000	
13669	562	2	37.0000	0.0000	20.9000	
13762	561	1	30.0000	0.0000	22.5000	
13762	981	2	10.0000	0.0000	5.2000	
13855	561	1	5.0000	0.0000	21.1000	
13947	561	1	12.0000	0.0000	21.1000	
14040	560	1	20.0000	0.0000	23.7000	
14133	560	1	12.0000	0.0000	23.7000	
14225	560	1	50.0000	0.0000	23.7000	
14316	561	1	11.0000	0.0000	21.1000	
14416	561	1	3.0000	0.0000	21.1000	
14561	993	1	30.0000	0.0000	12.4000	
14670	561	1	1.0000	0.0000	21.1000	
14763	560	1	3.0000	0.0000	23.7000	
14763	561	2	1.0000	0.0000	21.1000	
14856	560	1	15.0000	0.0000	23.7000	
14945	560	1	10.0000	0.0000	23.7000	
15038	561	1	25.0000	0.0000	21.3000	
15129	561	1	20.0000	0.0000	23.8000	
15213	988	1	2.0000	0.0000	20.0000	
15398	561	1	35.0000	0.0000	23.8000	
15488	57	1	3.0000	0.0000	78.0000	
15488	129	2	2.0000	0.0000	57.0000	
15580	561	1	10.0000	0.0000	21.9000	
15672	138	1	30.0000	0.0000	87.0000	
15764	561	1	3.0000	0.0000	21.9000	
15856	561	1	10.0000	0.0000	24.0000	
15945	123	1	4.0000	0.0000	58.0000	
16030	560	1	40.0000	0.0000	24.5000	
16030	561	2	10.0000	0.0000	21.9000	
16109	560	1	1.0000	0.0000	24.5000	
16109	988	2	6.0000	0.0000	21.5000	
16183	138	1	1.0000	0.0000	93.0000	
16254	92	1	10.0000	0.0000	38.0000	
16254	129	2	8.0000	0.0000	56.0000	
16254	57	3	2.0000	0.0000	77.0000	
16254	99	4	2.0000	0.0000	111.5000	
16254	79	5	2.0000	0.0000	79.5000	
16324	996	1	4.0000	0.0000	5.2000	
16389	561	1	10.0000	0.0000	21.9000	
16448	129	1	2.0000	0.0000	57.0000	
16448	92	2	3.0000	0.0000	39.0000	
16501	561	1	2.0000	0.0000	24.0000	
16547	560	1	10.0000	0.0000	24.5000	
16590	987	2	70.0000	0.0000	24.8000	
16625	561	1	6.0000	0.0000	21.9000	
16653	561	1	2.0000	0.0000	21.9000	
16653	989	2	10.0000	0.0000	22.3000	
16679	560	1	40.0000	0.0000	24.5000	
16679	561	2	60.0000	0.0000	21.9000	
16679	987	3	2.0000	0.0000	24.8000	
16699	560	1	25.0000	0.0000	24.5000	
8279	57	1	2.0000	0.0000	78.0000	
8374	92	1	1.0000	0.0000	35.0000	
8469	129	1	1.0000	0.0000	52.0000	
8548	57	1	3.0000	0.0000	77.0000	
8548	129	2	10.0000	0.0000	51.0000	
8643	3	1	3.0000	0.0000	79.0000	
8738	39	1	1.0000	0.0000	66.0000	
8833	129	1	1.0000	0.0000	51.0000	
8928	123	1	1.0000	0.0000	53.0000	
9029	92	1	2.0000	0.0000	34.5000	
9123	3	1	5.0000	0.0000	79.0000	
9217	141	1	100.0000	0.0000	120.0000	
9404	140	1	160.0000	0.0000	130.0000	
9498	141	1	1.0000	0.0000	1.0000	
9686	123	1	1.0000	0.0000	53.0000	
9740	57	1	21.0000	0.0000	77.0000	
9740	70	2	35.0000	0.0000	54.0000	
9740	101	3	21.0000	0.0000	112.0000	
9820	142	1	1.0000	0.0000	1.0000	
10006	129	1	14.0000	0.0000	49.5000	
10006	79	2	2.0000	0.0000	79.5000	
6297	129	1	2.0000	0.0000	51.0000	
6297	92	2	1.0000	0.0000	35.5000	
10299	70	1	4.0000	0.0000	53.0000	
10299	79	2	1.0000	0.0000	79.0000	
10299	123	3	1.0000	0.0000	52.0000	
10487	129	1	80.0000	0.0000	49.5000	
10487	92	2	31.0000	0.0000	33.0000	
10675	129	1	17.0000	0.0000	50.0000	
10769	129	1	2.0000	0.0000	52.0000	
10862	92	1	100.0000	0.0000	33.0000	
10862	70	2	15.0000	0.0000	53.0000	
9314	140	1	70.0000	0.0000	117.5000	
10934	92	1	4.0000	0.0000	36.0000	
10934	129	2	2.0000	0.0000	54.0000	
10142	142	1	28.0000	0.0000	121.0000	
11235	138	1	70.0000	0.0000	103.0000	
11329	138	1	2.0000	0.0000	102.0000	
11402	92	1	30.0000	0.0000	36.0000	
11467	129	1	1.0000	0.0000	56.5000	
10117	142	1	37.0000	0.0000	121.0000	
10093	142	1	16.0000	0.0000	121.0000	
6619	129	1	10.0000	0.0000	58.0000	
6964	123	1	3.0000	0.0000	62.0000	
7151	57	1	5.0000	0.0000	86.0000	
7151	123	2	10.0000	0.0000	62.0000	
7287	123	1	7.0000	0.0000	62.0000	
7468	92	1	3.0000	0.0000	36.0000	
7667	123	1	2.0000	0.0000	59.5000	
7667	63	2	1.0000	0.0000	84.0000	
7882	123	1	4.0000	0.0000	56.5000	
10047	142	1	29.0000	0.0000	121.0000	
12004	129	1	7.0000	0.0000	57.0000	
12004	70	2	1.0000	0.0000	54.0000	
12004	63	3	1.0000	0.0000	80.5000	
12097	141	1	10.0000	0.0000	188.5000	
12187	92	1	4.0000	0.0000	38.0000	
12280	129	1	3.0000	0.0000	55.0000	
12280	57	2	1.0000	0.0000	77.0000	
12280	92	3	6.0000	0.0000	38.0000	
12373	141	1	1.0000	0.0000	138.0000	
12466	70	1	1.0000	0.0000	53.0000	
12466	129	2	1.0000	0.0000	55.0000	
12466	92	3	1.0000	0.0000	38.0000	
12559	129	1	4.0000	0.0000	55.0000	
12651	142	1	22.0000	0.0000	117.5000	
12836	138	1	20.0000	0.0000	110.0000	
13022	99	1	3.0000	0.0000	111.5000	
13115	129	1	17.0000	0.0000	56.0000	
13207	92	1	2.0000	0.0000	38.0000	
13207	25	2	1.0000	0.0000	58.0000	
13300	561	1	17.0000	0.0000	21.9000	
13393	560	1	15.0000	0.0000	23.5000	
13486	561	1	2.0000	0.0000	21.0000	
13579	561	1	10.0000	0.0000	21.0000	
13670	561	1	10.0000	0.0000	21.1000	
13763	561	1	15.0000	0.0000	22.5000	
13856	561	1	5.0000	0.0000	21.1000	
13948	123	1	1.0000	0.0000	58.0000	
14041	561	1	1.0000	0.0000	21.0000	
14134	560	1	3.0000	0.0000	23.7000	
14226	560	1	52.0000	0.0000	24.2000	
14226	561	2	10.0000	0.0000	22.5000	
14226	987	3	130.0000	0.0000	24.5000	
14226	997	4	40.0000	0.0000	5.6000	
14226	999	5	100.0000	0.0000	11.0000	
14317	993	1	200.0000	0.0000	14.0000	
14317	989	2	80.0000	0.0000	22.3000	
14417	560	1	30.0000	0.0000	23.7000	
14564	561	1	3.0000	0.0000	21.1000	
14564	987	2	2.0000	0.0000	22.0000	
14671	561	1	30.0000	0.0000	21.1000	
14764	138	1	1.0000	0.0000	93.0000	
14857	561	1	75.0000	0.0000	21.1000	
14946	123	1	4.0000	0.0000	58.0000	
15039	986	1	3.0000	0.0000	22.0000	
15039	998	2	10.0000	0.0000	9.0000	
15130	560	1	28.0000	0.0000	25.2000	
15214	560	1	15.0000	0.0000	23.9000	
15307	561	1	21.0000	0.0000	23.8000	
15399	560	1	4.0000	0.0000	24.5000	
15489	560	1	20.0000	0.0000	24.5000	
15489	987	2	12.0000	0.0000	24.8000	
15489	997	3	5.0000	0.0000	5.5000	
15581	129	1	5.0000	0.0000	57.0000	
15673	560	1	10.0000	0.0000	25.4000	
15765	560	1	15.0000	0.0000	24.5000	
15857	560	1	23.0000	0.0000	25.4000	
15857	987	2	2.0000	0.0000	24.5000	
15946	561	1	4.0000	0.0000	21.9000	
16031	560	1	2.0000	0.0000	25.4000	
16110	560	1	50.0000	0.0000	24.5000	
16110	995	2	16.0000	0.0000	38.0000	
16110	986	3	20.0000	0.0000	24.0000	
16110	992	4	4.0000	0.0000	13.0000	
16110	996	5	10.0000	0.0000	5.2000	
16184	561	1	1.0000	0.0000	5.2000	
16255	129	1	4.0000	0.0000	56.0000	
16325	561	1	2.0000	0.0000	21.9000	
16390	92	1	4.0000	0.0000	38.0000	
16449	129	1	7.0000	0.0000	56.0000	
16502	123	1	1.0000	0.0000	58.0000	
8280	57	1	1.0000	0.0000	75.5000	
8280	70	2	9.0000	0.0000	53.0000	
8280	30	3	1.0000	0.0000	58.0000	
8280	129	4	2.0000	0.0000	50.0000	
8375	129	1	2.0000	0.0000	52.0000	
8375	57	2	1.0000	0.0000	77.0000	
8470	129	1	10.0000	0.0000	52.0000	
8470	57	2	5.0000	0.0000	77.0000	
8470	5	3	1.0000	0.0000	80.5000	
8549	129	1	1.0000	0.0000	51.0000	
8549	92	2	1.0000	0.0000	34.0000	
8644	129	1	5.0000	0.0000	50.0000	
8644	92	2	5.0000	0.0000	33.0000	
8739	92	1	1.0000	0.0000	34.5000	
8834	129	1	1.0000	0.0000	51.0000	
9124	70	1	6.0000	0.0000	54.0000	
9218	129	1	1.0000	0.0000	49.5000	
9405	140	1	30.0000	0.0000	130.0000	
9499	141	1	1.0000	0.0000	1.0000	
9687	63	1	6.0000	0.0000	80.5000	
9687	92	2	5.0000	0.0000	34.5000	
9741	129	1	70.0000	0.0000	50.0000	
9821	142	1	1.0000	0.0000	1.0000	
10007	141	1	28.0000	0.0000	121.0000	
10300	27	1	3.0000	0.0000	58.0000	
10300	57	2	8.0000	0.0000	75.5000	
10300	70	3	5.0000	0.0000	53.0000	
10300	101	4	4.0000	0.0000	110.0000	
10300	129	5	18.0000	0.0000	50.0000	
10300	92	6	18.0000	0.0000	33.0000	
10394	123	1	20.0000	0.0000	53.0000	
10394	129	2	6.0000	0.0000	50.0000	
10488	70	1	17.0000	0.0000	53.0000	
10488	129	2	2.0000	0.0000	49.5000	
10488	33	3	1.0000	0.0000	57.0000	
10676	142	1	30.0000	0.0000	138.0000	
10770	129	1	15.0000	0.0000	52.0000	
10863	141	1	11.0000	0.0000	128.0000	
10907	70	1	1.0000	0.0000	53.0000	
10907	101	2	3.0000	0.0000	110.0000	
10907	143	3	1.0000	0.0000	24.5000	
10907	92	4	8.0000	0.0000	33.0000	
9539	138	1	20.0000	0.0000	112.0000	
11236	138	1	5.0000	0.0000	110.0000	
11330	138	1	30.0000	0.0000	99.0000	
11403	123	1	2.0000	0.0000	57.0000	
11468	70	1	10.0000	0.0000	53.0000	
10118	142	1	28.0000	0.0000	121.0000	
10092	142	1	44.0000	0.0000	121.0000	
6622	57	1	6.0000	0.0000	86.0000	
6622	92	2	4.0000	0.0000	39.0000	
6965	123	1	3.0000	0.0000	62.0000	
6965	57	2	1.0000	0.0000	86.0000	
7153	123	1	6.0000	0.0000	62.0000	
7289	92	1	4.0000	0.0000	39.0000	
7470	92	1	2.0000	0.0000	36.0000	
7470	123	2	1.0000	0.0000	59.5000	
7668	92	1	4.0000	0.0000	36.0000	
7883	123	1	5.0000	0.0000	56.5000	
11946	129	1	4.0000	0.0000	57.0000	
12005	129	1	1.0000	0.0000	56.0000	
12005	68	2	1.0000	0.0000	54.0000	
12098	141	1	20.0000	0.0000	155.0000	
12188	92	1	2.0000	0.0000	38.0000	
12281	138	1	1.0000	0.0000	89.0000	
12374	141	1	1.0000	0.0000	138.0000	
12467	129	1	5.0000	0.0000	56.0000	
12467	92	2	4.0000	0.0000	38.0000	
12560	138	1	10.0000	0.0000	88.0000	
12744	92	1	2.0000	0.0000	38.0000	
12837	138	1	14.0000	0.0000	109.0000	
12930	129	1	1.0000	0.0000	57.0000	
13023	92	1	2.0000	0.0000	38.0000	
13023	129	2	1.0000	0.0000	56.0000	
13023	57	3	1.0000	0.0000	77.0000	
13208	92	1	15.0000	0.0000	38.0000	
13301	561	1	1.0000	0.0000	21.9000	
13394	560	1	1.0000	0.0000	23.5000	
13394	987	2	165.0000	0.0000	22.0000	
13394	995	3	40.0000	0.0000	34.0000	
13487	560	1	5.0000	0.0000	23.5000	
13487	562	2	45.0000	0.0000	20.2000	
13580	561	1	10.0000	0.0000	21.0000	
13671	996	1	6.0000	0.0000	5.7000	
13764	560	1	1.0000	0.0000	24.5000	
13857	560	1	2.0000	0.0000	23.7000	
13949	560	1	2.0000	0.0000	23.7000	
14042	561	1	5.0000	0.0000	21.1000	
14135	57	1	2.0000	0.0000	77.0000	
14135	92	2	12.0000	0.0000	38.0000	
14227	561	1	8.0000	0.0000	21.1000	
14318	138	1	50.0000	0.0000	88.0000	
14418	560	1	14.0000	0.0000	24.2000	
14418	561	2	1.0000	0.0000	22.5000	
14418	997	3	10.0000	0.0000	6.2000	
14418	986	4	12.0000	0.0000	24.3000	
14418	992	5	24.0000	0.0000	13.6000	
14566	561	1	3.0000	0.0000	21.1000	
14672	986	1	60.0000	0.0000	21.6000	
14765	129	1	10.0000	0.0000	57.0000	
14765	57	2	10.0000	0.0000	78.0000	
14858	92	1	8.0000	0.0000	38.0000	
14858	79	2	2.0000	0.0000	79.5000	
14858	57	3	1.0000	0.0000	77.0000	
14947	560	1	5.0000	0.0000	23.7000	
15040	560	1	16.0000	0.0000	23.9000	
15040	987	2	2.0000	0.0000	23.2000	
15131	560	1	56.0000	0.0000	25.2000	
15215	92	1	2.0000	0.0000	38.0000	
15215	129	2	2.0000	0.0000	56.0000	
15308	561	1	25.0000	0.0000	23.8000	
15400	561	1	150.0000	0.0000	21.9000	
15490	561	1	2.0000	0.0000	23.8000	
15582	561	1	10.0000	0.0000	21.9000	
15674	561	1	1.0000	0.0000	24.0000	
15766	129	1	3.0000	0.0000	57.0000	
15766	92	2	1.0000	0.0000	39.0000	
15858	561	1	3.0000	0.0000	24.0000	
15858	987	2	1.0000	0.0000	24.5000	
15858	999	3	1.0000	0.0000	11.0000	
15947	123	1	2.0000	0.0000	58.0000	
16032	561	1	12.0000	0.0000	21.9000	
8281	57	1	1.0000	0.0000	78.0000	
8376	99	1	9.0000	0.0000	111.5000	
8376	92	2	1.0000	0.0000	34.0000	
8471	5	1	4.0000	0.0000	80.5000	
8550	92	1	7.0000	0.0000	34.0000	
8550	123	2	6.0000	0.0000	53.5000	
8550	70	3	6.0000	0.0000	54.0000	
8645	92	1	1.0000	0.0000	33.0000	
8740	123	1	1.0000	0.0000	53.0000	
8835	129	1	2.0000	0.0000	51.0000	
8835	57	2	1.0000	0.0000	77.0000	
8930	129	1	1.0000	0.0000	52.0000	
9031	129	1	1.0000	0.0000	50.0000	
9125	129	1	3.0000	0.0000	50.0000	
9125	92	2	3.0000	0.0000	34.5000	
9219	141	1	100.0000	0.0000	120.0000	
9406	140	1	5.0000	0.0000	131.0000	
9500	141	1	1.0000	0.0000	1.0000	
9688	123	1	5.0000	0.0000	53.0000	
9742	129	1	15.0000	0.0000	50.0000	
10008	99	1	2.0000	0.0000	111.5000	
10008	70	2	1.0000	0.0000	54.0000	
10008	79	3	1.0000	0.0000	79.5000	
10008	129	4	1.0000	0.0000	49.5000	
6301	129	1	2.0000	0.0000	51.0000	
10301	27	1	3.0000	0.0000	58.0000	
10301	57	2	8.0000	0.0000	75.5000	
10301	70	3	5.0000	0.0000	53.0000	
10301	101	4	4.0000	0.0000	110.0000	
10301	129	5	18.0000	0.0000	50.0000	
10301	92	6	18.0000	0.0000	33.0000	
10395	129	1	1.0000	0.0000	50.0000	
10489	123	1	4.0000	0.0000	53.5000	
10677	142	1	2.0000	0.0000	138.0000	
10771	129	1	1.0000	0.0000	50.0000	
10864	141	1	10.0000	0.0000	129.0000	
9316	140	1	50.0000	0.0000	117.5000	
10935	129	1	4.0000	0.0000	54.0000	
10999	92	1	3.0000	0.0000	36.5000	
10999	129	2	1.0000	0.0000	56.5000	
11143	138	1	45.0000	0.0000	115.0000	
11237	138	1	20.0000	0.0000	103.0000	
11331	92	1	2.0000	0.0000	36.0000	
11331	68	2	2.0000	0.0000	54.0000	
11404	92	1	20.0000	0.0000	36.5000	
11469	138	1	1.0000	0.0000	90.0000	
11527	129	1	1.0000	0.0000	56.5000	
10119	142	1	29.0000	0.0000	121.0000	
11623	129	1	7.0000	0.0000	57.0000	
10091	142	1	49.0000	0.0000	121.0000	
6623	123	1	2.0000	0.0000	62.0000	
6967	123	1	5.0000	0.0000	62.0000	
7154	27	1	2.0000	0.0000	67.0000	
7290	63	1	6.0000	0.0000	86.0000	
7290	123	2	1.0000	0.0000	62.0000	
7496	92	1	4.0000	0.0000	36.0000	
7669	92	1	5.0000	0.0000	36.0000	
7887	92	1	4.0000	0.0000	35.0000	
11947	99	1	10.0000	0.0000	111.5000	
12006	123	1	2.0000	0.0000	58.0000	
12006	57	2	1.0000	0.0000	78.0000	
12099	57	1	7.0000	0.0000	77.0000	
12189	68	1	4.0000	0.0000	54.0000	
12189	57	2	4.0000	0.0000	77.0000	
12189	99	3	4.0000	0.0000	111.5000	
12282	138	1	1.0000	0.0000	93.0000	
12375	141	1	3.0000	0.0000	138.0000	
12468	92	1	2.0000	0.0000	39.0000	
12468	123	2	1.0000	0.0000	58.0000	
12561	138	1	1.0000	0.0000	90.0000	
12653	142	1	10.0000	0.0000	117.0000	
12745	99	1	5.0000	0.0000	110.0000	
12745	101	2	5.0000	0.0000	110.0000	
12745	57	3	9.0000	0.0000	77.0000	
12745	92	4	10.0000	0.0000	38.0000	
12838	138	1	28.0000	0.0000	109.0000	
12931	123	1	1.0000	0.0000	58.0000	
13024	92	1	10.0000	0.0000	38.0000	
13116	138	1	720.0000	0.0000	96.6100	
13209	92	1	15.0000	0.0000	38.0000	
13302	560	1	10.0000	0.0000	23.5000	
13302	561	2	10.0000	0.0000	21.9000	
13395	993	1	208.0000	0.0000	3.6500	
13395	987	2	580.0000	0.0000	6.5500	
13395	995	3	75.0000	0.0000	10.1300	
13395	981	4	516.0000	0.0000	1.4700	
13488	561	1	30.0000	0.0000	21.0000	
13581	560	1	30.0000	0.0000	23.5000	
13672	560	1	50.0000	0.0000	24.5000	
13765	138	1	30.0000	0.0000	88.0000	
13858	561	1	1.0000	0.0000	21.1000	
13950	561	1	6.0000	0.0000	21.1000	
14043	560	1	70.0000	0.0000	23.7000	
14136	561	1	4.0000	0.0000	21.1000	
14228	560	1	10.0000	0.0000	23.7000	
14319	560	1	15.0000	0.0000	24.2000	
14319	561	2	6.0000	0.0000	22.5000	
14319	986	3	4.0000	0.0000	24.3000	
14419	561	1	1.0000	0.0000	21.0000	
14421	560	1	5.0000	0.0000	23.6000	
14423	562	1	6.0000	0.0000	20.3000	
14432	560	1	10.0000	0.0000	23.6000	
14567	560	1	20.0000	0.0000	23.7000	
14673	997	1	1.0000	0.0000	5.3000	
14766	560	1	7.0000	0.0000	23.7000	
14766	561	2	22.0000	0.0000	21.1000	
14859	560	1	10.0000	0.0000	23.7000	
14948	987	1	13.0000	0.0000	23.2000	
14948	995	2	20.0000	0.0000	36.0000	
15041	560	1	5.0000	0.0000	23.9000	
15041	561	2	9.0000	0.0000	21.3000	
15132	561	1	4.0000	0.0000	23.8000	
15216	123	1	3.0000	0.0000	58.0000	
15309	560	1	11.0000	0.0000	25.0000	
15401	561	1	10.0000	0.0000	23.8000	
15491	561	1	12.0000	0.0000	21.9000	
15583	561	1	18.0000	0.0000	21.9000	
15675	561	1	15.0000	0.0000	24.0000	
15675	560	2	20.0000	0.0000	25.4000	
15767	560	1	2.0000	0.0000	24.5000	
15859	560	1	3.0000	0.0000	25.4000	
15859	663	2	3.0000	0.0000	3.8000	
15859	214	3	20.0000	0.0000	4.0000	
15859	664	4	5.0000	0.0000	3.8000	
15948	561	1	4.0000	0.0000	21.9000	
16033	997	1	20.0000	0.0000	5.6000	
8282	129	1	6.0000	0.0000	52.0000	
8377	99	1	9.0000	0.0000	111.5000	
8472	131	1	1.0000	0.0000	65.0000	
8551	129	1	40.0000	0.0000	50.0000	
8646	123	1	1.0000	0.0000	53.0000	
8741	129	1	1.0000	0.0000	52.0000	
8836	92	1	10.0000	0.0000	34.0000	
8931	57	1	6.0000	0.0000	75.5000	
8931	92	2	14.0000	0.0000	33.0000	
9032	123	1	1.0000	0.0000	53.0000	
9032	92	2	2.0000	0.0000	34.5000	
9126	92	1	8.0000	0.0000	34.5000	
9126	123	2	4.0000	0.0000	53.0000	
9220	129	1	4.0000	0.0000	49.5000	
9407	123	1	1.0000	0.0000	53.0000	
9407	92	2	1.0000	0.0000	34.5000	
9689	129	1	1.0000	0.0000	52.0000	
9689	27	2	1.0000	0.0000	59.0000	
9689	54	3	1.0000	0.0000	77.0000	
9743	79	1	1.0000	0.0000	79.0000	
10009	141	1	28.0000	0.0000	121.0000	
6306	123	1	3.0000	0.0000	51.5000	
10302	70	1	3.0000	0.0000	53.0000	
10302	106	2	2.0000	0.0000	24.5000	
10302	76	3	2.0000	0.0000	83.0000	
10396	138	1	6.0000	0.0000	94.5000	
10490	57	1	2.0000	0.0000	77.0000	
10678	142	1	190.0000	0.0000	135.0000	
10772	92	1	5.0000	0.0000	34.5000	
10772	63	2	2.0000	0.0000	80.5000	
10865	141	1	13.0000	0.0000	129.0000	
9523	140	1	19.0000	0.0000	117.5000	
10936	129	1	2.0000	0.0000	54.0000	
9760	141	1	5.0000	0.0000	117.0000	
11144	138	1	138.0000	0.0000	120.0000	
11238	92	1	20.0000	0.0000	36.0000	
11332	92	1	6.0000	0.0000	36.0000	
11332	57	2	2.0000	0.0000	77.0000	
11405	138	1	20.0000	0.0000	93.0000	
11470	70	1	3.0000	0.0000	54.0000	
11528	57	1	30.0000	0.0000	75.5000	
11528	129	2	20.0000	0.0000	54.0000	
11528	92	3	200.0000	0.0000	36.0000	
10120	142	1	36.0000	0.0000	121.0000	
11717	3	1	2.0000	0.0000	79.5000	
11717	129	2	5.0000	0.0000	51.0000	
11717	92	3	3.0000	0.0000	34.0000	
10090	142	1	41.0000	0.0000	121.0000	
6625	123	1	2.0000	0.0000	62.0000	
6969	123	1	3.0000	0.0000	62.0000	
7157	123	1	2.0000	0.0000	62.0000	
7291	63	1	6.0000	0.0000	86.0000	
7291	123	2	1.0000	0.0000	62.0000	
7498	123	1	10.0000	0.0000	59.5000	
7498	92	2	10.0000	0.0000	36.0000	
7675	92	1	4.0000	0.0000	36.0000	
7888	123	1	2.0000	0.0000	56.5000	
11948	99	1	9.0000	0.0000	111.5000	
12007	138	1	10.0000	0.0000	88.0000	
12100	141	1	18.0000	0.0000	165.0000	
12190	70	1	4.0000	0.0000	54.0000	
12283	92	1	1.0000	0.0000	38.0000	
12469	92	1	18.0000	0.0000	38.0000	
12562	129	1	3.0000	0.0000	57.0000	
12654	142	1	35.0000	0.0000	117.5000	
12746	138	1	300.0000	0.0000	88.0000	
12839	138	1	31.0000	0.0000	109.0000	
12932	138	1	720.0000	0.0000	88.0000	
13025	3	1	10.0000	0.0000	79.5000	
13025	57	2	5.0000	0.0000	77.0000	
13117	63	1	4.0000	0.0000	79.0000	
13117	92	2	2.0000	0.0000	38.0000	
13210	92	1	1.0000	0.0000	38.0000	
13303	561	1	20.0000	0.0000	21.9000	
13396	993	1	40.0000	0.0000	12.5000	
13396	987	2	53.0000	0.0000	22.0000	
13396	997	3	100.0000	0.0000	5.5000	
13489	561	1	2.0000	0.0000	21.0000	
13582	561	1	10.0000	0.0000	21.0000	
13673	561	1	1.0000	0.0000	21.1000	
13766	57	1	1.0000	0.0000	77.0000	
13859	560	1	15.0000	0.0000	23.7000	
13951	561	1	15.0000	0.0000	21.0000	
14044	561	1	150.0000	0.0000	21.0000	
14137	560	1	5.0000	0.0000	23.7000	
14229	561	1	21.0000	0.0000	21.1000	
14320	993	1	16.0000	0.0000	14.0000	
14320	986	2	8.0000	0.0000	24.3000	
14320	994	3	4.0000	0.0000	37.7000	
14420	560	1	2.0000	0.0000	23.7000	
14568	561	1	10.0000	0.0000	21.0000	
14569	560	1	10.0000	0.0000	23.6000	
14571	561	1	1.0000	0.0000	21.0000	
14573	561	1	80.0000	0.0000	21.0000	
14574	560	1	9.0000	0.0000	23.6000	
14575	562	1	10.0000	0.0000	20.3000	
14577	560	1	15.0000	0.0000	23.6000	
14578	560	1	20.0000	0.0000	23.6000	
14580	562	1	10.0000	0.0000	20.3000	
14581	561	1	1.0000	0.0000	21.0000	
14583	562	1	4.0000	0.0000	20.3000	
14583	986	2	4.0000	0.0000	21.4000	
14585	560	1	100.0000	0.0000	23.6000	
14586	560	1	100.0000	0.0000	23.6000	
14587	561	1	80.0000	0.0000	21.0000	
14588	561	1	1.0000	0.0000	21.0000	
14674	993	1	2.0000	0.0000	12.4000	
14674	997	2	18.0000	0.0000	5.3000	
14767	561	1	6.0000	0.0000	21.1000	
14860	986	1	10.0000	0.0000	22.0000	
15042	561	1	12.0000	0.0000	21.3000	
15133	560	1	4.0000	0.0000	25.2000	
15217	138	1	1.0000	0.0000	88.0000	
15310	560	1	10.0000	0.0000	25.0000	
15310	561	2	10.0000	0.0000	23.8000	
15402	561	1	10.0000	0.0000	24.5000	
15402	987	2	1.0000	0.0000	24.8000	
15402	995	3	3.0000	0.0000	38.0000	
15492	70	1	4.0000	0.0000	53.0000	
15584	561	1	5.0000	0.0000	21.9000	
15676	560	1	5.0000	0.0000	25.4000	
15676	561	2	30.0000	0.0000	24.0000	
15768	560	1	60.0000	0.0000	24.5000	
15860	560	1	43.0000	0.0000	25.4000	
15860	663	2	2.0000	0.0000	3.8000	
15860	214	3	30.0000	0.0000	4.0000	
8283	129	1	3.0000	0.0000	52.0000	
8378	129	1	1.0000	0.0000	52.0000	
8378	92	2	1.0000	0.0000	34.0000	
8473	92	1	3.0000	0.0000	34.5000	
8647	123	1	12.0000	0.0000	53.0000	
8742	123	1	1.0000	0.0000	53.0000	
8742	92	2	1.0000	0.0000	34.5000	
8837	92	1	5.0000	0.0000	34.0000	
8837	70	2	5.0000	0.0000	54.0000	
8837	129	3	1.0000	0.0000	51.0000	
8837	123	4	1.0000	0.0000	53.5000	
8932	99	1	1.0000	0.0000	110.0000	
8932	57	2	2.0000	0.0000	75.5000	
8932	3	3	1.0000	0.0000	79.0000	
8932	124	4	1.0000	0.0000	65.0000	
8932	92	5	1.0000	0.0000	33.0000	
9127	129	1	1.0000	0.0000	52.0000	
9221	141	1	100.0000	0.0000	120.0000	
9408	140	1	1.0000	0.0000	132.0000	
9502	141	1	1.0000	0.0000	1.0000	
9690	57	1	2.0000	0.0000	77.0000	
9690	70	2	4.0000	0.0000	54.0000	
9744	129	1	1.0000	0.0000	50.0000	
9916	68	1	2.0000	0.0000	54.0000	
9916	129	2	1.0000	0.0000	49.5000	
10010	141	1	29.0000	0.0000	121.0000	
6307	123	1	3.0000	0.0000	51.5000	
6307	85	2	1.0000	0.0000	35.5000	
10397	138	1	15.0000	0.0000	94.5000	
10491	92	1	3.0000	0.0000	34.0000	
10491	99	2	1.0000	0.0000	111.5000	
10679	70	1	4.0000	0.0000	53.0000	
10679	57	2	6.0000	0.0000	75.5000	
10679	99	3	4.0000	0.0000	110.0000	
10679	79	4	2.0000	0.0000	79.0000	
10773	129	1	2.0000	0.0000	52.0000	
10866	141	1	9.0000	0.0000	128.0000	
9524	140	1	40.0000	0.0000	117.5000	
10937	129	1	2.0000	0.0000	54.0000	
9696	141	1	210.0000	0.0000	117.0000	
11145	57	1	4.0000	0.0000	75.5000	
11145	70	2	1.0000	0.0000	53.0000	
11145	30	3	3.0000	0.0000	58.0000	
11145	129	4	1.0000	0.0000	54.0000	
11145	92	5	10.0000	0.0000	36.0000	
11239	129	1	1.0000	0.0000	54.0000	
11333	138	1	20.0000	0.0000	99.0000	
11406	129	1	2.0000	0.0000	54.0000	
11406	3	2	1.0000	0.0000	79.5000	
11471	129	1	28.0000	0.0000	54.0000	
10121	142	1	29.0000	0.0000	121.0000	
10089	142	1	16.0000	0.0000	121.0000	
6633	5	1	5.0000	0.0000	84.0000	
6633	39	2	5.0000	0.0000	60.1700	
6633	123	3	4.0000	0.0000	62.0000	
11905	123	1	5.0000	0.0000	58.0000	
7158	123	1	4.0000	0.0000	62.0000	
7292	92	1	2.0000	0.0000	39.0000	
7499	92	1	2.0000	0.0000	36.0000	
7499	123	2	1.0000	0.0000	59.5000	
7676	27	1	3.0000	0.0000	64.0000	
7676	57	2	3.0000	0.0000	84.0000	
7676	123	3	8.0000	0.0000	59.5000	
7676	92	4	2.0000	0.0000	36.0000	
7890	123	1	2.0000	0.0000	56.5000	
12101	141	1	25.0000	0.0000	145.0000	
12191	129	1	13.0000	0.0000	56.0000	
12284	138	1	20.0000	0.0000	88.0000	
12377	70	1	1.0000	0.0000	54.0000	
12470	129	1	20.0000	0.0000	55.0000	
12563	92	1	2.0000	0.0000	39.0000	
12655	142	1	10.0000	0.0000	120.0000	
12747	70	1	1.0000	0.0000	53.0000	
12840	138	1	11.0000	0.0000	109.0000	
13026	92	1	14.0000	0.0000	38.0000	
13118	138	1	180.0000	0.0000	88.0000	
13211	92	1	13.0000	0.0000	38.0000	
13304	561	1	86.0000	0.0000	21.9000	
13397	70	1	1.0000	0.0000	53.0000	
13490	560	1	30.0000	0.0000	23.5000	
13490	987	2	40.0000	0.0000	23.2000	
13583	561	1	5.0000	0.0000	21.0000	
13674	560	1	1.0000	0.0000	23.6000	
13767	129	1	10.0000	0.0000	56.0000	
13860	561	1	6.0000	0.0000	21.1000	
13952	561	1	15.0000	0.0000	22.5000	
14045	561	1	1.0000	0.0000	21.1000	
14138	560	1	1.0000	0.0000	23.7000	
14230	560	1	70.0000	0.0000	24.2000	
14230	561	2	24.0000	0.0000	22.5000	
14230	987	3	64.0000	0.0000	24.5000	
14230	997	4	32.0000	0.0000	5.6000	
14321	561	1	57.0000	0.0000	22.5000	
14422	560	1	4.0000	0.0000	23.7000	
14570	993	1	7.0000	0.0000	12.4000	
14570	997	2	2.0000	0.0000	5.3000	
14675	561	1	4.0000	0.0000	21.1000	
14768	995	1	54.0000	0.0000	34.7000	
14861	561	1	1.0000	0.0000	21.1000	
14950	92	1	25.0000	0.0000	38.0000	
15043	560	1	7.0000	0.0000	23.9000	
15134	560	1	10.0000	0.0000	25.2000	
15218	132	1	3.0000	0.0000	5.0000	
15311	561	1	18.0000	0.0000	23.8000	
15403	560	1	20.0000	0.0000	25.0000	
15493	560	1	10.0000	0.0000	25.0000	
15585	560	1	5.0000	0.0000	24.5000	
15677	561	1	2.0000	0.0000	24.0000	
15769	129	1	3.0000	0.0000	57.0000	
15860	987	4	51.0000	0.0000	24.5000	
15860	999	5	43.0000	0.0000	11.0000	
15860	664	6	2.0000	0.0000	3.8000	
15949	123	1	3.0000	0.0000	58.0000	
16033	999	2	6.0000	0.0000	11.0000	
16111	560	1	10.0000	0.0000	24.5000	
16111	986	2	6.0000	0.0000	24.0000	
16111	992	3	1.0000	0.0000	13.0000	
16111	996	4	3.0000	0.0000	5.2000	
16185	996	1	15.0000	0.0000	5.2000	
8284	70	1	5.0000	0.0000	56.0000	
8284	79	2	4.0000	0.0000	80.0000	
8379	92	1	2.0000	0.0000	34.0000	
8379	129	2	6.0000	0.0000	52.0000	
8474	129	1	10.0000	0.0000	52.0000	
8474	92	2	10.0000	0.0000	34.0000	
8553	129	1	2.0000	0.0000	51.0000	
8648	129	1	5.0000	0.0000	52.0000	
8648	92	2	3.0000	0.0000	34.5000	
8838	99	1	14.0000	0.0000	111.5000	
8933	129	1	3.0000	0.0000	52.0000	
8933	92	2	1.0000	0.0000	34.5000	
9034	129	1	4.0000	0.0000	50.0000	
9034	57	2	6.0000	0.0000	75.5000	
9034	27	3	3.0000	0.0000	58.0000	
9034	124	4	2.0000	0.0000	65.0000	
9034	70	5	2.0000	0.0000	53.0000	
9128	129	1	10.0000	0.0000	50.0000	
9128	5	2	20.0000	0.0000	80.5000	
9222	141	1	150.0000	0.0000	125.0000	
9409	140	1	15.0000	0.0000	129.0000	
9597	123	1	1.0000	0.0000	53.0000	
9745	57	1	1.0000	0.0000	75.5000	
9745	70	2	4.0000	0.0000	53.0000	
9745	101	3	1.0000	0.0000	110.0000	
9745	8	4	2.0000	0.0000	99.0000	
9745	92	5	13.0000	0.0000	33.0000	
9917	92	1	3.0000	0.0000	34.0000	
10011	141	1	36.0000	0.0000	121.0000	
6311	123	1	11.0000	0.0000	51.5000	
10398	92	1	10.0000	0.0000	33.0000	
10492	129	1	2.0000	0.0000	49.5000	
10680	142	1	160.0000	0.0000	135.0000	
10774	57	1	4.0000	0.0000	77.0000	
10774	123	2	2.0000	0.0000	53.5000	
10774	70	3	1.0000	0.0000	54.0000	
10867	141	1	16.0000	0.0000	130.0000	
9526	140	1	25.0000	0.0000	117.5000	
10938	92	1	2.0000	0.0000	36.0000	
10938	3	2	2.0000	0.0000	79.5000	
9761	141	1	48.0000	0.0000	116.0000	
11146	92	1	15.0000	0.0000	36.0000	
11240	138	1	1.0000	0.0000	110.0000	
11334	129	1	9.0000	0.0000	54.0000	
11407	92	1	10.0000	0.0000	36.0000	
11472	70	1	3.0000	0.0000	54.0000	
10334	141	1	25.0000	0.0000	118.0000	
10122	142	1	46.0000	0.0000	121.0000	
11886	129	1	3.0000	0.0000	57.0000	
11886	92	2	1.0000	0.0000	39.0000	
6644	123	1	15.0000	0.0000	62.0000	
6644	92	2	15.0000	0.0000	39.0000	
11906	129	1	19.0000	0.0000	57.0000	
7160	123	1	3.0000	0.0000	62.0000	
7296	92	1	3.0000	0.0000	39.0000	
7500	92	1	4.0000	0.0000	36.0000	
7682	92	1	5.0000	0.0000	35.0000	
7892	92	1	4.0000	0.0000	35.0000	
11950	123	1	1.0000	0.0000	58.0000	
12009	138	1	30.0000	0.0000	88.0000	
12102	141	1	12.0000	0.0000	145.0000	
12192	3	1	1.0000	0.0000	79.5000	
12192	92	2	1.0000	0.0000	38.0000	
12285	138	1	20.0000	0.0000	88.0000	
12378	138	1	2.0000	0.0000	89.0000	
12378	132	2	12.0000	0.0000	5.0000	
12471	129	1	5.0000	0.0000	57.0000	
12564	132	1	1.0000	0.0000	5.0000	
12564	137	2	4.0000	0.0000	1.4000	
12656	142	1	30.0000	0.0000	117.5000	
12748	138	1	30.0000	0.0000	88.0000	
12841	138	1	19.0000	0.0000	109.0000	
12934	138	1	720.0000	0.0000	88.0000	
13027	92	1	25.0000	0.0000	38.0000	
13119	138	1	20.0000	0.0000	88.0000	
13212	129	1	4.0000	0.0000	56.0000	
13398	560	1	45.0000	0.0000	23.5000	
13491	562	1	80.0000	0.0000	20.3000	
13584	997	1	46.0000	0.0000	5.2000	
13675	561	1	3.0000	0.0000	22.5000	
13675	562	2	10.0000	0.0000	20.9000	
13768	995	1	14.0000	0.0000	38.0000	
13768	997	2	9.0000	0.0000	5.5000	
13768	996	3	11.0000	0.0000	5.2000	
13861	561	1	5.0000	0.0000	21.1000	
13953	560	1	1.0000	0.0000	23.7000	
14046	560	1	4.0000	0.0000	23.7000	
14046	561	2	10.0000	0.0000	21.1000	
14139	561	1	5.0000	0.0000	21.1000	
14231	561	1	4.0000	0.0000	21.1000	
14322	561	1	20.0000	0.0000	22.5000	
14424	560	1	2.0000	0.0000	23.7000	
14572	561	1	10.0000	0.0000	21.1000	
14572	997	2	4.0000	0.0000	5.3000	
14676	561	1	5.0000	0.0000	21.1000	
14769	59	1	1.0000	0.0000	79.0000	
14862	561	1	30.0000	0.0000	21.1000	
14951	561	1	2.0000	0.0000	21.1000	
15044	560	1	12.0000	0.0000	23.9000	
15135	560	1	1.0000	0.0000	25.2000	
15219	129	1	1.0000	0.0000	56.0000	
15219	79	2	3.0000	0.0000	79.5000	
15219	92	3	9.0000	0.0000	38.0000	
15219	57	4	1.0000	0.0000	77.0000	
15312	561	1	15.0000	0.0000	23.8000	
15404	560	1	2.0000	0.0000	24.5000	
15494	59	1	1.0000	0.0000	79.0000	
15586	561	1	6.0000	0.0000	21.9000	
15678	561	1	1.0000	0.0000	24.0000	
15770	560	1	100.0000	0.0000	24.5000	
15861	560	1	10.0000	0.0000	25.4000	
15950	561	1	10.0000	0.0000	21.9000	
16034	560	1	30.0000	0.0000	24.5000	
16112	138	1	1.0000	0.0000	90.0000	
16186	562	1	2.0000	0.0000	20.3000	
16256	129	1	1.0000	0.0000	55.0000	
16326	560	1	3.0000	0.0000	24.5000	
16391	123	1	3.0000	0.0000	58.0000	
16450	92	1	6.0000	0.0000	38.0000	
16503	561	1	10.0000	0.0000	21.9000	
16548	561	1	6.0000	0.0000	21.9000	
16591	989	1	32.0000	0.0000	22.3000	
16626	138	1	30.0000	0.0000	87.0000	
16654	987	1	4.0000	0.0000	24.8000	
16680	560	1	30.0000	0.0000	24.5000	
8285	3	1	1.0000	0.0000	80.0000	
8380	129	1	5.0000	0.0000	52.0000	
8380	92	2	2.0000	0.0000	34.0000	
8475	92	1	3.0000	0.0000	34.0000	
8475	129	2	3.0000	0.0000	52.0000	
8554	3	1	10.0000	0.0000	79.5000	
8649	129	1	1.0000	0.0000	50.0000	
8744	92	1	1.0000	0.0000	34.5000	
8839	92	1	3.0000	0.0000	34.0000	
8839	123	2	1.0000	0.0000	53.5000	
8934	76	1	1.0000	0.0000	83.0000	
9035	70	1	16.0000	0.0000	54.0000	
9129	129	1	9.0000	0.0000	50.0000	
9223	129	1	6.0000	0.0000	49.5000	
9223	92	2	13.0000	0.0000	33.0000	
9410	129	1	2.0000	0.0000	50.0000	
9504	141	1	1.0000	0.0000	1.0000	
9598	123	1	10.0000	0.0000	53.0000	
9598	129	2	10.0000	0.0000	50.0000	
9598	5	3	3.0000	0.0000	80.5000	
9746	141	1	14.0000	0.0000	116.0000	
10012	141	1	49.0000	0.0000	121.0000	
10200	141	1	200.0000	0.0000	135.0000	
6312	129	1	2.0000	0.0000	51.0000	
10399	76	1	1.0000	0.0000	83.0000	
10399	65	2	1.0000	0.0000	45.0000	
10493	123	1	10.0000	0.0000	53.5000	
10493	129	2	5.0000	0.0000	49.5000	
10681	142	1	85.0000	0.0000	138.0000	
10775	129	1	10.0000	0.0000	49.5000	
10868	141	1	17.0000	0.0000	130.0000	
9317	140	1	60.0000	0.0000	117.0000	
11000	92	1	1.0000	0.0000	36.0000	
11147	129	1	5.0000	0.0000	54.0000	
11241	138	1	3.0000	0.0000	106.5000	
11335	138	1	20.0000	0.0000	99.0000	
11408	129	1	5.0000	0.0000	54.0000	
11473	129	1	6.0000	0.0000	56.5000	
11473	92	2	2.0000	0.0000	36.5000	
10335	141	1	25.0000	0.0000	118.0000	
10123	142	1	25.0000	0.0000	121.0000	
11720	70	1	2.0000	0.0000	54.0000	
11720	92	2	2.0000	0.0000	34.0000	
10088	142	1	45.0000	0.0000	121.0000	
11907	129	1	1.0000	0.0000	56.0000	
7161	123	1	3.0000	0.0000	62.0000	
7297	123	1	6.0000	0.0000	62.0000	
7501	123	1	4.0000	0.0000	59.5000	
7692	57	1	5.0000	0.0000	84.0000	
7893	123	1	2.0000	0.0000	56.5000	
11951	138	1	4.0000	0.0000	89.0000	
12010	92	1	2.0000	0.0000	38.0000	
12103	141	1	18.0000	0.0000	155.0000	
12193	129	1	15.0000	0.0000	56.0000	
12286	123	1	1.0000	0.0000	58.0000	
12379	138	1	35.0000	0.0000	88.0000	
12472	27	1	15.0000	0.0000	59.0000	
12565	129	1	1.0000	0.0000	57.0000	
12657	142	1	7.0000	0.0000	120.0000	
12749	107	1	1.0000	0.0000	62.0000	
12842	138	1	25.0000	0.0000	109.0000	
12935	79	1	4.0000	0.0000	79.0000	
12935	99	2	2.0000	0.0000	110.0000	
12935	70	3	2.0000	0.0000	53.0000	
12935	5	4	3.0000	0.0000	81.0000	
13028	99	1	2.0000	0.0000	110.0000	
13028	25	2	1.0000	0.0000	58.0000	
13028	92	3	3.0000	0.0000	38.0000	
13120	138	1	30.0000	0.0000	88.0000	
13306	561	1	30.0000	0.0000	21.9000	
13399	57	1	3.0000	0.0000	77.0000	
13399	129	2	2.0000	0.0000	55.0000	
13492	560	1	8.0000	0.0000	23.6000	
13585	561	1	10.0000	0.0000	21.0000	
13676	560	1	1.0000	0.0000	23.6000	
13769	561	1	10.0000	0.0000	21.1000	
13862	131	1	1.0000	0.0000	65.0000	
13954	561	1	5.0000	0.0000	21.1000	
14047	560	1	20.0000	0.0000	23.7000	
14140	99	1	3.0000	0.0000	111.5000	
14140	79	2	3.0000	0.0000	79.5000	
14232	560	1	1.0000	0.0000	23.7000	
14232	561	2	5.0000	0.0000	21.1000	
14323	560	1	60.0000	0.0000	24.2000	
14323	987	2	200.0000	0.0000	24.5000	
14425	987	1	1.0000	0.0000	22.0000	
14576	561	1	10.0000	0.0000	21.1000	
14677	560	1	1.0000	0.0000	23.7000	
14677	561	2	10.0000	0.0000	21.1000	
14677	993	3	27.0000	0.0000	12.4000	
14677	995	4	36.0000	0.0000	33.9000	
14770	560	1	20.0000	0.0000	23.7000	
14863	560	1	2.0000	0.0000	23.7000	
14863	561	2	2.0000	0.0000	21.1000	
14952	561	1	2.0000	0.0000	21.1000	
15045	560	1	3.0000	0.0000	23.9000	
15045	561	2	1.0000	0.0000	21.3000	
15045	995	3	18.0000	0.0000	36.0000	
15136	561	1	6.0000	0.0000	23.8000	
15220	987	1	72.0000	0.0000	23.2000	
15220	992	2	90.0000	0.0000	12.2000	
15220	994	3	68.0000	0.0000	34.2000	
15220	998	4	17.0000	0.0000	9.0000	
15313	560	1	20.0000	0.0000	25.0000	
15405	560	1	14.0000	0.0000	25.0000	
15495	561	1	2.0000	0.0000	23.8000	
15587	560	1	58.0000	0.0000	24.5000	
15587	561	2	20.0000	0.0000	21.9000	
15679	214	1	10.0000	0.0000	4.0000	
15679	993	2	10.0000	0.0000	14.0000	
15679	987	3	7.0000	0.0000	24.5000	
15679	995	4	6.0000	0.0000	37.8000	
15679	667	5	2.0000	0.0000	3.8000	
15771	561	1	5.0000	0.0000	21.9000	
15862	561	1	10.0000	0.0000	24.0000	
15951	561	1	1.0000	0.0000	24.0000	
16035	560	1	10.0000	0.0000	25.4000	
16035	215	2	5.0000	0.0000	4.0000	
16035	214	3	5.0000	0.0000	4.0000	
16035	987	4	5.0000	0.0000	24.5000	
16113	986	1	40.0000	0.0000	24.0000	
16113	992	2	50.0000	0.0000	13.0000	
16113	996	3	80.0000	0.0000	5.2000	
8286	129	1	10.0000	0.0000	52.0000	
8381	57	1	4.0000	0.0000	78.0000	
8381	25	2	2.0000	0.0000	58.5000	
8381	79	3	4.0000	0.0000	80.0000	
8381	129	4	2.0000	0.0000	52.0000	
8381	92	5	1.0000	0.0000	34.0000	
8476	129	1	4.0000	0.0000	52.0000	
8555	129	1	21.0000	0.0000	50.0000	
8555	57	2	12.0000	0.0000	75.5000	
8650	129	1	20.0000	0.0000	52.0000	
8745	129	1	1.0000	0.0000	52.0000	
8840	57	1	4.0000	0.0000	77.0000	
8840	123	2	2.0000	0.0000	53.5000	
8935	129	1	2.0000	0.0000	50.0000	
9036	123	1	50.0000	0.0000	53.0000	
9036	92	2	40.0000	0.0000	34.5000	
9036	57	3	10.0000	0.0000	77.0000	
9130	57	1	1.0000	0.0000	75.5000	
9224	141	1	1.0000	0.0000	127.0000	
9411	140	1	20.0000	0.0000	129.0000	
9505	141	1	1.0000	0.0000	1.0000	
10013	138	1	4.0000	0.0000	93.0000	
10201	141	1	20.0000	0.0000	135.0000	
6316	123	1	2.0000	0.0000	51.5000	
10306	141	1	19.0000	0.0000	117.0000	
10400	92	1	60.0000	0.0000	33.0000	
10494	129	1	5.0000	0.0000	49.5000	
10494	123	2	1.0000	0.0000	53.5000	
10494	92	3	2.0000	0.0000	34.0000	
10682	142	1	16.0000	0.0000	138.0000	
10776	57	1	5.0000	0.0000	77.0000	
10869	141	1	19.0000	0.0000	130.0000	
9528	140	1	52.0000	0.0000	117.0000	
9545	138	1	20.0000	0.0000	107.0000	
9695	141	1	210.0000	0.0000	117.0000	
11148	92	1	10.0000	0.0000	36.5000	
11242	138	1	1.0000	0.0000	110.0000	
11336	138	1	2.0000	0.0000	102.0000	
11409	99	1	4.0000	0.0000	111.5000	
11474	57	1	15.0000	0.0000	75.5000	
11474	129	2	10.0000	0.0000	54.0000	
11474	92	3	110.0000	0.0000	36.0000	
10336	141	1	22.0000	0.0000	118.0000	
10124	142	1	30.0000	0.0000	121.0000	
11628	129	1	8.0000	0.0000	55.0000	
11628	57	2	1.0000	0.0000	77.0000	
11887	129	1	4.0000	0.0000	56.0000	
6660	123	1	8.0000	0.0000	62.0000	
7164	123	1	2.0000	0.0000	62.0000	
7298	123	1	6.0000	0.0000	62.0000	
7504	92	1	2.0000	0.0000	36.0000	
7504	123	2	2.0000	0.0000	59.5000	
7686	57	1	1.0000	0.0000	84.0000	
7686	123	2	2.0000	0.0000	59.5000	
7894	123	1	2.0000	0.0000	56.5000	
7894	92	2	2.0000	0.0000	35.0000	
11952	138	1	2.0000	0.0000	89.0000	
12011	92	1	1.0000	0.0000	38.0000	
12104	141	1	15.0000	0.0000	145.0000	
12194	57	1	20.0000	0.0000	77.0000	
12380	138	1	20.0000	0.0000	88.0000	
12473	3	1	5.0000	0.0000	79.5000	
12534	138	1	1.0000	0.0000	89.0000	
12658	142	1	5.0000	0.0000	119.0000	
12750	138	1	200.0000	0.0000	88.0000	
12843	138	1	41.0000	0.0000	107.0000	
12936	79	1	4.0000	0.0000	79.0000	
12936	99	2	2.0000	0.0000	110.0000	
12936	70	3	2.0000	0.0000	53.0000	
12936	3	4	3.0000	0.0000	81.0000	
13029	129	1	4.0000	0.0000	55.0000	
13121	138	1	30.0000	0.0000	88.0000	
13214	129	1	3.0000	0.0000	57.0000	
13307	560	1	15.0000	0.0000	23.5000	
13400	561	1	11.0000	0.0000	21.8000	
13493	560	1	4.0000	0.0000	23.6000	
13586	560	1	20.0000	0.0000	23.6000	
13677	994	1	36.0000	0.0000	33.4000	
13770	129	1	15.0000	0.0000	56.0000	
13863	138	1	1.0000	0.0000	89.0000	
13955	560	1	25.0000	0.0000	23.6000	
14048	138	1	25.0000	0.0000	88.0000	
14141	560	1	50.0000	0.0000	23.7000	
14141	561	2	40.0000	0.0000	21.1000	
14233	561	1	8.0000	0.0000	21.1000	
14324	85	1	1.0000	0.0000	37.0000	
14426	561	1	4.0000	0.0000	22.5000	
14426	992	2	10.0000	0.0000	13.6000	
14426	989	3	5.0000	0.0000	23.8000	
14579	560	1	7.0000	0.0000	23.7000	
14678	993	1	10.0000	0.0000	12.4000	
14771	986	1	45.0000	0.0000	22.0000	
14864	561	1	5.0000	0.0000	21.1000	
14953	92	1	1.0000	0.0000	38.0000	
14953	129	2	1.0000	0.0000	56.0000	
15046	560	1	2.0000	0.0000	23.9000	
15137	561	1	1.0000	0.0000	23.8000	
15137	560	2	20.0000	0.0000	25.2000	
15221	560	1	20.0000	0.0000	23.9000	
15221	561	2	50.0000	0.0000	21.3000	
15314	560	1	5.0000	0.0000	25.0000	
15406	560	1	2.0000	0.0000	25.0000	
15496	92	1	2.0000	0.0000	38.0000	
15588	561	1	15.0000	0.0000	21.9000	
15588	988	2	6.0000	0.0000	21.5000	
15680	561	1	4.0000	0.0000	24.0000	
15772	561	1	11.0000	0.0000	21.9000	
15863	560	1	6.0000	0.0000	25.4000	
15863	993	2	14.0000	0.0000	14.0000	
15863	997	3	10.0000	0.0000	5.6000	
15952	560	1	31.0000	0.0000	24.5000	
16036	663	1	2.0000	0.0000	3.8000	
16036	664	2	2.0000	0.0000	3.8000	
16113	988	4	8.0000	0.0000	21.5000	
16187	560	1	4.0000	0.0000	24.5000	
16187	561	2	10.0000	0.0000	21.9000	
16257	561	1	20.0000	0.0000	21.9000	
16327	561	1	1.0000	0.0000	21.9000	
16392	560	1	6.0000	0.0000	24.5000	
16392	992	2	1.0000	0.0000	13.0000	
16451	561	1	25.0000	0.0000	24.0000	
16504	560	1	5.0000	0.0000	25.4000	
16549	560	1	6.0000	0.0000	24.5000	
16592	561	1	5.0000	0.0000	21.9000	
16627	993	1	30.0000	0.0000	14.0000	
8382	70	1	1.0000	0.0000	56.0000	
8477	57	1	7.0000	0.0000	77.0000	
8477	129	2	14.0000	0.0000	52.0000	
8651	123	1	2.0000	0.0000	53.0000	
8651	79	2	1.0000	0.0000	80.5000	
8651	57	3	1.0000	0.0000	77.0000	
8651	92	4	1.0000	0.0000	34.5000	
8841	106	1	2.0000	0.0000	24.0000	
8936	129	1	150.0000	0.0000	50.0000	
9037	129	1	9.0000	0.0000	52.0000	
9131	65	1	2.0000	0.0000	45.0000	
9131	129	2	7.0000	0.0000	50.0000	
9225	141	1	100.0000	0.0000	125.0000	
9412	140	1	10.0000	0.0000	129.0000	
9506	141	1	1.0000	0.0000	1.0000	
9600	63	1	1.0000	0.0000	80.5000	
9920	92	1	8.0000	0.0000	34.0000	
9920	57	2	4.0000	0.0000	77.0000	
9920	123	3	12.0000	0.0000	53.5000	
10014	141	1	44.0000	0.0000	121.0000	
10202	141	1	20.0000	0.0000	135.0000	
6319	129	1	3.0000	0.0000	51.0000	
10495	106	1	4.0000	0.0000	24.0000	
10683	142	1	55.0000	0.0000	138.0000	
10777	123	1	1.0000	0.0000	53.5000	
10870	141	1	26.0000	0.0000	130.0000	
9529	140	1	30.0000	0.0000	116.0000	
10939	129	1	4.0000	0.0000	54.0000	
10939	92	2	2.0000	0.0000	36.0000	
10939	85	3	1.0000	0.0000	33.0000	
11001	99	1	1.0000	0.0000	110.0000	
11001	92	2	2.0000	0.0000	36.0000	
11149	92	1	1.0000	0.0000	36.5000	
11243	138	1	1.0000	0.0000	110.0000	
11337	138	1	30.0000	0.0000	97.0000	
11410	92	1	14.0000	0.0000	36.0000	
11475	129	1	2.0000	0.0000	54.0000	
11475	92	2	2.0000	0.0000	36.0000	
10337	141	1	14.0000	0.0000	118.0000	
10125	142	1	29.0000	0.0000	121.0000	
11722	129	1	1.0000	0.0000	51.0000	
11815	92	1	15.0000	0.0000	34.0000	
10087	142	1	41.0000	0.0000	121.0000	
6664	57	1	2.0000	0.0000	86.0000	
6664	123	2	9.0000	0.0000	62.0000	
6664	92	3	4.0000	0.0000	39.0000	
11909	138	1	1.0000	0.0000	93.0000	
7165	57	1	2.0000	0.0000	86.0000	
7299	123	1	2.0000	0.0000	62.0000	
7505	123	1	2.0000	0.0000	59.5000	
7505	92	2	1.0000	0.0000	36.0000	
7689	85	1	4.0000	0.0000	34.0000	
7895	123	1	10.0000	0.0000	56.5000	
11953	138	1	1.0000	0.0000	89.0000	
11953	134	2	1.0000	0.0000	0.8000	
11953	135	3	1.0000	0.0000	0.8000	
11953	132	4	1.0000	0.0000	5.0000	
12012	129	1	1.0000	0.0000	56.0000	
12105	141	1	19.0000	0.0000	160.0000	
12195	138	1	15.0000	0.0000	88.0000	
12288	138	1	5.0000	0.0000	88.0000	
12381	138	1	30.0000	0.0000	88.0000	
12474	138	1	20.0000	0.0000	88.0000	
12566	92	1	4.0000	0.0000	38.0000	
12659	142	1	50.0000	0.0000	134.0000	
12751	138	1	100.0000	0.0000	88.0000	
12844	138	1	35.0000	0.0000	107.0000	
12937	92	1	2.0000	0.0000	38.0000	
12937	25	2	1.0000	0.0000	58.0000	
13030	129	1	5.0000	0.0000	56.0000	
13122	138	1	50.0000	0.0000	88.0000	
13215	129	1	1.0000	0.0000	55.0000	
13215	92	2	2.0000	0.0000	38.0000	
13308	3	1	1.0000	0.0000	79.5000	
13308	129	2	1.0000	0.0000	56.0000	
13401	560	1	75.0000	0.0000	23.5000	
13494	561	1	1.0000	0.0000	21.0000	
13587	561	1	100.0000	0.0000	21.8000	
13587	562	2	35.0000	0.0000	20.2000	
13678	560	1	30.0000	0.0000	24.5000	
13771	561	1	6.0000	0.0000	21.1000	
13864	561	1	3.0000	0.0000	21.1000	
13956	560	1	15.0000	0.0000	24.2000	
13956	561	2	2.0000	0.0000	22.5000	
14049	138	1	1.0000	0.0000	90.0000	
14142	560	1	14.0000	0.0000	23.7000	
14234	560	1	2.0000	0.0000	24.2000	
14234	561	2	16.0000	0.0000	22.5000	
14234	987	3	18.0000	0.0000	24.5000	
14234	989	4	12.0000	0.0000	22.3000	
14234	999	5	50.0000	0.0000	11.0000	
14325	129	1	1.0000	0.0000	55.0000	
14427	561	1	2.0000	0.0000	21.1000	
14582	561	1	2.0000	0.0000	21.1000	
14679	561	1	3.0000	0.0000	21.1000	
14772	561	1	2.0000	0.0000	21.1000	
14865	8	1	1.0000	0.0000	99.0000	
14954	560	1	20.0000	0.0000	23.7000	
15047	560	1	50.0000	0.0000	23.9000	
15138	560	1	15.0000	0.0000	25.2000	
15222	92	1	4.0000	0.0000	38.0000	
15222	3	2	1.0000	0.0000	79.5000	
15222	99	3	1.0000	0.0000	111.5000	
15315	57	1	1.0000	0.0000	77.0000	
15315	129	2	2.0000	0.0000	55.0000	
15315	92	3	2.0000	0.0000	38.0000	
15407	561	1	5.0000	0.0000	21.9000	
15407	987	2	8.0000	0.0000	24.8000	
15497	560	1	30.0000	0.0000	24.5000	
15497	986	2	100.0000	0.0000	24.0000	
15497	994	3	20.0000	0.0000	37.0000	
15589	560	1	15.0000	0.0000	24.5000	
15681	560	1	5.0000	0.0000	25.4000	
15681	214	2	2.0000	0.0000	4.0000	
15773	987	1	5.0000	0.0000	24.8000	
15864	561	1	6.0000	0.0000	24.0000	
15864	993	2	14.0000	0.0000	14.0000	
15864	997	3	10.0000	0.0000	5.6000	
15953	123	1	1.0000	0.0000	58.0000	
16037	986	1	115.0000	0.0000	24.0000	
16037	992	2	50.0000	0.0000	13.0000	
16114	996	1	10.0000	0.0000	5.2000	
16188	993	1	1.0000	0.0000	14.0000	
16258	986	1	15.0000	0.0000	24.0000	
16328	996	1	1.0000	0.0000	5.2000	
16393	561	1	1.0000	0.0000	21.9000	
16452	560	1	10.0000	0.0000	25.4000	
8288	99	1	2.0000	0.0000	111.5000	
8383	92	1	5.0000	0.0000	34.0000	
8478	70	1	20.0000	0.0000	56.0000	
8557	129	1	1.0000	0.0000	52.0000	
8557	92	2	1.0000	0.0000	34.5000	
8652	70	1	11.0000	0.0000	53.0000	
8652	85	2	4.0000	0.0000	33.0000	
8652	92	3	7.0000	0.0000	33.0000	
8842	129	1	10.0000	0.0000	51.0000	
8937	129	1	20.0000	0.0000	50.0000	
9038	129	1	1.0000	0.0000	52.0000	
9132	129	1	1.0000	0.0000	52.0000	
9132	92	2	1.0000	0.0000	34.5000	
9226	129	1	7.0000	0.0000	49.5000	
9226	92	2	6.0000	0.0000	33.0000	
9413	140	1	50.0000	0.0000	128.0000	
9507	141	1	1.0000	0.0000	1.0000	
9601	129	1	6.0000	0.0000	52.0000	
9921	92	1	12.0000	0.0000	34.0000	
10015	141	1	29.0000	0.0000	121.0000	
10109	129	1	1.0000	0.0000	49.5000	
10109	92	2	1.0000	0.0000	33.0000	
6322	27	1	3.0000	0.0000	65.0000	
6322	57	2	4.0000	0.0000	84.0000	
6322	123	3	10.0000	0.0000	51.5000	
6322	92	4	15.0000	0.0000	35.5000	
10308	101	1	1.0000	0.0000	112.0000	
10496	129	1	17.0000	0.0000	49.5000	
10496	123	2	2.0000	0.0000	53.5000	
10684	142	1	120.0000	0.0000	138.0000	
10778	142	1	2.0000	0.0000	138.0000	
10871	141	1	10.0000	0.0000	130.0000	
10940	70	1	3.0000	0.0000	53.0000	
10940	92	2	1.0000	0.0000	36.0000	
11002	92	1	1.0000	0.0000	36.0000	
11150	123	1	8.0000	0.0000	57.0000	
11150	25	2	1.0000	0.0000	59.0000	
11244	129	1	1.0000	0.0000	56.5000	
11244	92	2	1.0000	0.0000	36.5000	
11338	138	1	28.0000	0.0000	97.0000	
11411	92	1	1.0000	0.0000	36.0000	
11411	129	2	1.0000	0.0000	54.0000	
11476	63	1	30.0000	0.0000	79.0000	
11476	124	2	20.0000	0.0000	65.0000	
10338	141	1	25.0000	0.0000	118.0000	
10131	142	1	30.0000	0.0000	121.0000	
11630	129	1	2.0000	0.0000	55.0000	
11630	85	2	20.0000	0.0000	37.0000	
10086	142	1	31.0000	0.0000	121.0000	
6678	57	1	1.0000	0.0000	86.0000	
6678	123	2	10.0000	0.0000	62.0000	
11910	138	1	10.0000	0.0000	88.0000	
7166	123	1	2.0000	0.0000	62.0000	
7302	3	1	2.0000	0.0000	86.0000	
7506	92	1	2.0000	0.0000	36.0000	
7506	123	2	1.0000	0.0000	59.5000	
7690	85	1	2.0000	0.0000	34.0000	
7896	92	1	5.0000	0.0000	35.0000	
10046	142	1	47.0000	0.0000	121.0000	
12013	68	1	14.0000	0.0000	54.0000	
12013	70	2	1.0000	0.0000	54.0000	
12013	25	3	5.0000	0.0000	58.0000	
12106	141	1	17.0000	0.0000	170.0000	
12196	138	1	60.0000	0.0000	88.0000	
12289	138	1	30.0000	0.0000	88.0000	
12382	57	1	1.0000	0.0000	77.0000	
12382	129	2	2.0000	0.0000	55.0000	
12382	92	3	2.0000	0.0000	38.0000	
12475	129	1	2.0000	0.0000	56.0000	
12475	92	2	2.0000	0.0000	38.0000	
12567	129	1	4.0000	0.0000	57.0000	
12660	129	1	8.0000	0.0000	56.0000	
12752	129	1	4.0000	0.0000	56.0000	
12752	92	2	1.0000	0.0000	38.0000	
12845	138	1	14.0000	0.0000	107.0000	
12938	25	1	1.0000	0.0000	58.0000	
13123	138	1	45.0000	0.0000	88.0000	
13216	129	1	4.0000	0.0000	57.0000	
13309	560	1	15.0000	0.0000	23.5000	
13309	561	2	11.0000	0.0000	21.9000	
13402	560	1	7.0000	0.0000	23.5000	
13495	560	1	25.0000	0.0000	23.5000	
13495	562	2	15.0000	0.0000	20.2000	
13588	562	1	9.0000	0.0000	20.2000	
13679	561	1	15.0000	0.0000	22.5000	
13772	3	1	3.0000	0.0000	79.5000	
13865	561	1	4.0000	0.0000	21.1000	
13957	561	1	5.0000	0.0000	21.1000	
14050	561	1	5.0000	0.0000	21.0000	
14143	560	1	10.0000	0.0000	23.7000	
14235	560	1	4.0000	0.0000	23.7000	
14326	987	1	165.0000	0.0000	24.5000	
14326	995	2	113.0000	0.0000	37.8000	
14326	997	3	70.0000	0.0000	5.6000	
14428	561	1	7.0000	0.0000	22.5000	
14584	560	1	31.0000	0.0000	23.7000	
14584	561	2	25.0000	0.0000	21.1000	
14680	560	1	20.0000	0.0000	23.7000	
14680	561	2	50.0000	0.0000	21.1000	
14773	561	1	2.0000	0.0000	21.1000	
14866	561	1	5.0000	0.0000	21.1000	
14866	987	2	5.0000	0.0000	23.2000	
14866	997	3	5.0000	0.0000	5.5000	
15048	560	1	5.0000	0.0000	23.9000	
15139	92	1	10.0000	0.0000	38.0000	
15223	129	1	1.0000	0.0000	56.0000	
15316	561	1	10.0000	0.0000	23.8000	
15408	561	1	8.0000	0.0000	23.8000	
15498	561	1	3.0000	0.0000	23.8000	
15590	561	1	3.0000	0.0000	21.9000	
15682	560	1	2.0000	0.0000	25.4000	
15774	561	1	6.0000	0.0000	21.9000	
15865	560	1	22.0000	0.0000	25.4000	
15865	987	2	10.0000	0.0000	24.5000	
15865	997	3	10.0000	0.0000	5.6000	
15954	561	1	5.0000	0.0000	24.0000	
16038	560	1	4.0000	0.0000	25.4000	
16038	214	2	2.0000	0.0000	4.0000	
16115	561	1	40.0000	0.0000	21.9000	
16189	561	1	4.0000	0.0000	21.9000	
16259	560	1	10.0000	0.0000	24.5000	
16259	561	2	2.0000	0.0000	21.9000	
8289	3	1	4.0000	0.0000	80.0000	
8289	129	2	8.0000	0.0000	52.0000	
8384	129	1	2.0000	0.0000	52.0000	
8479	70	1	1.0000	0.0000	53.0000	
8479	129	2	1.0000	0.0000	50.0000	
8558	92	1	2.0000	0.0000	33.0000	
8653	33	1	1.0000	0.0000	57.0000	
8653	129	2	3.0000	0.0000	50.0000	
8748	123	1	1.0000	0.0000	53.0000	
8843	123	1	6.0000	0.0000	53.5000	
8843	70	2	2.0000	0.0000	54.0000	
8938	129	1	2.0000	0.0000	52.0000	
8938	92	2	1.0000	0.0000	34.5000	
9039	129	1	5.0000	0.0000	52.0000	
9039	25	2	1.0000	0.0000	59.0000	
9133	129	1	1.0000	0.0000	52.0000	
9227	141	1	3.0000	0.0000	127.0000	
9414	140	1	35.0000	0.0000	128.0000	
9508	141	1	1.0000	0.0000	1.0000	
9602	123	1	2.0000	0.0000	53.0000	
9602	129	2	1.0000	0.0000	50.0000	
9602	5	3	3.0000	0.0000	80.5000	
9602	92	4	4.0000	0.0000	34.5000	
9922	129	1	1.0000	0.0000	49.5000	
10016	141	1	42.0000	0.0000	121.0000	
10204	123	1	7.0000	0.0000	53.0000	
10204	92	2	5.0000	0.0000	34.5000	
6325	92	1	20.0000	0.0000	35.5000	
6325	129	2	30.0000	0.0000	51.0000	
10309	141	1	25.0000	0.0000	117.0000	
10497	92	1	14.0000	0.0000	34.0000	
10685	142	1	68.0000	0.0000	138.0000	
10779	142	1	100.0000	0.0000	135.0000	
10872	141	1	16.0000	0.0000	130.0000	
9530	140	1	45.0000	0.0000	113.5000	
10941	129	1	50.0000	0.0000	50.0000	
10941	123	2	10.0000	0.0000	53.0000	
10303	123	1	2.0000	0.0000	53.0000	
11151	5	1	1.0000	0.0000	80.5000	
11245	138	1	2.0000	0.0000	106.5000	
11339	138	1	30.0000	0.0000	97.0000	
11412	129	1	5.0000	0.0000	54.0000	
11477	57	1	25.0000	0.0000	77.0000	
10339	141	1	24.0000	0.0000	118.0000	
10135	142	1	25.0000	0.0000	121.0000	
10085	142	1	29.0000	0.0000	121.0000	
6684	123	1	2.0000	0.0000	62.0000	
6684	92	2	2.0000	0.0000	39.0000	
11911	129	1	1.0000	0.0000	57.0000	
7167	123	1	1.0000	0.0000	62.0000	
7167	92	2	2.0000	0.0000	39.0000	
7303	123	1	2.0000	0.0000	62.0000	
7303	92	2	3.0000	0.0000	39.0000	
7510	123	1	5.0000	0.0000	59.5000	
7691	57	1	4.0000	0.0000	84.0000	
7691	123	2	8.0000	0.0000	59.5000	
7691	85	3	2.0000	0.0000	34.0000	
7691	92	4	2.0000	0.0000	35.0000	
7897	123	1	3.0000	0.0000	56.5000	
9762	141	1	12.0000	0.0000	115.0000	
12014	138	1	40.0000	0.0000	88.0000	
12107	132	1	18.0000	0.0000	5.0000	
12197	138	1	10.0000	0.0000	88.0000	
12290	138	1	10.0000	0.0000	88.0000	
12383	129	1	2.0000	0.0000	56.0000	
12476	138	1	1.0000	0.0000	89.0000	
12568	129	1	2.0000	0.0000	55.0000	
12661	142	1	10.0000	0.0000	117.0000	
12753	129	1	3.0000	0.0000	56.0000	
12753	92	2	1.0000	0.0000	38.0000	
12846	138	1	22.0000	0.0000	107.0000	
12939	138	1	2.0000	0.0000	90.0000	
13124	129	1	1.0000	0.0000	57.0000	
13217	129	1	1.0000	0.0000	55.0000	
13310	560	1	20.0000	0.0000	23.5000	
13403	993	1	208.0000	0.0000	3.7500	
13403	987	2	232.0000	0.0000	6.7200	
13403	995	3	75.0000	0.0000	10.4000	
13403	997	4	516.0000	0.0000	1.5100	
13496	560	1	1.0000	0.0000	23.6000	
13589	560	1	60.0000	0.0000	23.6000	
13589	561	2	40.0000	0.0000	21.0000	
13680	561	1	4.0000	0.0000	22.5000	
13773	99	1	1.0000	0.0000	111.5000	
13866	561	1	5.0000	0.0000	21.1000	
13958	138	1	1.0000	0.0000	93.0000	
14051	560	1	20.0000	0.0000	23.7000	
14144	561	1	5.0000	0.0000	21.1000	
14236	560	1	1.0000	0.0000	23.7000	
14327	129	1	12.0000	0.0000	56.0000	
14429	561	1	20.0000	0.0000	21.1000	
14589	70	1	10.0000	0.0000	53.0000	
14589	57	2	2.0000	0.0000	77.0000	
14681	92	1	2.0000	0.0000	38.0000	
14681	3	2	3.0000	0.0000	79.5000	
14774	560	1	15.0000	0.0000	23.7000	
14867	561	1	3.0000	0.0000	21.1000	
14956	129	1	3.0000	0.0000	55.0000	
15049	986	1	12.0000	0.0000	22.0000	
15123	561	1	4.0000	0.0000	23.8000	
15224	560	1	45.0000	0.0000	23.9000	
15317	560	1	15.0000	0.0000	25.0000	
15317	561	2	5.0000	0.0000	23.8000	
15409	988	1	20.0000	0.0000	21.5000	
15499	560	1	17.0000	0.0000	24.5000	
15499	561	2	5.0000	0.0000	21.9000	
15499	987	3	10.0000	0.0000	24.8000	
15591	560	1	2.0000	0.0000	24.5000	
15683	214	1	4.0000	0.0000	4.0000	
15683	987	2	7.0000	0.0000	24.5000	
15683	997	3	10.0000	0.0000	5.6000	
15775	561	1	40.0000	0.0000	21.9000	
15866	560	1	6.0000	0.0000	25.4000	
15955	561	1	13.0000	0.0000	24.0000	
16039	214	1	6.0000	0.0000	4.0000	
16039	993	2	4.0000	0.0000	14.0000	
16039	987	3	30.0000	0.0000	24.5000	
16116	561	1	4.0000	0.0000	21.9000	
16190	129	1	3.0000	0.0000	57.0000	
16190	92	2	3.0000	0.0000	39.0000	
16190	101	3	1.0000	0.0000	112.0000	
16260	561	1	4.0000	0.0000	21.9000	
8290	129	1	10.0000	0.0000	52.0000	
8385	92	1	7.0000	0.0000	34.0000	
8385	3	2	1.0000	0.0000	80.0000	
8385	70	3	8.0000	0.0000	56.0000	
8480	63	1	5.0000	0.0000	79.0000	
8559	70	1	8.0000	0.0000	53.0000	
8559	76	2	4.0000	0.0000	83.0000	
8559	92	3	10.0000	0.0000	33.0000	
8654	57	1	2.0000	0.0000	75.5000	
8654	70	2	1.0000	0.0000	53.0000	
8654	101	3	1.0000	0.0000	110.0000	
8654	30	4	1.0000	0.0000	58.0000	
8654	131	5	10.0000	0.0000	65.0000	
8654	92	6	2.0000	0.0000	33.0000	
8844	99	1	5.0000	0.0000	111.5000	
8939	70	1	1.0000	0.0000	54.0000	
9040	70	1	20.0000	0.0000	54.0000	
9228	92	1	3.0000	0.0000	33.0000	
9228	129	2	7.0000	0.0000	49.5000	
9415	140	1	10.0000	0.0000	129.0000	
9509	141	1	1.0000	0.0000	1.0000	
9603	129	1	2.0000	0.0000	50.0000	
9831	123	1	2.0000	0.0000	52.0000	
9831	85	2	6.0000	0.0000	33.0000	
9831	33	3	2.0000	0.0000	57.0000	
9831	106	4	1.0000	0.0000	24.5000	
9923	129	1	25.0000	0.0000	49.5000	
10017	129	1	6.0000	0.0000	51.0000	
6327	123	1	5.0000	0.0000	51.5000	
6327	85	2	2.0000	0.0000	35.5000	
10310	141	1	21.0000	0.0000	117.0000	
10498	92	1	1.0000	0.0000	34.0000	
10498	129	2	2.0000	0.0000	49.5000	
10686	142	1	86.0000	0.0000	138.0000	
10780	142	1	3.0000	0.0000	138.0000	
10873	141	1	11.0000	0.0000	130.0000	
9531	140	1	15.0000	0.0000	112.0000	
10942	92	1	2.0000	0.0000	36.5000	
10304	123	1	5.0000	0.0000	53.0000	
11152	138	1	12.0000	0.0000	120.0000	
11246	129	1	22.0000	0.0000	56.5000	
11340	138	1	25.0000	0.0000	97.0000	
11413	92	1	1.0000	0.0000	36.0000	
11478	138	1	20.0000	0.0000	92.0000	
10340	141	1	15.0000	0.0000	118.0000	
11543	138	1	3.0000	0.0000	93.0000	
10084	142	1	24.0000	0.0000	121.0000	
6692	57	1	1.0000	0.0000	86.0000	
6692	123	2	2.0000	0.0000	62.0000	
6692	92	3	2.0000	0.0000	39.0000	
11894	138	1	1.0000	0.0000	89.0000	
7169	123	1	2.0000	0.0000	62.0000	
7169	92	2	3.0000	0.0000	39.0000	
7305	92	1	2.0000	0.0000	39.0000	
7511	123	1	2.0000	0.0000	59.5000	
7698	85	1	2.0000	0.0000	34.0000	
7900	123	1	3.0000	0.0000	56.5000	
11954	70	1	15.0000	0.0000	53.0000	
11954	129	2	15.0000	0.0000	55.0000	
12015	138	1	20.0000	0.0000	88.5000	
12108	129	1	35.0000	0.0000	55.0000	
12198	138	1	15.0000	0.0000	91.0000	
12291	138	1	10.0000	0.0000	88.0000	
12477	138	1	5.0000	0.0000	93.0000	
12569	92	1	2.0000	0.0000	39.0000	
12662	142	1	37.0000	0.0000	117.5000	
12754	129	1	3.0000	0.0000	55.0000	
12847	138	1	30.0000	0.0000	107.0000	
12940	129	1	1.0000	0.0000	57.0000	
12940	92	2	2.0000	0.0000	39.0000	
13125	57	1	2.0000	0.0000	78.0000	
13125	92	2	2.0000	0.0000	39.0000	
13218	3	1	1.0000	0.0000	82.0000	
13311	560	1	20.0000	0.0000	23.5000	
13311	561	2	20.0000	0.0000	21.9000	
13404	560	1	15.0000	0.0000	23.5000	
13497	561	1	6.0000	0.0000	21.0000	
13590	561	1	6.0000	0.0000	21.0000	
13590	986	2	1.0000	0.0000	21.4000	
13590	996	3	1.0000	0.0000	5.7000	
13681	561	1	7.0000	0.0000	22.5000	
13774	129	1	3.0000	0.0000	56.0000	
13867	560	1	200.0000	0.0000	23.7000	
13959	561	1	3.0000	0.0000	21.1000	
14052	560	1	2.0000	0.0000	23.7000	
14145	560	1	1.0000	0.0000	23.7000	
14237	561	1	5.0000	0.0000	21.1000	
14328	138	1	20.0000	0.0000	88.0000	
14430	561	1	2.0000	0.0000	21.1000	
14590	57	1	2.0000	0.0000	77.0000	
14590	70	2	10.0000	0.0000	53.0000	
14682	561	1	20.0000	0.0000	21.1000	
14775	560	1	90.0000	0.0000	23.7000	
14868	560	1	50.0000	0.0000	23.7000	
14957	129	1	1.0000	0.0000	55.0000	
15050	561	1	7.0000	0.0000	21.3000	
15109	561	1	5.0000	0.0000	23.8000	
15225	129	1	2.0000	0.0000	55.0000	
15318	561	1	10.0000	0.0000	23.8000	
15410	561	1	1.0000	0.0000	23.8000	
15500	663	1	2.0000	0.0000	3.8000	
15500	561	2	10.0000	0.0000	23.8000	
15500	993	3	4.0000	0.0000	14.0000	
15500	987	4	7.0000	0.0000	24.5000	
15592	561	1	6.0000	0.0000	21.9000	
15684	138	1	300.0000	0.0000	87.5000	
15776	988	1	3.0000	0.0000	21.5000	
15867	214	1	7.0000	0.0000	4.0000	
15867	993	2	8.0000	0.0000	14.0000	
15867	987	3	12.0000	0.0000	24.5000	
15956	560	1	12.0000	0.0000	24.5000	
15956	986	2	2.0000	0.0000	24.0000	
15956	994	3	4.0000	0.0000	37.0000	
16040	987	1	30.0000	0.0000	24.5000	
16040	214	2	6.0000	0.0000	4.0000	
16040	995	3	4.0000	0.0000	37.8000	
16117	561	1	4.0000	0.0000	21.9000	
16191	561	1	25.0000	0.0000	21.9000	
16261	561	1	20.0000	0.0000	21.9000	
16261	993	2	3.0000	0.0000	14.0000	
16261	996	3	2.0000	0.0000	5.2000	
16329	986	1	20.0000	0.0000	24.0000	
16394	561	1	15.0000	0.0000	21.9000	
16453	560	1	4.0000	0.0000	25.4000	
8291	70	1	3.0000	0.0000	56.0000	
8386	129	1	3.0000	0.0000	52.0000	
8481	92	1	1.0000	0.0000	33.0000	
8560	92	1	4.0000	0.0000	34.0000	
8655	70	1	15.0000	0.0000	53.0000	
8655	101	2	13.0000	0.0000	110.0000	
8655	30	3	3.0000	0.0000	58.0000	
8750	92	1	1.0000	0.0000	34.5000	
8845	92	1	5.0000	0.0000	34.0000	
8940	79	1	2.0000	0.0000	79.5000	
9041	92	1	13.0000	0.0000	34.5000	
9135	138	1	1.0000	0.0000	93.0000	
9229	129	1	20.0000	0.0000	49.5000	
9229	57	2	10.0000	0.0000	75.5000	
9416	140	1	1.0000	0.0000	130.0000	
9510	141	1	1.0000	0.0000	1.0000	
9604	54	1	1.0000	0.0000	77.0000	
9604	92	2	4.0000	0.0000	34.5000	
9924	92	1	1.0000	0.0000	33.0000	
10018	3	1	4.0000	0.0000	79.5000	
6367	57	1	3.0000	0.0000	84.0000	
10311	141	1	21.0000	0.0000	117.0000	
10499	92	1	80.0000	0.0000	34.0000	
10499	106	2	20.0000	0.0000	24.0000	
10687	138	1	1.0000	0.0000	93.0000	
10781	142	1	4.0000	0.0000	136.0000	
10874	141	1	21.0000	0.0000	130.0000	
9318	140	1	100.0000	0.0000	112.0000	
9563	138	1	15.0000	0.0000	107.0000	
10305	123	1	3.0000	0.0000	53.0000	
11153	138	1	20.0000	0.0000	120.0000	
11247	138	1	1.0000	0.0000	106.0000	
11341	138	1	25.0000	0.0000	97.0000	
11414	99	1	4.0000	0.0000	112.0000	
11479	123	1	7.0000	0.0000	57.0000	
11479	92	2	2.0000	0.0000	36.5000	
10341	141	1	29.0000	0.0000	118.0000	
11544	138	1	10.0000	0.0000	88.0000	
11726	99	1	2.0000	0.0000	111.5000	
11726	79	2	3.0000	0.0000	79.5000	
11819	92	1	49.0000	0.0000	34.0000	
10083	142	1	29.0000	0.0000	121.0000	
6696	123	1	2.0000	0.0000	62.0000	
11912	138	1	20.0000	0.0000	88.0000	
7170	92	1	2.0000	0.0000	39.0000	
7307	57	1	2.0000	0.0000	86.0000	
7307	123	2	4.0000	0.0000	62.0000	
7579	123	1	3.0000	0.0000	59.5000	
7703	85	1	2.0000	0.0000	34.0000	
7901	63	1	2.0000	0.0000	82.0000	
11955	129	1	20.0000	0.0000	57.0000	
11955	57	2	10.0000	0.0000	78.0000	
12016	138	1	102.0000	0.0000	88.5000	
12109	57	1	10.0000	0.0000	77.0000	
12109	129	2	20.0000	0.0000	55.0000	
12109	92	3	29.0000	0.0000	38.0000	
12199	138	1	10.0000	0.0000	88.0000	
12292	138	1	30.0000	0.0000	88.0000	
12385	129	1	4.0000	0.0000	56.0000	
12478	57	1	2.0000	0.0000	77.0000	
12478	129	2	4.0000	0.0000	55.0000	
12478	92	3	14.0000	0.0000	38.0000	
12570	39	1	8.0000	0.0000	66.0000	
12570	123	2	8.0000	0.0000	58.0000	
12663	142	1	12.0000	0.0000	129.0000	
12755	138	1	4.0000	0.0000	93.0000	
12848	138	1	39.0000	0.0000	107.0000	
12941	138	1	1.0000	0.0000	90.0000	
13126	129	1	14.0000	0.0000	55.0000	
13219	123	1	1.0000	0.0000	58.0000	
13312	986	1	21.4000	0.0000	9.0000	
13405	560	1	6.0000	0.0000	23.5000	
13498	560	1	40.0000	0.0000	23.5000	
13498	561	2	100.0000	0.0000	21.8000	
13498	987	3	100.0000	0.0000	23.2000	
13591	561	1	60.0000	0.0000	21.8000	
13591	562	2	18.0000	0.0000	20.9000	
13682	986	1	220.0000	0.0000	21.4000	
13682	994	2	30.0000	0.0000	33.4000	
13775	560	1	20.0000	0.0000	23.7000	
13775	561	2	30.0000	0.0000	21.1000	
13868	561	1	5.0000	0.0000	21.1000	
13960	986	1	1.0000	0.0000	21.4000	
14053	561	1	10.0000	0.0000	21.1000	
14146	561	1	4.0000	0.0000	21.1000	
14238	560	1	10.0000	0.0000	24.2000	
14238	561	2	31.0000	0.0000	22.5000	
14329	129	1	40.0000	0.0000	57.0000	
14431	561	1	4.0000	0.0000	21.1000	
14591	138	1	40.0000	0.0000	88.0000	
14683	561	1	35.0000	0.0000	21.1000	
14776	560	1	10.0000	0.0000	23.7000	
14776	997	2	15.0000	0.0000	5.5000	
14776	986	3	4.0000	0.0000	22.0000	
14776	998	4	1.0000	0.0000	9.0000	
14869	57	1	5.0000	0.0000	77.0000	
14869	30	2	3.0000	0.0000	58.0000	
14869	129	3	7.0000	0.0000	55.0000	
14869	92	4	1.0000	0.0000	38.0000	
14958	132	1	1.0000	0.0000	5.0000	
14958	136	2	1.0000	0.0000	1.4000	
14958	137	3	1.0000	0.0000	1.4000	
14958	134	4	2.0000	0.0000	0.8000	
14958	133	5	2.0000	0.0000	0.8000	
15051	561	1	40.0000	0.0000	21.3000	
15051	993	2	31.0000	0.0000	13.0000	
15051	987	3	60.0000	0.0000	23.2000	
15051	995	4	10.0000	0.0000	36.0000	
13367	561	1	3.0000	0.0000	21.0000	
15226	138	1	20.0000	0.0000	88.0000	
15319	561	1	12.0000	0.0000	23.8000	
15411	997	1	2.0000	0.0000	5.5000	
15501	561	1	30.0000	0.0000	21.9000	
15593	561	1	42.0000	0.0000	21.9000	
15685	560	1	1.0000	0.0000	25.4000	
15777	561	1	25.0000	0.0000	21.9000	
15868	560	1	10.0000	0.0000	25.4000	
15957	987	1	3.0000	0.0000	24.5000	
15957	997	2	20.0000	0.0000	5.6000	
16041	92	1	2.0000	0.0000	38.0000	
16041	129	2	1.0000	0.0000	55.0000	
16118	561	1	3.0000	0.0000	21.9000	
16192	992	1	3.0000	0.0000	13.0000	
16192	994	2	4.0000	0.0000	37.0000	
16262	138	1	30.0000	0.0000	87.0000	
16330	560	1	1.0000	0.0000	24.5000	
8292	57	1	1.0000	0.0000	79.5000	
8292	92	2	1.0000	0.0000	35.0000	
8292	129	3	1.0000	0.0000	52.0000	
8387	70	1	1.0000	0.0000	56.0000	
8482	129	1	1.0000	0.0000	50.0000	
8561	124	1	1.0000	0.0000	65.0000	
8656	99	1	2.0000	0.0000	111.5000	
8656	3	2	14.0000	0.0000	79.5000	
8656	70	3	10.0000	0.0000	54.0000	
8656	79	4	4.0000	0.0000	79.5000	
8656	129	5	2.0000	0.0000	51.0000	
8656	92	6	2.0000	0.0000	34.0000	
8846	70	1	2.0000	0.0000	54.0000	
8941	129	1	1.0000	0.0000	52.0000	
9042	129	1	1.0000	0.0000	50.0000	
9136	138	1	1.0000	0.0000	93.0000	
9230	141	1	50.0000	0.0000	125.0000	
9417	140	1	3.0000	0.0000	129.0000	
9511	141	1	1.0000	0.0000	1.0000	
9605	106	1	1.0000	0.0000	24.5000	
9605	110	2	1.0000	0.0000	62.0000	
10019	124	1	5.0000	0.0000	64.0000	
10207	129	1	40.0000	0.0000	50.0000	
10207	92	2	3.0000	0.0000	34.5000	
6368	85	1	2.0000	0.0000	35.5000	
10312	141	1	18.0000	0.0000	117.0000	
10500	129	1	1.0000	0.0000	49.5000	
10500	92	2	2.0000	0.0000	33.0000	
10688	142	1	150.0000	0.0000	138.0000	
10782	142	1	1.0000	0.0000	138.0000	
10875	141	1	24.0000	0.0000	130.0000	
9532	140	1	40.0000	0.0000	112.0000	
9566	138	1	20.0000	0.0000	104.0000	
10307	123	1	2.0000	0.0000	53.0000	
11154	138	1	33.0000	0.0000	120.0000	
11248	138	1	2.0000	0.0000	103.0000	
11342	138	1	35.0000	0.0000	97.0000	
11415	129	1	12.0000	0.0000	54.0000	
11480	123	1	20.0000	0.0000	57.0000	
11480	92	2	10.0000	0.0000	36.5000	
10342	141	1	21.0000	0.0000	118.0000	
11545	138	1	1.0000	0.0000	93.0000	
11727	3	1	1.0000	0.0000	79.5000	
10081	142	1	40.0000	0.0000	121.0000	
6699	123	1	2.0000	0.0000	62.0000	
6699	92	2	2.0000	0.0000	39.0000	
11913	39	1	12.0000	0.0000	66.0000	
7171	123	1	7.0000	0.0000	62.0000	
7306	92	1	4.0000	0.0000	39.0000	
7578	92	1	2.0000	0.0000	36.0000	
7706	63	1	1.0000	0.0000	84.0000	
7706	123	2	2.0000	0.0000	59.5000	
7902	85	1	4.0000	0.0000	34.0000	
11956	129	1	8.0000	0.0000	57.0000	
11956	101	2	4.0000	0.0000	112.0000	
12017	39	1	16.0000	0.0000	66.0000	
12110	59	1	4.0000	0.0000	79.0000	
12110	65	2	1.0000	0.0000	45.0000	
12200	138	1	1.0000	0.0000	93.0000	
12293	138	1	10.0000	0.0000	88.0000	
12479	57	1	1.0000	0.0000	77.0000	
12571	141	1	10.0000	0.0000	135.0000	
12664	142	1	50.0000	0.0000	134.0000	
12756	129	1	10.0000	0.0000	56.0000	
12849	138	1	19.0000	0.0000	107.0000	
12942	57	1	5.0000	0.0000	77.0000	
12942	5	2	1.0000	0.0000	81.0000	
12942	30	3	4.0000	0.0000	58.0000	
12942	129	4	8.0000	0.0000	55.0000	
12942	120	5	4.0000	0.0000	52.0000	
12942	92	6	4.0000	0.0000	38.0000	
13127	129	1	9.0000	0.0000	57.0000	
13220	123	1	1.0000	0.0000	58.0000	
13313	561	1	35.0000	0.0000	21.9000	
13406	993	1	208.0000	0.0000	3.7500	
13406	987	2	580.0000	0.0000	6.7200	
13406	995	3	75.0000	0.0000	10.4000	
13499	560	1	30.0000	0.0000	23.6000	
13592	561	1	3.0000	0.0000	21.0000	
13683	138	1	10.0000	0.0000	88.0000	
13776	561	1	2.0000	0.0000	21.1000	
13869	560	1	20.0000	0.0000	23.7000	
13961	560	1	10.0000	0.0000	23.7000	
14054	560	1	7.0000	0.0000	23.7000	
14147	560	1	7.0000	0.0000	23.7000	
14239	561	1	9.0000	0.0000	21.0000	
14330	123	1	1.0000	0.0000	58.0000	
14433	560	1	1.0000	0.0000	23.7000	
14684	138	1	25.0000	0.0000	88.0000	
14777	561	1	3.0000	0.0000	21.1000	
14870	561	1	4.0000	0.0000	21.1000	
14959	92	1	1.0000	0.0000	38.0000	
15052	993	1	26.0000	0.0000	13.0000	
15052	997	2	24.0000	0.0000	5.5000	
15052	986	3	35.0000	0.0000	22.0000	
15140	561	1	9.0000	0.0000	23.8000	
15227	560	1	30.0000	0.0000	23.9000	
15227	994	2	25.0000	0.0000	34.2000	
15227	988	3	85.0000	0.0000	20.0000	
15320	561	1	10.0000	0.0000	23.8000	
15412	561	1	1.0000	0.0000	23.8000	
15502	561	1	16.0000	0.0000	21.9000	
15594	561	1	50.0000	0.0000	21.9000	
15686	92	1	2.0000	0.0000	39.0000	
15778	561	1	68.0000	0.0000	21.9000	
15869	561	1	5.0000	0.0000	24.0000	
15958	561	1	20.0000	0.0000	21.9000	
16042	560	1	30.0000	0.0000	24.5000	
16119	561	1	20.0000	0.0000	21.9000	
16193	561	1	10.0000	0.0000	21.9000	
16263	561	1	5.0000	0.0000	21.9000	
16330	561	2	1.0000	0.0000	21.9000	
16395	3	1	4.0000	0.0000	79.5000	
16505	560	1	2.0000	0.0000	24.5000	
16550	992	1	30.0000	0.0000	13.6000	
16593	987	1	50.0000	0.0000	24.8000	
16627	987	2	10.0000	0.0000	24.8000	
16627	995	3	20.0000	0.0000	37.8000	
16655	560	1	5.0000	0.0000	24.5000	
16655	561	2	8.0000	0.0000	21.9000	
16680	993	2	2.0000	0.0000	14.0000	
16699	992	2	20.0000	0.0000	13.6000	
16716	138	1	30.0000	0.0000	88.0000	
12361	141	1	50.0000	0.0000	190.0000	
8293	129	1	1.0000	0.0000	52.0000	
8388	129	1	5.0000	0.0000	52.0000	
8483	129	1	1.0000	0.0000	50.0000	
8562	70	1	2.0000	0.0000	53.0000	
8657	57	1	15.0000	0.0000	75.5000	
8657	92	2	15.0000	0.0000	33.0000	
8847	92	1	3.0000	0.0000	34.0000	
8847	99	2	2.0000	0.0000	111.5000	
9043	57	1	1.0000	0.0000	77.0000	
9043	92	2	1.0000	0.0000	34.5000	
9137	132	1	3.0000	0.0000	5.0000	
9231	141	1	150.0000	0.0000	125.0000	
9418	140	1	2.0000	0.0000	129.0000	
9512	92	1	1.0000	0.0000	34.5000	
9606	92	1	4.0000	0.0000	34.0000	
10020	68	1	64.0000	0.0000	54.0000	
6369	123	1	10.0000	0.0000	51.5000	
10313	141	1	31.0000	0.0000	116.0000	
10501	99	1	1.0000	0.0000	110.0000	
10501	57	2	2.0000	0.0000	75.5000	
10501	92	3	2.0000	0.0000	33.0000	
10689	142	1	50.0000	0.0000	138.0000	
10783	142	1	1.0000	0.0000	138.0000	
10876	141	1	21.0000	0.0000	130.0000	
9567	138	1	20.0000	0.0000	104.0000	
10828	123	1	3.0000	0.0000	53.0000	
11155	138	1	15.0000	0.0000	115.0000	
11343	138	1	2.0000	0.0000	102.0000	
11416	57	1	1.0000	0.0000	75.5000	
11481	129	1	3.0000	0.0000	56.5000	
10343	141	1	13.0000	0.0000	118.0000	
11546	138	1	40.0000	0.0000	88.0000	
11728	99	1	2.0000	0.0000	111.5000	
6701	123	1	6.0000	0.0000	62.0000	
6701	92	2	2.0000	0.0000	39.0000	
11914	92	1	5.0000	0.0000	38.0000	
7172	123	1	2.0000	0.0000	62.0000	
7308	123	1	2.0000	0.0000	62.0000	
7308	92	2	2.0000	0.0000	39.0000	
7577	123	1	10.0000	0.0000	59.5000	
7709	123	1	2.0000	0.0000	59.5000	
7903	123	1	3.0000	0.0000	56.5000	
11957	138	1	10.0000	0.0000	88.0000	
12018	92	1	1.0000	0.0000	39.0000	
12111	59	1	2.0000	0.0000	79.0000	
12111	76	2	2.0000	0.0000	83.0000	
12201	138	1	300.0000	0.0000	88.0000	
12294	138	1	20.0000	0.0000	88.0000	
12387	138	1	15.0000	0.0000	88.5000	
12480	27	1	1.0000	0.0000	58.0000	
12480	57	2	2.0000	0.0000	77.0000	
12480	129	3	6.0000	0.0000	55.0000	
12480	131	4	10.0000	0.0000	65.0000	
12572	141	1	9.0000	0.0000	135.0000	
12665	57	1	1.0000	0.0000	77.0000	
12757	129	1	10.0000	0.0000	56.0000	
12850	138	1	23.0000	0.0000	107.0000	
12943	129	1	4.0000	0.0000	56.0000	
13036	129	1	1.0000	0.0000	56.0000	
13128	129	1	1.0000	0.0000	55.0000	
13128	92	2	3.0000	0.0000	38.0000	
13221	129	1	10.0000	0.0000	57.0000	
13221	57	2	3.0000	0.0000	78.0000	
13221	92	3	7.0000	0.0000	39.0000	
13314	138	1	1.0000	0.0000	89.0000	
13407	560	1	35.0000	0.0000	23.5000	
13407	561	2	15.0000	0.0000	21.8000	
13500	561	1	1.0000	0.0000	21.0000	
13593	560	1	4.0000	0.0000	23.7000	
13684	129	1	8.0000	0.0000	56.0000	
13777	561	1	10.0000	0.0000	21.1000	
13870	560	1	20.0000	0.0000	23.7000	
13962	993	1	10.0000	0.0000	14.0000	
13962	987	2	10.0000	0.0000	24.5000	
13962	989	3	2.0000	0.0000	22.3000	
14055	561	1	3.0000	0.0000	21.1000	
14148	560	1	3.0000	0.0000	23.7000	
14240	561	1	1.0000	0.0000	21.1000	
14331	129	1	15.0000	0.0000	57.0000	
14434	561	1	55.0000	0.0000	21.1000	
14592	123	1	4.0000	0.0000	58.0000	
14685	561	1	4.0000	0.0000	21.1000	
14778	561	1	6.0000	0.0000	21.1000	
14871	561	1	2.0000	0.0000	21.1000	
14960	561	1	2.0000	0.0000	21.1000	
15053	560	1	2.0000	0.0000	23.9000	
13305	560	1	25.0000	0.0000	23.6000	
15228	560	1	15.0000	0.0000	23.9000	
15321	561	1	10.0000	0.0000	23.8000	
15413	560	1	5.0000	0.0000	25.0000	
15503	987	1	100.0000	0.0000	24.8000	
15503	995	2	10.0000	0.0000	38.0000	
15503	996	3	50.0000	0.0000	5.2000	
15595	3	1	4.0000	0.0000	79.5000	
15595	92	2	3.0000	0.0000	38.0000	
15687	92	1	10.0000	0.0000	39.0000	
15687	129	2	3.0000	0.0000	57.0000	
15779	560	1	10.0000	0.0000	24.5000	
15870	214	1	20.0000	0.0000	4.0000	
15870	993	2	25.0000	0.0000	14.0000	
15870	997	3	20.0000	0.0000	5.6000	
15959	993	1	13.0000	0.0000	14.0000	
16043	561	1	6.0000	0.0000	21.9000	
16120	560	1	8.0000	0.0000	24.5000	
16194	562	1	6.0000	0.0000	20.3000	
16264	561	1	15.0000	0.0000	21.9000	
16331	561	1	20.0000	0.0000	21.9000	
16396	57	1	1.0000	0.0000	77.0000	
16455	561	1	5.0000	0.0000	21.9000	
16506	214	1	1.0000	0.0000	4.0000	
16506	561	2	4.0000	0.0000	24.0000	
16551	560	1	88.0000	0.0000	24.5000	
16594	993	1	20.0000	0.0000	14.0000	
16628	996	1	1.0000	0.0000	5.5000	
16656	561	1	5.0000	0.0000	21.9000	
16681	561	1	10.0000	0.0000	21.9000	
16700	560	1	20.0000	0.0000	24.5000	
16700	561	2	55.0000	0.0000	21.9000	
16717	138	1	1.0000	0.0000	93.0000	
16729	99	1	20.0000	0.0000	111.5000	
16741	560	1	75.0000	0.0000	24.5000	
16748	987	3	20.0000	0.0000	24.8000	
16748	996	4	20.0000	0.0000	5.5000	
8294	101	1	2.0000	0.0000	113.0000	
8294	25	2	1.0000	0.0000	59.0000	
8294	57	3	2.0000	0.0000	79.5000	
8389	129	1	5.0000	0.0000	52.0000	
8389	70	2	10.0000	0.0000	56.0000	
8389	92	3	10.0000	0.0000	34.0000	
8484	57	1	1.0000	0.0000	75.5000	
8484	129	2	2.0000	0.0000	50.0000	
8484	92	3	1.0000	0.0000	33.0000	
8563	106	1	1.0000	0.0000	24.0000	
8563	129	2	1.0000	0.0000	51.0000	
8658	92	1	4.0000	0.0000	34.0000	
8658	129	2	1.0000	0.0000	51.0000	
8848	92	1	1.0000	0.0000	34.0000	
8848	3	2	1.0000	0.0000	79.5000	
8943	129	1	1.0000	0.0000	52.0000	
8943	57	2	1.0000	0.0000	77.0000	
9044	129	1	3.0000	0.0000	50.0000	
9232	57	1	2.0000	0.0000	75.5000	
9232	129	2	16.0000	0.0000	49.5000	
9232	92	3	19.0000	0.0000	33.0000	
9419	140	1	32.0000	0.0000	123.0000	
9607	99	1	2.0000	0.0000	111.5000	
9607	57	2	2.0000	0.0000	77.0000	
9607	79	3	2.0000	0.0000	79.5000	
9607	129	4	5.0000	0.0000	51.0000	
9607	92	5	10.0000	0.0000	34.0000	
9835	142	1	23.0000	0.0000	118.0000	
9927	123	1	20.0000	0.0000	52.0000	
10021	129	1	17.0000	0.0000	51.0000	
10209	138	1	25.0000	0.0000	94.5000	
5754	129	1	2.0000	0.0000	52.0000	
10314	141	1	33.0000	0.0000	116.0000	
10502	3	1	20.0000	0.0000	79.5000	
10690	142	1	44.0000	0.0000	135.0000	
10784	142	1	8.0000	0.0000	136.0000	
10877	141	1	10.0000	0.0000	130.0000	
9570	138	1	1.0000	0.0000	105.0000	
10973	123	1	3.0000	0.0000	57.0000	
10973	92	2	4.0000	0.0000	36.5000	
11156	138	1	74.0000	0.0000	120.0000	
11250	138	1	3.0000	0.0000	103.0000	
11344	138	1	30.0000	0.0000	97.0000	
11417	129	1	2.0000	0.0000	54.0000	
11482	138	1	1.0000	0.0000	90.0000	
10344	141	1	28.0000	0.0000	118.0000	
11547	138	1	30.0000	0.0000	88.0000	
6707	99	1	1.0000	0.0000	135.0000	
6707	57	2	2.0000	0.0000	86.0000	
6707	123	3	3.0000	0.0000	62.0000	
11915	129	1	20.0000	0.0000	56.0000	
11915	92	2	10.0000	0.0000	38.0000	
7175	57	1	1.0000	0.0000	86.0000	
7175	123	2	4.0000	0.0000	62.0000	
7310	57	1	1.0000	0.0000	86.0000	
7310	92	2	10.0000	0.0000	39.0000	
7310	123	3	9.0000	0.0000	62.0000	
7572	92	1	2.0000	0.0000	36.0000	
7710	92	1	8.0000	0.0000	35.0000	
7909	3	1	3.0000	0.0000	82.0000	
11958	59	1	1.0000	0.0000	79.0000	
12019	92	1	3.0000	0.0000	38.0000	
7372	92	1	1.0000	0.0000	36.0000	
12202	138	1	200.0000	0.0000	88.0000	
12295	138	1	10.0000	0.0000	88.0000	
12388	70	1	1.0000	0.0000	53.0000	
12388	92	2	1.0000	0.0000	38.0000	
12481	110	1	17.0000	0.0000	62.0000	
12481	92	2	12.0000	0.0000	38.0000	
12573	141	1	9.0000	0.0000	135.0000	
12666	142	1	23.0000	0.0000	134.0000	
12758	25	1	3.0000	0.0000	58.0000	
12851	138	1	600.0000	0.0000	102.0000	
12944	138	1	10.0000	0.0000	89.0000	
13129	129	1	12.0000	0.0000	57.0000	
13222	138	1	1.0000	0.0000	89.0000	
13315	560	1	23.0000	0.0000	23.5000	
13408	560	1	12.0000	0.0000	23.5000	
13501	560	1	15.0000	0.0000	23.5000	
13501	562	2	10.0000	0.0000	20.2000	
13501	987	3	33.0000	0.0000	23.2000	
13501	995	4	5.0000	0.0000	36.0000	
13594	138	1	1.0000	0.0000	89.0000	
13594	134	2	3.0000	0.0000	0.8000	
13594	133	3	3.0000	0.0000	0.8000	
13594	137	4	3.0000	0.0000	1.4000	
13594	136	5	3.0000	0.0000	1.4000	
13685	123	1	1.0000	0.0000	58.0000	
13685	25	2	1.0000	0.0000	59.0000	
13778	560	1	1.0000	0.0000	23.7000	
13871	561	1	2.0000	0.0000	21.1000	
13963	560	1	3.0000	0.0000	23.6000	
14056	561	1	10.0000	0.0000	21.1000	
14149	561	1	1.0000	0.0000	21.1000	
14241	561	1	20.0000	0.0000	21.1000	
14332	138	1	3.0000	0.0000	90.0000	
14435	560	1	7.0000	0.0000	24.2000	
14435	561	2	15.0000	0.0000	22.5000	
14435	993	3	26.0000	0.0000	15.0000	
14435	997	4	16.0000	0.0000	6.2000	
14435	992	5	3.0000	0.0000	13.6000	
14435	999	6	5.0000	0.0000	11.0000	
14593	79	1	8.0000	0.0000	79.5000	
14686	92	1	1.0000	0.0000	38.0000	
14779	561	1	7.0000	0.0000	21.1000	
14872	129	1	3.0000	0.0000	56.0000	
14961	561	1	5.0000	0.0000	21.1000	
15054	560	1	7.0000	0.0000	23.9000	
15054	993	2	2.0000	0.0000	13.0000	
15054	987	3	1.0000	0.0000	23.2000	
13451	561	1	15.0000	0.0000	21.0000	
15229	560	1	2.0000	0.0000	23.9000	
15322	129	1	4.0000	0.0000	56.0000	
15414	560	1	4.0000	0.0000	24.5000	
15504	561	1	6.0000	0.0000	23.8000	
15596	92	1	1.0000	0.0000	38.0000	
15688	561	1	3.0000	0.0000	21.9000	
15780	561	1	2.0000	0.0000	21.9000	
15871	214	1	1.0000	0.0000	4.0000	
15871	987	2	5.0000	0.0000	24.5000	
15871	997	3	5.0000	0.0000	5.6000	
15960	560	1	70.0000	0.0000	25.4000	
16044	986	1	8.0000	0.0000	24.0000	
16121	560	1	25.0000	0.0000	24.5000	
16195	561	1	9.0000	0.0000	21.9000	
8295	129	1	1.0000	0.0000	52.0000	
8390	92	1	4.0000	0.0000	34.0000	
8485	27	1	2.0000	0.0000	58.0000	
8564	79	1	7.0000	0.0000	79.5000	
8659	92	1	1.0000	0.0000	34.0000	
8754	123	1	1.0000	0.0000	53.0000	
8849	123	1	5.0000	0.0000	53.5000	
8944	129	1	1.0000	0.0000	52.0000	
9139	27	1	5.0000	0.0000	58.0000	
9139	57	2	6.0000	0.0000	75.5000	
9139	70	3	14.0000	0.0000	53.0000	
9139	129	4	15.0000	0.0000	50.0000	
9233	141	1	1.0000	0.0000	127.0000	
9608	92	1	6.0000	0.0000	34.0000	
9756	141	1	29.0000	0.0000	115.0000	
9836	142	1	29.0000	0.0000	118.0000	
10022	129	1	5.0000	0.0000	51.0000	
10022	123	2	5.0000	0.0000	53.5000	
10022	57	3	5.0000	0.0000	77.0000	
10022	3	4	5.0000	0.0000	79.5000	
10210	138	1	15.0000	0.0000	94.5000	
6044	63	1	3.0000	0.0000	81.0000	
10315	141	1	13.0000	0.0000	116.0000	
10691	142	1	35.0000	0.0000	135.0000	
10785	142	1	50.0000	0.0000	134.0000	
10878	141	1	18.0000	0.0000	130.0000	
9319	140	1	10.0000	0.0000	112.0000	
9572	138	1	15.0000	0.0000	102.0000	
6374	123	1	10.0000	0.0000	51.5000	
11157	138	1	23.0000	0.0000	120.0000	
11345	138	1	25.0000	0.0000	97.0000	
11418	129	1	2.0000	0.0000	56.5000	
11483	138	1	2.0000	0.0000	90.0000	
10345	141	1	21.0000	0.0000	118.0000	
11548	129	1	15.0000	0.0000	54.0000	
11730	70	1	16.0000	0.0000	54.0000	
11823	3	1	5.0000	0.0000	79.5000	
11823	123	2	22.0000	0.0000	53.5000	
10080	142	1	18.0000	0.0000	121.0000	
6708	92	1	6.0000	0.0000	39.0000	
11916	79	1	1.0000	0.0000	79.5000	
7178	123	1	4.0000	0.0000	62.0000	
7311	123	1	8.0000	0.0000	62.0000	
7571	92	1	1.0000	0.0000	36.0000	
7571	3	2	3.0000	0.0000	84.0000	
7713	123	1	3.0000	0.0000	59.5000	
7713	92	2	5.0000	0.0000	35.0000	
7910	123	1	3.0000	0.0000	56.5000	
9777	141	1	14.0000	0.0000	115.5000	
12020	138	1	25.0000	0.0000	88.0000	
12112	129	1	17.0000	0.0000	55.0000	
12203	138	1	60.0000	0.0000	88.0000	
12296	129	1	2.0000	0.0000	57.0000	
12296	92	2	2.0000	0.0000	39.0000	
12389	92	1	2.0000	0.0000	38.0000	
12482	138	1	20.0000	0.0000	88.0000	
12574	141	1	10.0000	0.0000	133.0000	
12759	129	1	4.0000	0.0000	57.0000	
12852	138	1	6.0000	0.0000	100.0000	
12945	138	1	2.0000	0.0000	89.0000	
13130	129	1	1.0000	0.0000	57.0000	
13223	92	1	8.0000	0.0000	38.0000	
13316	129	1	38.0000	0.0000	57.0000	
13316	57	2	10.0000	0.0000	78.0000	
13409	561	1	15.0000	0.0000	21.8000	
13502	99	1	1.0000	0.0000	112.0000	
13595	561	1	15.0000	0.0000	22.5000	
13686	987	1	20.0000	0.0000	24.8000	
13779	560	1	50.0000	0.0000	23.7000	
13872	561	1	10.0000	0.0000	21.1000	
13964	560	1	100.0000	0.0000	23.7000	
13964	561	2	50.0000	0.0000	21.1000	
14057	560	1	1.0000	0.0000	23.7000	
14150	561	1	20.0000	0.0000	22.5000	
14150	987	2	6.0000	0.0000	24.5000	
14150	997	3	8.0000	0.0000	5.6000	
14242	560	1	10.0000	0.0000	24.2000	
14242	993	2	4.0000	0.0000	14.0000	
14242	987	3	51.0000	0.0000	24.5000	
14242	997	4	3.0000	0.0000	5.6000	
14242	999	5	14.0000	0.0000	11.0000	
14333	138	1	3.0000	0.0000	90.0000	
14436	561	1	2.0000	0.0000	21.1000	
14594	129	1	1.0000	0.0000	55.0000	
14687	79	1	2.0000	0.0000	80.5000	
14780	560	1	5.0000	0.0000	23.7000	
14873	561	1	10.0000	0.0000	21.1000	
14962	987	1	3.0000	0.0000	23.2000	
14962	998	2	3.0000	0.0000	9.0000	
15055	986	1	6.0000	0.0000	22.0000	
13454	986	1	1.0000	0.0000	21.4000	
15230	138	1	20.0000	0.0000	88.0000	
15323	129	1	5.0000	0.0000	57.0000	
15415	561	1	1.0000	0.0000	23.8000	
15505	561	1	6.0000	0.0000	23.8000	
15597	129	1	1.0000	0.0000	55.0000	
15689	561	1	6.0000	0.0000	21.9000	
15781	561	1	5.0000	0.0000	21.9000	
15872	987	1	50.0000	0.0000	24.5000	
15961	561	1	15.0000	0.0000	21.9000	
15961	997	2	3.0000	0.0000	5.5000	
15961	992	3	3.0000	0.0000	13.0000	
16045	561	1	50.0000	0.0000	21.9000	
16122	561	1	2.0000	0.0000	21.9000	
16195	993	2	10.0000	0.0000	14.0000	
16265	561	1	45.0000	0.0000	21.9000	
16265	986	2	80.0000	0.0000	24.0000	
16265	992	3	60.0000	0.0000	13.0000	
16265	996	4	22.0000	0.0000	5.2000	
16332	561	1	6.0000	0.0000	21.9000	
16397	561	1	2.0000	0.0000	21.9000	
16456	561	1	17.0000	0.0000	21.9000	
16507	561	1	6.0000	0.0000	21.9000	
16507	986	2	45.0000	0.0000	24.3000	
16507	992	3	4.0000	0.0000	13.6000	
16552	561	1	10.0000	0.0000	21.9000	
16595	561	1	3.0000	0.0000	21.9000	
16629	561	1	9.0000	0.0000	21.9000	
16657	987	1	20.0000	0.0000	24.8000	
16657	994	2	6.0000	0.0000	37.7000	
16682	561	1	20.0000	0.0000	21.9000	
16701	560	1	40.0000	0.0000	24.5000	
16718	92	1	2.0000	0.0000	38.0000	
16730	138	1	10.0000	0.0000	86.5000	
8391	3	1	1.0000	0.0000	80.0000	
8486	107	1	7.0000	0.0000	62.0000	
8565	123	1	10.0000	0.0000	53.5000	
8565	92	2	5.0000	0.0000	34.0000	
8660	92	1	4.0000	0.0000	34.0000	
8755	123	1	1.0000	0.0000	53.0000	
8755	92	2	1.0000	0.0000	34.5000	
8850	92	1	5.0000	0.0000	34.0000	
8945	123	1	2.0000	0.0000	53.0000	
8945	92	2	1.0000	0.0000	34.5000	
9140	129	1	25.0000	0.0000	50.0000	
9140	92	2	26.0000	0.0000	33.0000	
9234	141	1	100.0000	0.0000	125.0000	
9515	92	1	2.0000	0.0000	34.5000	
9609	99	1	1.0000	0.0000	111.5000	
9609	106	2	2.0000	0.0000	24.0000	
9609	92	3	1.0000	0.0000	34.0000	
9757	141	1	1.0000	0.0000	1.0000	
9837	142	1	24.0000	0.0000	118.0000	
9929	123	1	10.0000	0.0000	53.5000	
10023	129	1	4.0000	0.0000	51.0000	
10023	92	2	35.0000	0.0000	34.0000	
10211	138	1	80.0000	0.0000	94.5000	
6345	129	1	7.0000	0.0000	52.0000	
10316	141	1	35.0000	0.0000	116.0000	
10504	129	1	12.0000	0.0000	52.0000	
10504	92	2	8.0000	0.0000	34.5000	
10692	142	1	90.0000	0.0000	135.0000	
10786	129	1	1.0000	0.0000	52.0000	
10879	141	1	25.0000	0.0000	130.0000	
6375	123	1	3.0000	0.0000	51.5000	
6375	124	2	1.0000	0.0000	68.0000	
11158	138	1	27.0000	0.0000	120.0000	
11252	138	1	25.0000	0.0000	101.0000	
11346	138	1	20.0000	0.0000	97.0000	
11419	129	1	22.0000	0.0000	56.5000	
11484	129	1	1.0000	0.0000	56.5000	
10346	141	1	19.0000	0.0000	118.0000	
11549	129	1	30.0000	0.0000	54.0000	
11549	92	2	15.0000	0.0000	36.0000	
11731	79	1	4.0000	0.0000	79.5000	
11889	57	1	1.0000	0.0000	78.0000	
6714	123	1	10.0000	0.0000	62.0000	
11917	129	1	5.0000	0.0000	56.0000	
11917	79	2	5.0000	0.0000	79.5000	
7177	123	1	2.0000	0.0000	62.0000	
7312	123	1	4.0000	0.0000	62.0000	
7568	123	1	8.0000	0.0000	59.5000	
7715	92	1	20.0000	0.0000	35.0000	
7916	123	1	10.0000	0.0000	56.5000	
7916	92	2	5.0000	0.0000	35.0000	
9778	141	1	7.0000	0.0000	115.5000	
12021	33	1	3.0000	0.0000	57.0000	
12021	131	2	15.0000	0.0000	65.0000	
12204	138	1	150.0000	0.0000	88.0000	
12297	129	1	1.0000	0.0000	56.0000	
12390	57	1	1.0000	0.0000	77.0000	
12390	70	2	2.0000	0.0000	53.0000	
12390	92	3	3.0000	0.0000	38.0000	
12483	129	1	1.0000	0.0000	55.0000	
12575	141	1	25.0000	0.0000	134.0000	
12668	142	1	85.0000	0.0000	134.0000	
12760	92	1	2.0000	0.0000	39.0000	
12853	129	1	22.0000	0.0000	55.0000	
12853	131	2	3.0000	0.0000	65.0000	
12946	92	1	1.0000	0.0000	38.0000	
13131	5	1	1.0000	0.0000	81.0000	
13131	129	2	1.0000	0.0000	55.0000	
13131	131	3	10.0000	0.0000	65.0000	
13224	129	1	2.0000	0.0000	56.0000	
13317	560	1	30.0000	0.0000	23.5000	
13410	561	1	5.0000	0.0000	21.8000	
13503	123	1	1.0000	0.0000	58.0000	
13596	560	1	15.0000	0.0000	23.6000	
13687	70	1	13.0000	0.0000	53.0000	
13687	92	2	10.0000	0.0000	38.0000	
13780	561	1	10.0000	0.0000	21.1000	
13873	138	1	200.0000	0.0000	88.0000	
13965	561	1	25.0000	0.0000	21.1000	
14058	986	1	30.0000	0.0000	21.4000	
14058	992	2	3.0000	0.0000	12.6000	
14058	994	3	13.0000	0.0000	33.4000	
14151	560	1	20.0000	0.0000	23.7000	
14209	561	1	2.0000	0.0000	21.0000	
14334	561	1	8.0000	0.0000	22.5000	
14437	560	1	18.0000	0.0000	23.7000	
14595	92	1	20.0000	0.0000	38.0000	
14688	560	1	8.0000	0.0000	23.7000	
14781	561	1	4.0000	0.0000	21.1000	
14874	92	1	6.0000	0.0000	38.0000	
14963	560	1	2.0000	0.0000	23.7000	
15056	561	1	5.0000	0.0000	21.3000	
15141	560	1	14.0000	0.0000	25.2000	
15231	996	1	1.0000	0.0000	5.2000	
15324	92	1	8.0000	0.0000	38.0000	
15324	3	2	1.0000	0.0000	79.5000	
15416	561	1	6.0000	0.0000	21.9000	
15506	560	1	12.0000	0.0000	25.0000	
15598	560	1	8.0000	0.0000	24.5000	
15598	561	2	7.0000	0.0000	21.9000	
15690	986	1	10.0000	0.0000	24.0000	
15690	992	2	1.0000	0.0000	13.0000	
15782	560	1	1.0000	0.0000	24.5000	
15873	560	1	10.0000	0.0000	25.4000	
15962	561	1	5.0000	0.0000	21.9000	
16046	561	1	7.0000	0.0000	21.9000	
16123	561	1	6.0000	0.0000	21.9000	
16196	129	1	5.0000	0.0000	57.0000	
16196	92	2	4.0000	0.0000	39.0000	
16196	27	3	3.0000	0.0000	59.0000	
16266	560	1	5.0000	0.0000	24.5000	
16333	560	1	4.0000	0.0000	24.5000	
16398	561	1	3.0000	0.0000	21.9000	
16457	996	1	1.0000	0.0000	5.5000	
16508	561	1	30.0000	0.0000	21.9000	
16553	561	1	10.0000	0.0000	21.9000	
16596	560	1	3.0000	0.0000	24.5000	
16630	561	1	5.0000	0.0000	21.9000	
16658	993	1	2.0000	0.0000	14.0000	
16683	561	1	6.0000	0.0000	21.9000	
16702	561	1	30.0000	0.0000	21.9000	
16719	129	1	12.0000	0.0000	55.0000	
16719	92	2	9.0000	0.0000	38.0000	
8297	92	1	15.0000	0.0000	32.5000	
8392	106	1	1.0000	0.0000	24.5000	
8487	57	1	1.0000	0.0000	78.0000	
8487	92	2	8.0000	0.0000	34.0000	
8566	92	1	2.0000	0.0000	34.0000	
8566	3	2	1.0000	0.0000	79.5000	
8661	92	1	3.0000	0.0000	34.0000	
8756	63	1	1.0000	0.0000	80.5000	
8756	123	2	1.0000	0.0000	53.0000	
8851	92	1	2.0000	0.0000	34.0000	
8851	123	2	1.0000	0.0000	53.5000	
8946	129	1	4.0000	0.0000	52.0000	
9141	57	1	7.0000	0.0000	75.5000	
9141	70	2	12.0000	0.0000	53.0000	
9141	101	3	1.0000	0.0000	110.0000	
9141	30	4	9.0000	0.0000	58.0000	
9141	79	5	1.0000	0.0000	79.0000	
9141	92	6	9.0000	0.0000	33.0000	
9235	141	1	100.0000	0.0000	125.0000	
9422	141	1	1.0000	0.0000	124.0000	
9610	99	1	3.0000	0.0000	111.5000	
9758	141	1	1.0000	0.0000	1.0000	
9838	142	1	29.0000	0.0000	118.0000	
7173	123	1	15.0000	0.0000	53.0000	
7173	92	2	5.0000	0.0000	35.0000	
10317	141	1	18.0000	0.0000	116.0000	
10693	142	1	26.0000	0.0000	135.0000	
10787	142	1	2.0000	0.0000	135.0000	
9321	138	1	50.0000	0.0000	112.0000	
9327	138	1	30.0000	0.0000	102.0000	
6376	129	1	1.0000	0.0000	51.5000	
6376	92	2	2.0000	0.0000	35.5000	
11159	129	1	1.0000	0.0000	56.5000	
11253	138	1	20.0000	0.0000	101.0000	
11347	138	1	30.0000	0.0000	97.0000	
11420	57	1	1.0000	0.0000	77.0000	
11485	92	1	2.0000	0.0000	36.5000	
10347	141	1	23.0000	0.0000	118.0000	
11550	129	1	1.0000	0.0000	54.0000	
11825	25	1	3.0000	0.0000	58.0000	
6716	27	1	5.0000	0.0000	67.0000	
6716	57	2	4.0000	0.0000	86.0000	
11918	106	1	25.0000	0.0000	24.5000	
7182	27	1	1.0000	0.0000	67.0000	
7182	57	2	1.0000	0.0000	86.0000	
7182	123	3	4.0000	0.0000	62.0000	
7314	123	1	6.0000	0.0000	62.0000	
7565	92	1	2.0000	0.0000	36.0000	
7716	92	1	7.0000	0.0000	35.0000	
7917	92	1	2.0000	0.0000	35.0000	
7917	123	2	6.0000	0.0000	56.5000	
9779	141	1	12.0000	0.0000	115.5000	
12022	57	1	3.0000	0.0000	77.0000	
12022	70	2	3.0000	0.0000	53.0000	
12022	10	3	1.0000	0.0000	139.0000	
12022	92	4	10.0000	0.0000	38.0000	
11922	92	1	14.0000	0.0000	38.0000	
12205	138	1	150.0000	0.0000	88.0000	
12484	27	1	2.0000	0.0000	58.0000	
12484	57	2	4.0000	0.0000	77.0000	
12484	79	3	2.0000	0.0000	79.0000	
12484	129	4	10.0000	0.0000	55.0000	
12576	141	1	19.0000	0.0000	134.0000	
12669	142	1	18.0000	0.0000	128.0000	
12761	129	1	13.0000	0.0000	57.0000	
12854	138	1	10.0000	0.0000	88.0000	
12947	135	1	2.0000	0.0000	0.8000	
12947	137	2	1.0000	0.0000	1.4000	
12947	132	3	2.0000	0.0000	5.0000	
13132	99	1	4.0000	0.0000	110.0000	
13132	57	2	6.0000	0.0000	77.0000	
13132	70	3	5.0000	0.0000	53.0000	
13132	92	4	2.0000	0.0000	38.0000	
13225	138	1	1.0000	0.0000	89.0000	
13318	560	1	40.0000	0.0000	23.5000	
13318	561	2	20.0000	0.0000	21.9000	
13411	561	1	100.0000	0.0000	21.8000	
13504	561	1	5.0000	0.0000	21.0000	
13597	138	1	43.0000	0.0000	88.0000	
13688	129	1	3.0000	0.0000	55.0000	
13688	106	2	1.0000	0.0000	24.5000	
13688	33	3	1.0000	0.0000	57.0000	
13781	560	1	8.0000	0.0000	24.5000	
13781	561	2	17.0000	0.0000	22.5000	
13781	987	3	21.0000	0.0000	24.8000	
13781	997	4	32.0000	0.0000	5.5000	
13874	561	1	70.0000	0.0000	21.1000	
13966	92	1	8.0000	0.0000	38.0000	
13966	129	2	12.0000	0.0000	55.0000	
13966	57	3	1.0000	0.0000	77.0000	
13966	70	4	2.0000	0.0000	53.0000	
14059	561	1	3.0000	0.0000	21.1000	
14152	138	1	1.0000	0.0000	89.0000	
14213	562	1	30.0000	0.0000	20.3000	
14335	561	1	4.0000	0.0000	22.5000	
14335	992	2	40.0000	0.0000	13.6000	
14335	988	3	4.0000	0.0000	21.8000	
14438	561	1	4.0000	0.0000	22.5000	
14596	79	1	1.0000	0.0000	79.5000	
14689	561	1	20.0000	0.0000	21.1000	
14782	986	1	2.0000	0.0000	22.0000	
14875	79	1	21.0000	0.0000	79.5000	
14964	99	1	5.0000	0.0000	110.0000	
14964	70	2	7.0000	0.0000	53.0000	
15057	993	1	20.0000	0.0000	13.0000	
13472	662	1	1.0000	0.0000	3.5000	
13472	214	2	1.0000	0.0000	3.5000	
13472	986	3	39.0000	0.0000	21.4000	
13472	992	4	24.0000	0.0000	12.6000	
13472	996	5	57.0000	0.0000	5.7000	
15232	561	1	150.0000	0.0000	21.3000	
15325	92	1	7.0000	0.0000	38.0000	
15417	561	1	10.0000	0.0000	23.8000	
15507	561	1	5.0000	0.0000	23.8000	
15599	560	1	1.0000	0.0000	24.5000	
15599	561	2	2.0000	0.0000	21.9000	
15599	996	3	1.0000	0.0000	5.2000	
15691	138	1	2.0000	0.0000	88.0000	
15783	561	1	10.0000	0.0000	21.9000	
15874	663	1	5.0000	0.0000	3.8000	
8298	70	1	2.0000	0.0000	56.0000	
8393	70	1	3.0000	0.0000	54.0000	
8393	25	2	2.0000	0.0000	58.0000	
8488	92	1	7.0000	0.0000	34.0000	
8567	3	1	3.0000	0.0000	79.5000	
8567	99	2	2.0000	0.0000	111.5000	
8662	92	1	3.0000	0.0000	34.0000	
8757	63	1	10.0000	0.0000	80.5000	
8852	129	1	2.0000	0.0000	51.0000	
8947	129	1	5.0000	0.0000	50.0000	
8947	92	2	2.0000	0.0000	33.0000	
8947	106	3	2.0000	0.0000	24.5000	
8947	33	4	1.0000	0.0000	57.0000	
8947	124	5	1.0000	0.0000	65.0000	
9142	27	1	12.0000	0.0000	58.0000	
9142	57	2	12.0000	0.0000	75.5000	
9142	70	3	32.0000	0.0000	53.0000	
9142	129	4	3.0000	0.0000	50.0000	
9236	141	1	43.0000	0.0000	125.0000	
9759	141	1	1.0000	0.0000	1.0000	
9839	142	1	52.0000	0.0000	118.0000	
10025	70	1	7.0000	0.0000	54.0000	
10025	92	2	3.0000	0.0000	34.0000	
10025	99	3	2.0000	0.0000	111.5000	
10213	142	1	20.0000	0.0000	132.0000	
7915	129	1	4.0000	0.0000	52.0000	
7915	92	2	2.0000	0.0000	35.0000	
7915	57	3	1.0000	0.0000	79.5000	
10318	141	1	16.0000	0.0000	116.0000	
10506	129	1	4.0000	0.0000	52.0000	
10506	3	2	2.0000	0.0000	80.5000	
10600	129	1	1.0000	0.0000	52.0000	
10694	142	1	44.0000	0.0000	138.0000	
10788	142	1	70.0000	0.0000	132.0000	
10880	141	1	22.0000	0.0000	130.0000	
9574	138	1	20.0000	0.0000	102.0000	
6382	57	1	2.0000	0.0000	86.0000	
11160	138	1	12.0000	0.0000	116.5000	
11254	138	1	20.0000	0.0000	101.0000	
11348	138	1	25.0000	0.0000	97.0000	
11421	129	1	15.0000	0.0000	54.0000	
11421	131	2	11.0000	0.0000	65.0000	
11486	123	1	1.0000	0.0000	57.0000	
10348	141	1	13.0000	0.0000	118.0000	
11551	92	1	3.0000	0.0000	36.0000	
11733	129	1	2.0000	0.0000	57.0000	
11733	57	2	1.0000	0.0000	78.0000	
11826	92	1	2.0000	0.0000	38.0000	
10079	142	1	29.0000	0.0000	121.0000	
6724	123	1	9.0000	0.0000	62.0000	
11919	110	1	1.0000	0.0000	62.0000	
7183	3	1	2.0000	0.0000	86.0000	
7315	92	1	4.0000	0.0000	39.0000	
7563	92	1	5.0000	0.0000	36.0000	
7563	27	2	3.0000	0.0000	64.0000	
7718	123	1	14.0000	0.0000	59.5000	
7718	92	2	6.0000	0.0000	35.0000	
7918	92	1	5.0000	0.0000	35.0000	
9780	141	1	15.0000	0.0000	116.0000	
12023	57	1	5.0000	0.0000	78.0000	
12023	92	2	5.0000	0.0000	39.0000	
12113	57	1	3.0000	0.0000	78.0000	
12113	5	2	3.0000	0.0000	82.0000	
12206	138	1	15.0000	0.0000	88.5000	
12299	3	1	10.0000	0.0000	79.5000	
12299	99	2	5.0000	0.0000	111.5000	
12392	129	1	3.0000	0.0000	57.0000	
12392	57	2	1.0000	0.0000	78.0000	
12485	92	1	2.0000	0.0000	38.0000	
12577	129	1	4.0000	0.0000	55.0000	
12577	92	2	16.0000	0.0000	38.0000	
12670	142	1	21.0000	0.0000	134.0000	
12762	92	1	1.0000	0.0000	38.0000	
12855	138	1	350.0000	0.0000	88.0000	
12948	129	1	1.0000	0.0000	55.0000	
13133	142	1	800.0000	0.0000	92.9700	
13226	129	1	2.0000	0.0000	57.0000	
13226	92	2	2.0000	0.0000	39.0000	
13319	561	1	19.0000	0.0000	21.9000	
13412	561	1	100.0000	0.0000	21.8000	
13505	560	1	10.0000	0.0000	23.5000	
13505	561	2	6.0000	0.0000	21.8000	
13505	562	3	4.0000	0.0000	20.2000	
13505	995	4	2.0000	0.0000	36.0000	
13598	562	1	15.0000	0.0000	20.9000	
13689	560	1	4.0000	0.0000	23.7000	
13782	138	1	4.0000	0.0000	89.0000	
13875	560	1	20.0000	0.0000	23.7000	
13967	560	1	10.0000	0.0000	23.6000	
14060	561	1	15.0000	0.0000	21.1000	
14153	561	1	1.0000	0.0000	21.1000	
14243	561	1	40.0000	0.0000	21.1000	
14336	560	1	12.0000	0.0000	24.2000	
14336	561	2	22.0000	0.0000	22.5000	
14439	560	1	120.0000	0.0000	23.7000	
14439	561	2	360.0000	0.0000	21.1000	
14439	562	3	320.0000	0.0000	20.4000	
14441	561	1	1.0000	0.0000	21.0000	
14442	560	1	1.0000	0.0000	23.6000	
14442	562	2	4.0000	0.0000	20.3000	
14443	561	1	1.0000	0.0000	21.0000	
14445	560	1	15.0000	0.0000	23.6000	
14445	561	2	9.0000	0.0000	21.0000	
14445	986	3	12.0000	0.0000	21.4000	
14597	138	1	20.0000	0.0000	88.0000	
14690	561	1	5.0000	0.0000	21.1000	
14783	993	1	3.0000	0.0000	12.6000	
14876	987	1	10.0000	0.0000	23.5000	
14965	995	1	6.0000	0.0000	36.0000	
15058	561	1	15.0000	0.0000	21.3000	
15058	986	2	4.0000	0.0000	22.0000	
15142	92	1	1.0000	0.0000	38.0000	
15142	129	2	1.0000	0.0000	55.0000	
15233	561	1	10.0000	0.0000	21.3000	
15326	561	1	1.0000	0.0000	23.8000	
15418	997	1	4.0000	0.0000	5.5000	
15508	560	1	5.0000	0.0000	25.0000	
15600	561	1	10.0000	0.0000	21.9000	
15692	986	1	14.0000	0.0000	24.0000	
15692	996	2	14.0000	0.0000	5.2000	
15784	986	1	9.0000	0.0000	24.0000	
15875	560	1	1.0000	0.0000	25.4000	
15963	561	1	30.0000	0.0000	21.9000	
16047	561	1	5.0000	0.0000	21.9000	
16124	129	1	1.0000	0.0000	55.0000	
16124	92	2	1.0000	0.0000	38.0000	
16197	986	1	8.0000	0.0000	24.0000	
8299	129	1	6.0000	0.0000	52.0000	
8394	123	1	1.0000	0.0000	53.0000	
8489	129	1	1.0000	0.0000	52.0000	
8568	79	1	3.0000	0.0000	79.5000	
8568	3	2	4.0000	0.0000	79.5000	
8663	57	1	2.0000	0.0000	77.0000	
8663	92	2	1.0000	0.0000	34.0000	
8758	129	1	1.0000	0.0000	52.0000	
8853	129	1	12.0000	0.0000	51.0000	
8853	92	2	6.0000	0.0000	34.0000	
8948	70	1	5.0000	0.0000	53.0000	
8948	76	2	3.0000	0.0000	83.0000	
8948	110	3	1.0000	0.0000	62.0000	
8948	33	4	1.0000	0.0000	57.0000	
9143	57	1	7.0000	0.0000	75.5000	
9143	70	2	9.0000	0.0000	53.0000	
9143	101	3	6.0000	0.0000	110.0000	
9143	92	4	15.0000	0.0000	33.0000	
9237	141	1	8.0000	0.0000	125.0000	
9424	140	1	17.0000	0.0000	120.0000	
9612	129	1	2.0000	0.0000	51.0000	
9840	142	1	29.0000	0.0000	118.0000	
9932	3	1	4.0000	0.0000	79.5000	
9932	92	2	2.0000	0.0000	34.0000	
10026	141	1	28.0000	0.0000	121.0000	
10214	142	1	50.0000	0.0000	117.5000	
7933	123	1	1.0000	0.0000	53.0000	
7933	129	2	2.0000	0.0000	52.0000	
10319	141	1	29.0000	0.0000	115.0000	
10507	70	1	1.0000	0.0000	53.0000	
10695	142	1	90.0000	0.0000	138.0000	
10789	142	1	2.0000	0.0000	135.0000	
10881	141	1	18.0000	0.0000	128.0000	
9540	138	1	50.0000	0.0000	110.0000	
9576	138	1	20.0000	0.0000	102.0000	
6385	129	1	9.0000	0.0000	58.0000	
6385	92	2	12.0000	0.0000	39.0000	
11161	3	1	15.0000	0.0000	79.5000	
11255	138	1	4.0000	0.0000	103.0000	
11349	138	1	20.0000	0.0000	97.0000	
11422	70	1	12.0000	0.0000	53.0000	
11487	129	1	3.0000	0.0000	56.5000	
11487	79	2	1.0000	0.0000	80.5000	
11487	92	3	1.0000	0.0000	36.5000	
10349	141	1	18.0000	0.0000	118.0000	
11552	138	1	65.0000	0.0000	88.0000	
11734	57	1	2.0000	0.0000	77.0000	
11734	70	2	3.0000	0.0000	54.0000	
11827	57	1	3.0000	0.0000	77.0000	
11890	138	1	1.0000	0.0000	89.0000	
6725	92	1	10.0000	0.0000	39.0000	
11920	57	1	4.0000	0.0000	77.0000	
11920	129	2	4.0000	0.0000	55.0000	
11920	85	3	4.0000	0.0000	37.0000	
7186	123	1	4.0000	0.0000	62.0000	
7186	92	2	1.0000	0.0000	39.0000	
7319	92	1	27.0000	0.0000	39.0000	
7561	92	1	4.0000	0.0000	36.0000	
8730	129	1	2.0000	0.0000	52.0000	
7919	92	1	4.0000	0.0000	35.0000	
11959	138	1	10.0000	0.0000	88.0000	
12024	27	1	3.0000	0.0000	58.0000	
12024	131	2	15.0000	0.0000	65.0000	
12114	92	1	5.0000	0.0000	38.0000	
12207	129	1	2.0000	0.0000	56.0000	
12300	92	1	5.0000	0.0000	38.0000	
12393	129	1	10.0000	0.0000	57.0000	
12393	57	2	15.0000	0.0000	78.0000	
12393	92	3	5.0000	0.0000	39.0000	
12486	92	1	2.0000	0.0000	38.0000	
12486	129	2	1.0000	0.0000	56.0000	
12578	141	1	10.0000	0.0000	134.0000	
12671	57	1	3.0000	0.0000	77.0000	
12671	92	2	7.0000	0.0000	38.0000	
12671	70	3	1.0000	0.0000	53.0000	
12763	25	1	2.0000	0.0000	58.0000	
13134	92	1	25.0000	0.0000	38.0000	
13227	3	1	5.0000	0.0000	79.5000	
13320	560	1	6.0000	0.0000	23.5000	
13413	129	1	10.0000	0.0000	56.0000	
13413	3	2	1.0000	0.0000	79.5000	
13506	129	1	2.0000	0.0000	57.0000	
13599	560	1	41.0000	0.0000	23.7000	
13690	561	1	10.0000	0.0000	21.1000	
13783	560	1	20.0000	0.0000	23.7000	
13876	138	1	60.0000	0.0000	88.0000	
13968	561	1	5.0000	0.0000	21.1000	
14061	560	1	50.0000	0.0000	23.7000	
14154	560	1	8.0000	0.0000	23.7000	
14244	561	1	9.0000	0.0000	21.1000	
14337	92	1	7.0000	0.0000	39.0000	
14440	138	1	1.0000	0.0000	90.0000	
14598	138	1	20.0000	0.0000	88.0000	
14691	561	1	68.0000	0.0000	21.1000	
14784	561	1	5.0000	0.0000	21.1000	
14877	138	1	45.0000	0.0000	88.0000	
14966	560	1	7.0000	0.0000	23.7000	
15059	987	1	6.0000	0.0000	23.2000	
15143	560	1	18.0000	0.0000	25.2000	
15234	561	1	100.0000	0.0000	21.3000	
15327	561	1	4.0000	0.0000	23.8000	
15419	561	1	3.0000	0.0000	23.8000	
15509	561	1	4.0000	0.0000	23.8000	
15601	560	1	4.0000	0.0000	24.5000	
15601	561	2	3.0000	0.0000	21.9000	
15693	560	1	50.0000	0.0000	24.5000	
15693	561	2	30.0000	0.0000	21.9000	
15785	561	1	35.0000	0.0000	21.9000	
15876	560	1	50.0000	0.0000	24.5000	
15964	560	1	10.0000	0.0000	24.5000	
16048	996	1	1.0000	0.0000	5.2000	
16125	561	1	8.0000	0.0000	21.9000	
16198	561	1	10.0000	0.0000	21.9000	
16267	996	1	1.0000	0.0000	5.2000	
16334	129	1	10.0000	0.0000	56.0000	
16399	560	1	25.0000	0.0000	24.5000	
16458	560	1	43.0000	0.0000	24.5000	
16509	560	1	20.0000	0.0000	25.4000	
16509	214	2	2.0000	0.0000	4.0000	
16509	987	3	8.0000	0.0000	24.5000	
16509	997	4	8.0000	0.0000	5.6000	
16554	560	1	25.0000	0.0000	24.5000	
16597	561	1	24.0000	0.0000	21.9000	
16631	560	1	210.0000	0.0000	24.5000	
8300	106	1	1.0000	0.0000	24.5000	
8395	123	1	1.0000	0.0000	53.0000	
8490	3	1	5.0000	0.0000	80.0000	
8490	70	2	5.0000	0.0000	56.0000	
8569	92	1	7.0000	0.0000	34.0000	
8569	57	2	1.0000	0.0000	77.0000	
8664	92	1	2.0000	0.0000	34.0000	
8759	123	1	1.0000	0.0000	53.0000	
8854	123	1	5.0000	0.0000	53.5000	
8854	129	2	5.0000	0.0000	51.0000	
8949	57	1	1.0000	0.0000	77.0000	
9144	70	1	5.0000	0.0000	53.0000	
9144	92	2	8.0000	0.0000	33.0000	
9238	141	1	10.0000	0.0000	125.0000	
9613	57	1	4.0000	0.0000	77.0000	
9841	142	1	26.0000	0.0000	118.0000	
10027	141	1	28.0000	0.0000	121.0000	
10215	142	1	6.0000	0.0000	120.0000	
8077	129	1	2.0000	0.0000	52.0000	
10320	141	1	20.0000	0.0000	115.0000	
10696	142	1	20.0000	0.0000	138.0000	
10790	142	1	3.0000	0.0000	135.0000	
10882	141	1	21.0000	0.0000	130.0000	
9541	138	1	20.0000	0.0000	110.0000	
6392	129	1	2.0000	0.0000	58.0000	
11162	138	1	28.0000	0.0000	116.0000	
11256	138	1	2.0000	0.0000	103.0000	
11350	138	1	20.0000	0.0000	97.0000	
11423	138	1	1.0000	0.0000	93.0000	
11488	129	1	1.0000	0.0000	54.0000	
10350	141	1	25.0000	0.0000	118.0000	
11553	129	1	2.0000	0.0000	56.0000	
11553	68	2	1.0000	0.0000	54.0000	
11828	99	1	1.0000	0.0000	111.5000	
11828	68	2	1.0000	0.0000	54.0000	
11891	138	1	2.0000	0.0000	89.0000	
6727	123	1	2.0000	0.0000	62.0000	
11921	129	1	20.0000	0.0000	55.0000	
7187	123	1	5.0000	0.0000	62.0000	
7323	92	1	2.0000	0.0000	39.0000	
7558	92	1	10.0000	0.0000	36.0000	
7558	27	2	1.0000	0.0000	64.0000	
8729	129	1	2.0000	0.0000	52.0000	
7921	92	1	6.0000	0.0000	35.0000	
11960	129	1	3.0000	0.0000	55.0000	
12025	70	1	12.0000	0.0000	53.0000	
12025	131	2	15.0000	0.0000	65.0000	
12025	92	3	17.0000	0.0000	38.0000	
12115	129	1	4.0000	0.0000	56.0000	
12208	129	1	2.0000	0.0000	56.0000	
12301	92	1	10.0000	0.0000	38.0000	
12394	129	1	12.0000	0.0000	55.0000	
12487	129	1	4.0000	0.0000	57.0000	
12487	70	2	2.0000	0.0000	54.0000	
12579	129	1	4.0000	0.0000	55.0000	
12579	92	2	16.0000	0.0000	38.0000	
12672	142	1	4.0000	0.0000	129.0000	
12764	138	1	100.0000	0.0000	88.0000	
12857	138	1	20.0000	0.0000	88.0000	
13135	142	1	800.0000	0.0000	92.0800	
13228	138	1	20.0000	0.0000	88.0000	
13321	560	1	10.0000	0.0000	23.5000	
13321	561	2	6.0000	0.0000	21.9000	
13414	138	1	1.0000	0.0000	89.0000	
13507	561	1	100.0000	0.0000	21.0000	
13600	561	1	10.0000	0.0000	21.0000	
13691	561	1	2.0000	0.0000	21.1000	
13784	560	1	12.0000	0.0000	23.7000	
13877	560	1	100.0000	0.0000	23.7000	
13969	129	1	10.0000	0.0000	55.0000	
14062	561	1	8.0000	0.0000	21.1000	
14155	561	1	1.0000	0.0000	21.1000	
14245	987	1	330.0000	0.0000	24.5000	
14338	129	1	2.0000	0.0000	56.0000	
14338	57	2	1.0000	0.0000	77.0000	
14444	561	1	10.0000	0.0000	22.5000	
14444	997	2	41.0000	0.0000	6.2000	
14444	992	3	12.0000	0.0000	13.6000	
14444	989	4	13.0000	0.0000	23.8000	
14599	138	1	1.0000	0.0000	89.0000	
14692	561	1	5.0000	0.0000	21.1000	
14785	561	1	2.0000	0.0000	21.1000	
14878	129	1	1.0000	0.0000	56.0000	
14967	560	1	30.0000	0.0000	23.7000	
15060	561	1	10.0000	0.0000	21.3000	
13180	138	1	720.0000	0.0000	88.0000	
15235	561	1	3.0000	0.0000	21.3000	
15328	561	1	10.0000	0.0000	23.8000	
15420	560	1	4.0000	0.0000	24.5000	
15510	561	1	1.0000	0.0000	23.8000	
15510	560	2	1.0000	0.0000	25.0000	
15602	560	1	5.0000	0.0000	24.5000	
15694	986	1	1.0000	0.0000	24.0000	
15786	561	1	4.0000	0.0000	21.9000	
15877	993	1	3.0000	0.0000	14.0000	
15965	560	1	5.0000	0.0000	25.4000	
16049	561	1	10.0000	0.0000	21.9000	
16126	560	1	3.0000	0.0000	24.5000	
16199	560	1	20.0000	0.0000	24.5000	
16268	560	1	2.0000	0.0000	24.5000	
16268	986	2	1.0000	0.0000	24.0000	
16268	996	3	2.0000	0.0000	5.2000	
16335	92	1	1.0000	0.0000	38.0000	
16400	560	1	3.0000	0.0000	24.5000	
16459	995	1	36.0000	0.0000	37.8000	
16459	992	2	50.0000	0.0000	13.6000	
16510	560	1	10.0000	0.0000	24.5000	
16510	986	2	22.0000	0.0000	24.3000	
16510	992	3	5.0000	0.0000	13.6000	
16510	996	4	10.0000	0.0000	5.5000	
16555	560	1	25.0000	0.0000	24.5000	
16598	561	1	28.0000	0.0000	21.9000	
16631	987	2	83.0000	0.0000	24.8000	
16631	995	3	14.0000	0.0000	37.8000	
16631	999	4	73.0000	0.0000	11.0000	
16659	561	1	3.0000	0.0000	21.9000	
16684	92	1	1.0000	0.0000	39.0000	
16684	129	2	1.0000	0.0000	57.0000	
16703	663	1	2.0000	0.0000	3.8000	
16703	561	2	20.0000	0.0000	21.9000	
16703	993	3	2.0000	0.0000	14.0000	
16703	987	4	20.0000	0.0000	24.8000	
16703	995	5	2.0000	0.0000	37.8000	
16703	997	6	20.0000	0.0000	5.6000	
16720	57	1	2.0000	0.0000	78.0000	
8301	3	1	3.0000	0.0000	80.0000	
8301	57	2	2.0000	0.0000	78.0000	
8396	129	1	4.0000	0.0000	52.0000	
8491	129	1	1.0000	0.0000	52.0000	
8491	92	2	1.0000	0.0000	34.0000	
8570	92	1	15.0000	0.0000	34.0000	
8665	70	1	2.0000	0.0000	53.0000	
8665	92	2	10.0000	0.0000	33.0000	
8760	92	1	1.0000	0.0000	34.5000	
8855	92	1	1.0000	0.0000	34.0000	
8950	129	1	2.0000	0.0000	52.0000	
8950	92	2	1.0000	0.0000	34.5000	
9051	132	1	8.0000	0.0000	5.0000	
9051	136	2	8.0000	0.0000	1.4000	
9051	135	3	6.0000	0.0000	0.8000	
9051	133	4	4.0000	0.0000	0.8000	
9051	134	5	4.0000	0.0000	0.8000	
9145	57	1	6.0000	0.0000	75.5000	
9145	101	2	3.0000	0.0000	110.0000	
9145	92	3	13.0000	0.0000	33.0000	
9239	141	1	100.0000	0.0000	126.0000	
9332	138	1	20.0000	0.0000	100.0000	
9842	142	1	29.0000	0.0000	118.0000	
9934	123	1	1.0000	0.0000	53.0000	
10028	141	1	29.0000	0.0000	121.0000	
10216	142	1	70.0000	0.0000	117.0000	
8111	129	1	2.0000	0.0000	52.0000	
10321	141	1	8.0000	0.0000	115.0000	
10697	142	1	120.0000	0.0000	138.0000	
10791	142	1	2.0000	0.0000	135.0000	
10883	141	1	14.0000	0.0000	130.0000	
9582	138	1	20.0000	0.0000	100.0000	
6396	57	1	2.0000	0.0000	86.0000	
6396	129	2	19.0000	0.0000	58.0000	
6396	92	3	8.0000	0.0000	39.0000	
11163	138	1	30.0000	0.0000	120.0000	
11257	138	1	30.0000	0.0000	101.0000	
11351	138	1	20.0000	0.0000	97.0000	
11424	99	1	2.0000	0.0000	110.0000	
11424	57	2	2.0000	0.0000	75.5000	
11424	92	3	2.0000	0.0000	36.0000	
11489	57	1	11.0000	0.0000	75.5000	
11489	70	2	29.0000	0.0000	53.0000	
10351	141	1	11.0000	0.0000	118.0000	
11554	129	1	2.0000	0.0000	56.0000	
11736	92	1	1.0000	0.0000	34.0000	
11829	123	1	18.0000	0.0000	53.5000	
11892	138	1	1.0000	0.0000	89.0000	
11892	133	2	1.0000	0.0000	0.8000	
11892	135	3	1.0000	0.0000	0.8000	
6728	5	1	3.0000	0.0000	86.0000	
7188	123	1	2.0000	0.0000	62.0000	
7188	92	2	1.0000	0.0000	39.0000	
7327	123	1	3.0000	0.0000	62.0000	
7556	92	1	3.0000	0.0000	36.0000	
8373	123	1	2.0000	0.0000	53.0000	
7922	123	1	2.0000	0.0000	56.5000	
9781	141	1	29.0000	0.0000	116.0000	
12116	129	1	10.0000	0.0000	56.0000	
12116	92	2	10.0000	0.0000	38.0000	
12209	99	1	5.0000	0.0000	111.5000	
12302	92	1	10.0000	0.0000	38.0000	
12395	129	1	1.0000	0.0000	55.0000	
12488	129	1	10.0000	0.0000	57.0000	
12580	141	1	25.0000	0.0000	134.0000	
12673	92	1	10.0000	0.0000	38.0000	
12765	138	1	30.0000	0.0000	88.0000	
12858	145	1	1.0000	0.0000	30521.2000	
12951	70	1	10.0000	0.0000	54.0000	
13136	142	1	800.0000	0.0000	91.5300	
13229	123	1	5.0000	0.0000	58.0000	
13322	560	1	16.0000	0.0000	23.5000	
13415	993	1	29.0000	0.0000	12.6000	
13415	987	2	29.0000	0.0000	22.5000	
13415	997	3	30.0000	0.0000	5.5000	
13508	561	1	42.0000	0.0000	21.8000	
13601	561	1	10.0000	0.0000	21.1000	
13692	561	1	10.0000	0.0000	21.1000	
13785	92	1	2.0000	0.0000	38.0000	
13878	138	1	100.0000	0.0000	88.0000	
13970	561	1	30.0000	0.0000	21.1000	
14063	560	1	2.0000	0.0000	23.7000	
14156	561	1	10.0000	0.0000	21.1000	
14246	561	1	1.0000	0.0000	21.1000	
14339	57	1	4.0000	0.0000	77.0000	
14339	92	2	5.0000	0.0000	38.0000	
14446	560	1	1.0000	0.0000	23.7000	
14600	138	1	1.0000	0.0000	93.0000	
14693	561	1	3.0000	0.0000	21.1000	
14786	560	1	8.0000	0.0000	23.7000	
14879	129	1	1.0000	0.0000	55.0000	
14879	92	2	7.0000	0.0000	38.0000	
14968	995	1	20.0000	0.0000	36.0000	
15061	560	1	9.0000	0.0000	23.9000	
13448	138	1	200.0000	0.0000	88.0000	
15236	561	1	2.0000	0.0000	21.3000	
15329	561	1	5.0000	0.0000	23.8000	
15421	560	1	2.0000	0.0000	25.0000	
15511	560	1	5.0000	0.0000	25.0000	
15511	561	2	7.0000	0.0000	23.8000	
15603	138	1	1.0000	0.0000	93.0000	
15695	561	1	13.0000	0.0000	21.9000	
15787	995	1	15.0000	0.0000	38.0000	
15878	561	1	2.0000	0.0000	21.9000	
15966	986	1	1.0000	0.0000	24.0000	
16050	561	1	5.0000	0.0000	21.9000	
16127	123	1	80.0000	0.0000	58.0000	
16200	129	1	1.0000	0.0000	57.0000	
16269	561	1	3.0000	0.0000	21.9000	
16336	138	1	38.0000	0.0000	88.0000	
16401	561	1	6.0000	0.0000	21.9000	
16401	986	2	2.0000	0.0000	24.0000	
16460	561	1	5.0000	0.0000	21.9000	
16511	561	1	10.0000	0.0000	24.0000	
16556	130	1	1.0000	0.0000	52.0000	
16599	560	1	60.0000	0.0000	24.5000	
16632	560	1	20.0000	0.0000	24.5000	
16632	561	2	2.0000	0.0000	21.9000	
16660	138	1	1.0000	0.0000	93.0000	
16685	561	1	3.0000	0.0000	21.9000	
16704	560	1	20.0000	0.0000	24.5000	
16704	987	2	3.0000	0.0000	24.8000	
16720	123	2	1.0000	0.0000	58.0000	
16731	561	1	2.0000	0.0000	21.9000	
16742	560	1	15.0000	0.0000	24.5000	
16742	561	2	15.0000	0.0000	21.9000	
16749	560	1	200.0000	0.0000	24.5000	
8302	57	1	6.0000	0.0000	77.0000	
8302	25	2	3.0000	0.0000	59.0000	
8397	129	1	16.0000	0.0000	52.0000	
8492	57	1	1.0000	0.0000	78.0000	
8571	92	1	10.0000	0.0000	34.0000	
8571	99	2	3.0000	0.0000	111.5000	
8571	79	3	3.0000	0.0000	79.5000	
8666	129	1	17.0000	0.0000	52.0000	
8761	129	1	3.0000	0.0000	50.0000	
8761	57	2	2.0000	0.0000	75.5000	
8761	27	3	1.0000	0.0000	58.0000	
8761	76	4	1.0000	0.0000	83.0000	
8856	129	1	1.0000	0.0000	51.0000	
8951	129	1	1.0000	0.0000	52.0000	
9052	138	1	1.0000	0.0000	93.0000	
9146	129	1	2.0000	0.0000	49.5000	
9240	141	1	10.0000	0.0000	126.0000	
9333	138	1	40.0000	0.0000	100.0000	
9615	129	1	20.0000	0.0000	51.0000	
9615	123	2	1.0000	0.0000	53.5000	
9843	142	1	27.0000	0.0000	118.0000	
10029	141	1	35.0000	0.0000	121.0000	
10217	142	1	1.0000	0.0000	1.0000	
8523	129	1	2.0000	0.0000	52.0000	
10322	92	1	6.0000	0.0000	34.5000	
10510	130	1	1.0000	0.0000	52.0000	
10604	92	1	10.0000	0.0000	33.0000	
10604	57	2	10.0000	0.0000	75.5000	
10604	129	3	15.0000	0.0000	50.0000	
10604	123	4	5.0000	0.0000	52.0000	
10698	142	1	84.0000	0.0000	135.0000	
10792	142	1	100.0000	0.0000	132.0000	
10884	141	1	19.0000	0.0000	128.0000	
9542	138	1	30.0000	0.0000	110.0000	
9584	138	1	20.0000	0.0000	100.0000	
6404	123	1	3.0000	0.0000	62.0000	
11164	138	1	22.0000	0.0000	120.0000	
11258	138	1	11.0000	0.0000	103.0000	
11352	138	1	20.0000	0.0000	97.0000	
11425	132	1	7.0000	0.0000	5.0000	
11425	134	2	1.0000	0.0000	0.8000	
11490	129	1	2.0000	0.0000	54.0000	
10352	141	1	22.0000	0.0000	118.0000	
11555	138	1	1.0000	0.0000	90.0000	
11737	129	1	3.0000	0.0000	57.0000	
11737	92	2	3.0000	0.0000	39.0000	
11737	101	3	1.0000	0.0000	112.0000	
11830	54	1	3.0000	0.0000	78.0000	
11830	99	2	2.0000	0.0000	112.0000	
11830	27	3	1.0000	0.0000	59.0000	
11830	123	4	6.0000	0.0000	58.0000	
11893	136	1	20.0000	0.0000	1.4000	
11893	138	2	1.0000	0.0000	89.0000	
6735	123	1	2.0000	0.0000	62.0000	
11923	92	1	6.0000	0.0000	38.0000	
7181	123	1	2.0000	0.0000	62.0000	
7316	92	1	2.0000	0.0000	39.0000	
7316	123	2	4.0000	0.0000	62.0000	
7555	92	1	2.0000	0.0000	36.0000	
8370	123	1	2.0000	0.0000	53.0000	
8370	92	2	2.0000	0.0000	35.0000	
7923	123	1	2.0000	0.0000	56.5000	
9787	141	1	20.0000	0.0000	116.0000	
12027	141	1	20.0000	0.0000	150.0000	
12117	141	1	20.0000	0.0000	127.8000	
12210	70	1	7.0000	0.0000	53.0000	
12210	101	2	2.0000	0.0000	110.0000	
12210	79	3	6.0000	0.0000	79.0000	
12303	68	1	4.0000	0.0000	54.0000	
12303	57	2	4.0000	0.0000	77.0000	
12303	92	3	4.0000	0.0000	38.0000	
12396	138	1	20.0000	0.0000	88.0000	
12489	70	1	2.0000	0.0000	54.0000	
12489	39	2	1.0000	0.0000	66.0000	
12489	54	3	1.0000	0.0000	78.0000	
12581	129	1	1.0000	0.0000	55.0000	
12674	129	1	2.0000	0.0000	56.0000	
12766	138	1	20.0000	0.0000	88.0000	
13137	142	1	800.0000	0.0000	91.2000	
13230	129	1	31.0000	0.0000	57.0000	
13323	560	1	13.0000	0.0000	23.5000	
13416	987	1	56.0000	0.0000	22.5000	
13509	560	1	80.0000	0.0000	23.6000	
13602	138	1	20.0000	0.0000	88.0000	
13693	561	1	180.0000	0.0000	21.1000	
13786	561	1	15.0000	0.0000	22.5000	
13786	988	2	15.0000	0.0000	21.5000	
13879	560	1	40.0000	0.0000	23.7000	
13879	561	2	55.0000	0.0000	21.1000	
13971	562	1	8.0000	0.0000	20.3000	
14064	560	1	10.0000	0.0000	23.6000	
14157	561	1	82.0000	0.0000	21.1000	
14247	561	1	10.0000	0.0000	22.5000	
14340	129	1	3.0000	0.0000	56.0000	
14447	561	1	10.0000	0.0000	21.1000	
14447	987	2	27.0000	0.0000	22.0000	
14601	138	1	100.0000	0.0000	88.0000	
14694	560	1	2.0000	0.0000	23.7000	
14787	560	1	5.0000	0.0000	23.7000	
14969	987	1	20.0000	0.0000	23.2000	
15062	560	1	5.0000	0.0000	23.9000	
15144	560	1	10.0000	0.0000	25.2000	
15237	993	1	20.0000	0.0000	14.0000	
15330	560	1	3.0000	0.0000	25.0000	
15422	993	1	4.0000	0.0000	14.0000	
15422	997	2	2.0000	0.0000	5.5000	
15512	561	1	5.0000	0.0000	21.9000	
15604	560	1	4.0000	0.0000	24.5000	
15604	996	2	2.0000	0.0000	5.2000	
15696	561	1	30.0000	0.0000	21.9000	
15788	561	1	10.0000	0.0000	21.9000	
15879	560	1	1.0000	0.0000	25.4000	
15967	561	1	1.0000	0.0000	24.0000	
16051	79	1	1.0000	0.0000	79.5000	
16128	2214	1	1.0000	0.0000	25.1600	
16128	2208	2	3.0000	0.0000	18.1400	
16128	1393	3	7.0000	0.0000	34.2300	
16128	1915	4	1.0000	0.0000	72.4600	
16128	1354	5	4.0000	0.0000	15.0100	
16201	561	1	15.0000	0.0000	21.9000	
16270	561	1	10.0000	0.0000	21.9000	
16337	138	1	20.0000	0.0000	88.0000	
16402	138	1	1.0000	0.0000	90.0000	
8303	129	1	2.0000	0.0000	52.0000	
8398	33	1	20.0000	0.0000	57.0000	
8493	123	1	2.0000	0.0000	55.5000	
8572	92	1	20.0000	0.0000	34.0000	
8667	129	1	2.0000	0.0000	50.0000	
8667	92	2	8.0000	0.0000	33.0000	
8762	70	1	1.0000	0.0000	53.0000	
8857	129	1	15.0000	0.0000	51.0000	
8952	129	1	4.0000	0.0000	52.0000	
8952	92	2	6.0000	0.0000	34.5000	
9053	134	1	1.0000	0.0000	0.8000	
9053	137	2	1.0000	0.0000	1.4000	
9053	133	3	1.0000	0.0000	0.8000	
9147	70	1	5.0000	0.0000	53.0000	
9147	129	2	3.0000	0.0000	50.0000	
9147	92	3	4.0000	0.0000	33.0000	
9241	141	1	20.0000	0.0000	125.0000	
9334	141	1	1.0000	0.0000	1.0000	
9616	129	1	2.0000	0.0000	51.0000	
9844	142	1	29.0000	0.0000	118.0000	
10030	141	1	46.0000	0.0000	121.0000	
10218	142	1	20.0000	0.0000	116.0000	
8556	123	1	4.0000	0.0000	53.0000	
10323	129	1	12.0000	0.0000	52.0000	
10323	92	2	8.0000	0.0000	34.5000	
10699	142	1	68.0000	0.0000	138.0000	
10793	142	1	2.0000	0.0000	135.0000	
10885	129	1	100.0000	0.0000	50.0000	
9322	138	1	130.0000	0.0000	107.0000	
9586	138	1	15.0000	0.0000	100.0000	
6405	129	1	10.0000	0.0000	58.0000	
11259	138	1	30.0000	0.0000	101.0000	
11353	138	1	20.0000	0.0000	97.0000	
11426	132	1	8.0000	0.0000	5.0000	
11491	129	1	2.0000	0.0000	54.0000	
10353	141	1	13.0000	0.0000	118.0000	
11556	138	1	1.0000	0.0000	90.0000	
11831	57	1	2.0000	0.0000	77.0000	
6736	123	1	3.0000	0.0000	62.0000	
11924	92	1	2.0000	0.0000	38.0000	
11924	99	2	1.0000	0.0000	111.5000	
11924	79	3	1.0000	0.0000	79.5000	
7191	123	1	4.0000	0.0000	62.0000	
7329	63	1	3.0000	0.0000	86.0000	
7329	123	2	2.0000	0.0000	62.0000	
7554	92	1	10.0000	0.0000	36.0000	
8358	27	1	2.0000	0.0000	59.0000	
7924	63	1	4.0000	0.0000	82.0000	
7924	3	2	2.0000	0.0000	82.0000	
9788	141	1	23.0000	0.0000	116.0000	
12028	141	1	15.0000	0.0000	180.0000	
12118	141	1	20.0000	0.0000	127.8000	
12211	57	1	7.0000	0.0000	77.0000	
12211	92	2	8.0000	0.0000	38.0000	
12304	141	1	26.0000	0.0000	135.0000	
12397	138	1	1.0000	0.0000	88.0000	
12490	3	1	5.0000	0.0000	79.5000	
12582	141	1	9.0000	0.0000	134.0000	
12675	92	1	10.0000	0.0000	38.0000	
12767	138	1	65.0000	0.0000	88.0000	
12860	145	1	1.0000	0.0000	374.5600	
12953	70	1	1.0000	0.0000	53.0000	
13138	99	1	3.0000	0.0000	111.5000	
13138	129	2	5.0000	0.0000	56.0000	
13138	92	3	6.0000	0.0000	38.0000	
13138	57	4	2.0000	0.0000	77.0000	
13231	129	1	2.0000	0.0000	57.0000	
13324	560	1	15.0000	0.0000	23.5000	
13324	561	2	1.0000	0.0000	21.9000	
13417	70	1	7.0000	0.0000	54.0000	
13510	561	1	100.0000	0.0000	21.0000	
13603	560	1	10.0000	0.0000	23.7000	
13694	561	1	10.0000	0.0000	21.1000	
13787	561	1	2.0000	0.0000	21.1000	
13880	561	1	70.0000	0.0000	21.1000	
13972	129	1	15.0000	0.0000	55.0000	
14065	560	1	50.0000	0.0000	23.7000	
14065	561	2	10.0000	0.0000	21.1000	
14158	560	1	20.0000	0.0000	24.2000	
14248	561	1	5.0000	0.0000	21.1000	
14341	561	1	13.0000	0.0000	22.5000	
14341	986	2	4.0000	0.0000	24.3000	
14341	992	3	14.0000	0.0000	13.6000	
14341	999	4	5.0000	0.0000	11.0000	
14448	560	1	10.0000	0.0000	23.7000	
14448	561	2	12.0000	0.0000	21.1000	
14602	138	1	80.0000	0.0000	88.0000	
14695	560	1	10.0000	0.0000	23.7000	
14788	995	1	2.0000	0.0000	34.7000	
14788	986	2	3.0000	0.0000	22.0000	
14970	561	1	4.0000	0.0000	21.1000	
15063	560	1	7.0000	0.0000	23.9000	
15145	131	1	1.0000	0.0000	65.0000	
15238	560	1	24.0000	0.0000	23.9000	
15331	560	1	1.0000	0.0000	25.0000	
15423	561	1	1.0000	0.0000	23.8000	
15513	560	1	5.0000	0.0000	25.0000	
15513	663	2	2.0000	0.0000	3.8000	
15605	988	1	6.0000	0.0000	21.5000	
15697	561	1	22.0000	0.0000	21.9000	
15789	561	1	36.0000	0.0000	21.9000	
15880	561	1	10.0000	0.0000	21.9000	
15968	560	1	5.0000	0.0000	24.5000	
15968	561	2	5.0000	0.0000	21.9000	
16052	561	1	2.0000	0.0000	21.9000	
16129	560	1	2.0000	0.0000	24.5000	
16202	562	1	1.0000	0.0000	20.3000	
16271	561	1	6.0000	0.0000	21.9000	
16338	138	1	20.0000	0.0000	88.0000	
16403	138	1	60.0000	0.0000	88.0000	
16461	561	1	2.0000	0.0000	21.9000	
16512	560	1	5.0000	0.0000	25.4000	
16512	561	2	4.0000	0.0000	24.0000	
16557	561	1	4.0000	0.0000	21.9000	
16600	560	1	1.0000	0.0000	24.5000	
16633	560	1	1.0000	0.0000	24.5000	
16661	561	1	6.0000	0.0000	21.9000	
16686	560	1	52.0000	0.0000	24.5000	
16686	561	2	10.0000	0.0000	21.9000	
16705	561	1	5.0000	0.0000	21.9000	
16721	138	1	10.0000	0.0000	88.0000	
16732	560	1	6.0000	0.0000	24.5000	
16743	561	1	4.0000	0.0000	21.9000	
16749	993	2	120.0000	0.0000	14.0000	
16749	987	3	42.0000	0.0000	24.8000	
8304	106	1	2.0000	0.0000	24.5000	
8399	5	1	11.0000	0.0000	79.0000	
8399	70	2	12.0000	0.0000	53.0000	
8494	99	1	4.0000	0.0000	111.5000	
8494	70	2	4.0000	0.0000	56.0000	
8494	92	3	1.0000	0.0000	34.0000	
8573	99	1	8.0000	0.0000	111.5000	
8668	123	1	3.0000	0.0000	53.0000	
8668	63	2	1.0000	0.0000	80.5000	
8668	79	3	2.0000	0.0000	80.5000	
8668	57	4	2.0000	0.0000	77.0000	
8668	92	5	1.0000	0.0000	34.5000	
8763	129	1	1.0000	0.0000	50.0000	
8858	129	1	20.0000	0.0000	51.0000	
8953	129	1	9.0000	0.0000	52.0000	
9054	138	1	3.0000	0.0000	93.0000	
9148	123	1	1.0000	0.0000	53.0000	
9148	92	2	1.0000	0.0000	34.5000	
9242	129	1	1.0000	0.0000	49.5000	
9242	92	2	2.0000	0.0000	33.0000	
9617	92	1	5.0000	0.0000	34.0000	
9617	79	2	3.0000	0.0000	79.5000	
9845	142	1	27.0000	0.0000	118.0000	
9937	101	1	1.0000	0.0000	112.0000	
10219	142	1	20.0000	0.0000	116.5000	
8675	92	1	2.0000	0.0000	34.5000	
8675	129	2	1.0000	0.0000	52.0000	
10324	141	1	22.0000	0.0000	115.0000	
10700	142	1	47.0000	0.0000	135.0000	
10794	129	1	70.0000	0.0000	50.0000	
9372	140	1	60.0000	0.0000	130.0000	
9326	138	1	20.0000	0.0000	104.0000	
6407	129	1	3.0000	0.0000	58.0000	
11166	138	1	39.0000	0.0000	116.5000	
11260	138	1	15.0000	0.0000	101.0000	
11354	101	1	3.0000	0.0000	112.0000	
11354	57	2	1.0000	0.0000	77.0000	
11427	138	1	1.0000	0.0000	93.0000	
11492	129	1	30.0000	0.0000	54.0000	
11492	92	2	5.0000	0.0000	36.0000	
10355	141	1	21.0000	0.0000	118.0000	
11557	129	1	3.0000	0.0000	56.0000	
11557	92	2	1.0000	0.0000	38.0000	
11739	123	1	1.0000	0.0000	58.0000	
11832	68	1	3.0000	0.0000	54.0000	
11895	132	1	3.0000	0.0000	5.0000	
6740	123	1	5.0000	0.0000	62.0000	
11925	79	1	2.0000	0.0000	79.5000	
11925	92	2	2.0000	0.0000	38.0000	
7193	123	1	16.0000	0.0000	62.0000	
7331	123	1	2.0000	0.0000	62.0000	
7551	92	1	8.0000	0.0000	36.0000	
8352	123	1	2.0000	0.0000	53.0000	
7926	123	1	2.0000	0.0000	56.5000	
7926	92	2	5.0000	0.0000	35.0000	
9789	141	1	16.0000	0.0000	116.0000	
12029	141	1	18.0000	0.0000	150.0000	
12119	141	1	20.0000	0.0000	127.8000	
12212	57	1	1.0000	0.0000	78.0000	
12212	79	2	1.0000	0.0000	80.5000	
12305	141	1	19.0000	0.0000	135.0000	
12398	138	1	20.0000	0.0000	88.0000	
12491	129	1	1.0000	0.0000	56.0000	
12583	141	1	15.0000	0.0000	133.0000	
12676	129	1	1.0000	0.0000	56.0000	
12768	138	1	5.0000	0.0000	88.0000	
12861	145	1	1.0000	0.0000	378.9900	
13139	57	1	5.0000	0.0000	77.0000	
13139	99	2	5.0000	0.0000	111.5000	
13139	92	3	8.0000	0.0000	38.0000	
13139	129	4	2.0000	0.0000	56.0000	
13232	123	1	12.0000	0.0000	58.0000	
13232	92	2	10.0000	0.0000	39.0000	
13325	560	1	10.0000	0.0000	23.5000	
13418	560	1	2.0000	0.0000	23.6000	
13511	560	1	29.0000	0.0000	23.6000	
13604	562	1	4.0000	0.0000	20.9000	
13604	987	2	14.0000	0.0000	24.8000	
13695	561	1	5.0000	0.0000	21.1000	
13788	560	1	20.0000	0.0000	23.7000	
13881	138	1	85.0000	0.0000	88.0000	
13973	560	1	70.0000	0.0000	23.7000	
13973	561	2	20.0000	0.0000	21.1000	
14066	560	1	40.0000	0.0000	23.7000	
14159	561	1	4.0000	0.0000	21.1000	
14249	560	1	80.0000	0.0000	24.2000	
14249	995	2	18.0000	0.0000	37.8000	
14342	560	1	3.0000	0.0000	24.2000	
14342	561	2	11.0000	0.0000	22.5000	
14342	986	3	9.0000	0.0000	24.3000	
14342	994	4	8.0000	0.0000	37.7000	
14342	988	5	14.0000	0.0000	21.8000	
14342	999	6	21.0000	0.0000	11.0000	
14449	561	1	40.0000	0.0000	21.0000	
14452	560	1	12.0000	0.0000	23.6000	
14603	138	1	20.0000	0.0000	88.0000	
14696	561	1	2.0000	0.0000	21.1000	
14789	561	1	2.0000	0.0000	21.1000	
14971	561	1	51.0000	0.0000	21.1000	
15064	561	1	1.0000	0.0000	21.3000	
15146	997	1	1.0000	0.0000	5.5000	
15239	988	1	4.0000	0.0000	21.5000	
15332	560	1	3.0000	0.0000	25.0000	
15424	560	1	4.0000	0.0000	24.5000	
15514	986	1	6.0000	0.0000	24.0000	
15514	996	2	10.0000	0.0000	5.2000	
15606	561	1	12.0000	0.0000	21.9000	
15698	561	1	5.0000	0.0000	21.9000	
15790	560	1	20.0000	0.0000	24.5000	
15790	561	2	15.0000	0.0000	21.9000	
15881	986	1	16.0000	0.0000	24.0000	
15969	560	1	8.0000	0.0000	25.4000	
15969	214	2	5.0000	0.0000	4.0000	
16053	560	1	10.0000	0.0000	24.5000	
16130	995	1	10.0000	0.0000	38.0000	
16203	996	1	1.0000	0.0000	5.2000	
16272	995	1	10.0000	0.0000	38.0000	
16272	986	2	20.0000	0.0000	24.0000	
16272	992	3	20.0000	0.0000	13.0000	
16272	988	4	20.0000	0.0000	21.5000	
16339	129	1	1.0000	0.0000	57.0000	
16404	561	1	5.0000	0.0000	21.9000	
16462	561	1	15.0000	0.0000	21.9000	
16513	561	1	4.0000	0.0000	24.0000	
8305	57	1	1.0000	0.0000	78.0000	
8305	129	2	2.0000	0.0000	52.0000	
8400	129	1	3.0000	0.0000	52.0000	
8495	92	1	1.0000	0.0000	34.0000	
8574	57	1	1.0000	0.0000	77.0000	
8669	25	1	2.0000	0.0000	58.0000	
8764	57	1	1.0000	0.0000	75.5000	
8764	70	2	1.0000	0.0000	53.0000	
8764	92	3	1.0000	0.0000	33.0000	
8859	129	1	3.0000	0.0000	51.0000	
8859	92	2	15.0000	0.0000	34.0000	
8859	57	3	2.0000	0.0000	77.0000	
8963	129	1	8.0000	0.0000	52.0000	
8963	92	2	4.0000	0.0000	34.5000	
9055	138	1	2.0000	0.0000	93.0000	
9149	27	1	2.0000	0.0000	58.0000	
9149	57	2	8.0000	0.0000	75.5000	
9149	59	3	1.0000	0.0000	79.0000	
9149	65	4	1.0000	0.0000	45.0000	
9149	129	5	2.0000	0.0000	50.0000	
9149	92	6	2.0000	0.0000	33.0000	
9243	141	1	100.0000	0.0000	125.0000	
9336	138	1	22.0000	0.0000	100.0000	
9846	142	1	29.0000	0.0000	118.0000	
9938	123	1	3.0000	0.0000	53.0000	
10032	129	1	9.0000	0.0000	49.5000	
10220	142	1	100.0000	0.0000	116.5000	
8677	129	1	1.0000	0.0000	52.0000	
8677	92	2	2.0000	0.0000	34.5000	
10325	141	1	10.0000	0.0000	115.0000	
10701	142	1	54.0000	0.0000	135.0000	
10795	129	1	70.0000	0.0000	50.0000	
10886	141	1	17.0000	0.0000	130.0000	
9578	138	1	1.0000	0.0000	103.0000	
6410	129	1	60.0000	0.0000	58.0000	
11167	138	1	21.0000	0.0000	116.5000	
11261	138	1	15.0000	0.0000	101.0000	
11355	138	1	20.0000	0.0000	97.0000	
11428	132	1	4.0000	0.0000	5.0000	
11493	129	1	10.0000	0.0000	54.0000	
11493	92	2	3.0000	0.0000	36.0000	
11493	99	3	2.0000	0.0000	111.5000	
11493	57	4	3.0000	0.0000	77.0000	
11529	70	1	35.0000	0.0000	54.0000	
11558	129	1	8.0000	0.0000	56.0000	
11647	92	1	6.0000	0.0000	38.0000	
11647	3	2	3.0000	0.0000	79.5000	
11647	99	3	1.0000	0.0000	111.5000	
11740	129	1	2.0000	0.0000	56.0000	
11833	129	1	1.0000	0.0000	49.5000	
11896	123	1	1.0000	0.0000	58.0000	
6741	92	1	2.0000	0.0000	39.0000	
11926	27	1	13.0000	0.0000	58.0000	
11926	57	2	3.0000	0.0000	77.0000	
11926	5	3	6.0000	0.0000	81.0000	
11926	70	4	6.0000	0.0000	53.0000	
11926	131	5	3.0000	0.0000	65.0000	
7194	123	1	2.0000	0.0000	62.0000	
7333	123	1	2.0000	0.0000	62.0000	
7550	27	1	2.0000	0.0000	64.0000	
7550	57	2	2.0000	0.0000	84.0000	
8348	123	1	2.0000	0.0000	53.0000	
7927	123	1	2.0000	0.0000	56.5000	
9790	141	1	5.0000	0.0000	116.0000	
12030	129	1	5.0000	0.0000	55.0000	
12030	92	2	5.0000	0.0000	38.0000	
12120	141	1	20.0000	0.0000	127.8000	
12213	138	1	35.0000	0.0000	88.5000	
12306	57	1	4.0000	0.0000	77.0000	
12306	129	2	5.0000	0.0000	55.0000	
12306	92	3	5.0000	0.0000	38.0000	
12399	138	1	1.0000	0.0000	93.0000	
12492	57	1	3.0000	0.0000	77.0000	
12492	79	2	2.0000	0.0000	79.5000	
12584	129	1	2.0000	0.0000	57.0000	
12677	129	1	5.0000	0.0000	56.0000	
12769	129	1	1.0000	0.0000	55.0000	
12769	10	2	1.0000	0.0000	139.0000	
12862	138	1	25.0000	0.0000	88.0000	
12955	129	1	1.0000	0.0000	56.0000	
12955	92	2	2.0000	0.0000	38.0000	
12955	57	3	1.0000	0.0000	77.0000	
13140	92	1	10.0000	0.0000	38.0000	
13140	129	2	5.0000	0.0000	56.0000	
13233	70	1	1.0000	0.0000	59.0000	
13233	92	2	1.0000	0.0000	39.0000	
13326	560	1	36.0000	0.0000	23.5000	
13419	986	1	3.0000	0.0000	21.4000	
13512	561	1	25.0000	0.0000	21.8000	
13512	987	2	5.0000	0.0000	23.2000	
13605	561	1	10.0000	0.0000	21.0000	
13696	561	1	10.0000	0.0000	21.1000	
13789	561	1	2.0000	0.0000	22.5000	
13882	129	1	1.0000	0.0000	56.0000	
13974	561	1	9.0000	0.0000	21.0000	
14067	560	1	4.0000	0.0000	23.7000	
14160	129	1	20.0000	0.0000	56.0000	
14250	560	1	15.0000	0.0000	23.7000	
14250	561	2	9.0000	0.0000	21.1000	
14343	138	1	30.0000	0.0000	88.0000	
14450	560	1	20.0000	0.0000	23.7000	
14604	561	1	8.0000	0.0000	22.5000	
14697	560	1	28.0000	0.0000	23.7000	
14790	561	1	12.0000	0.0000	21.1000	
14972	986	1	1.0000	0.0000	22.0000	
15065	561	1	10.0000	0.0000	21.3000	
15147	561	1	15.0000	0.0000	23.8000	
15240	560	1	30.0000	0.0000	23.9000	
15333	560	1	1.0000	0.0000	25.0000	
15425	560	1	2.0000	0.0000	25.0000	
15515	561	1	1.0000	0.0000	23.8000	
15607	986	1	4.0000	0.0000	24.0000	
15699	986	1	2.0000	0.0000	24.0000	
15791	561	1	4.0000	0.0000	21.9000	
15882	663	1	2.0000	0.0000	3.8000	
15882	215	2	10.0000	0.0000	4.0000	
15882	664	3	2.0000	0.0000	3.8000	
15970	560	1	60.0000	0.0000	24.5000	
16054	92	1	3.0000	0.0000	38.0000	
16054	129	2	1.0000	0.0000	56.0000	
16064	123	1	1.0000	0.0000	58.0000	
16064	92	2	1.0000	0.0000	39.0000	
16204	138	1	100.0000	0.0000	86.5000	
16273	123	1	2.0000	0.0000	58.0000	
16340	138	1	1.0000	0.0000	88.0000	
16405	560	1	5.0000	0.0000	24.5000	
16463	560	1	8.0000	0.0000	24.5000	
8306	129	1	80.0000	0.0000	52.0000	
8306	79	2	1.0000	0.0000	81.0000	
8401	129	1	1.0000	0.0000	50.0000	
8496	129	1	1.0000	0.0000	52.0000	
8575	3	1	2.0000	0.0000	79.5000	
8575	57	2	2.0000	0.0000	77.0000	
8670	25	1	1.0000	0.0000	58.0000	
8670	70	2	2.0000	0.0000	54.0000	
8765	57	1	1.0000	0.0000	75.5000	
8860	123	1	10.0000	0.0000	53.5000	
8964	70	1	2.0000	0.0000	54.0000	
8964	92	2	2.0000	0.0000	34.5000	
9056	138	1	1.0000	0.0000	93.0000	
9150	123	1	4.0000	0.0000	53.0000	
9244	141	1	50.0000	0.0000	125.0000	
9337	138	1	150.0000	0.0000	100.0000	
9431	141	1	1.0000	0.0000	1.0000	
9525	54	1	3.0000	0.0000	77.0000	
9525	99	2	3.0000	0.0000	112.0000	
9619	129	1	2.0000	0.0000	51.0000	
9619	57	2	1.0000	0.0000	77.0000	
9619	92	3	1.0000	0.0000	34.0000	
9847	142	1	27.0000	0.0000	120.0000	
9939	123	1	10.0000	0.0000	53.0000	
10033	141	1	40.0000	0.0000	121.0000	
10221	142	1	30.0000	0.0000	116.5000	
8873	129	1	1.0000	0.0000	52.0000	
8873	92	2	2.0000	0.0000	34.5000	
10326	129	1	2.0000	0.0000	52.0000	
10326	92	2	2.0000	0.0000	34.5000	
10608	57	1	1.0000	0.0000	75.5000	
10608	129	2	2.0000	0.0000	50.0000	
10608	92	3	10.0000	0.0000	33.0000	
10702	142	1	63.0000	0.0000	135.0000	
10796	79	1	2.0000	0.0000	79.0000	
10887	141	1	10.0000	0.0000	128.0000	
9548	138	1	20.0000	0.0000	107.0000	
9588	138	1	30.0000	0.0000	100.0000	
9747	141	1	29.0000	0.0000	116.0000	
11168	138	1	80.0000	0.0000	120.0000	
11262	138	1	15.0000	0.0000	101.0000	
11356	138	1	27.0000	0.0000	97.0000	
11429	57	1	2.0000	0.0000	75.5000	
11429	129	2	15.0000	0.0000	54.0000	
11429	92	3	2.0000	0.0000	36.0000	
11494	92	1	7.0000	0.0000	36.0000	
10356	141	1	20.0000	0.0000	118.0000	
11559	138	1	2.0000	0.0000	90.0000	
11741	70	1	2.0000	0.0000	54.0000	
11741	92	2	1.0000	0.0000	34.0000	
11834	3	1	1.0000	0.0000	79.5000	
11834	129	2	1.0000	0.0000	54.0000	
10077	142	1	25.0000	0.0000	121.0000	
6750	92	1	1.0000	0.0000	39.0000	
6750	123	2	2.0000	0.0000	62.0000	
11927	138	1	25.0000	0.0000	88.0000	
7195	3	1	2.0000	0.0000	86.0000	
7334	123	1	1.0000	0.0000	62.0000	
7334	92	2	3.0000	0.0000	39.0000	
7548	123	1	2.0000	0.0000	59.5000	
8346	129	1	4.0000	0.0000	52.0000	
8346	92	2	4.0000	0.0000	35.0000	
7931	123	1	4.0000	0.0000	56.5000	
9791	141	1	13.0000	0.0000	116.0000	
12031	141	1	10.0000	0.0000	165.0000	
12121	141	1	20.0000	0.0000	127.8000	
12214	92	1	2.0000	0.0000	38.0000	
12214	3	2	1.0000	0.0000	79.5000	
12307	141	1	6.0000	0.0000	135.0000	
12400	138	1	1.0000	0.0000	90.0000	
12493	92	1	6.0000	0.0000	38.0000	
12585	141	1	7.0000	0.0000	132.0000	
12678	70	1	1.0000	0.0000	53.0000	
12678	92	2	1.0000	0.0000	38.0000	
12770	63	1	6.0000	0.0000	79.0000	
12863	138	1	30.0000	0.0000	88.0000	
12956	129	1	1.0000	0.0000	56.0000	
13141	129	1	1.0000	0.0000	55.0000	
13141	92	2	1.0000	0.0000	38.0000	
13234	560	1	15.0000	0.0000	23.5000	
13327	561	1	15.0000	0.0000	21.9000	
13420	561	1	10.0000	0.0000	21.0000	
13513	561	1	44.0000	0.0000	21.0000	
13606	560	1	50.0000	0.0000	23.7000	
13697	561	1	1.0000	0.0000	21.1000	
13790	560	1	10.0000	0.0000	23.7000	
13883	129	1	20.0000	0.0000	56.0000	
13975	560	1	20.0000	0.0000	23.7000	
14068	561	1	5.0000	0.0000	21.1000	
14161	560	1	7.0000	0.0000	23.7000	
14251	561	1	15.0000	0.0000	22.5000	
14344	138	1	100.0000	0.0000	88.0000	
14451	57	1	2.0000	0.0000	80.5000	
14605	138	1	20.0000	0.0000	88.0000	
14698	560	1	3.0000	0.0000	23.7000	
14698	561	2	3.0000	0.0000	21.1000	
14791	561	1	3.0000	0.0000	21.1000	
14884	560	1	2.0000	0.0000	23.7000	
14973	560	1	1.0000	0.0000	23.7000	
15066	129	1	1.0000	0.0000	57.0000	
15066	92	2	1.0000	0.0000	39.0000	
15148	561	1	12.0000	0.0000	23.8000	
15241	561	1	1.0000	0.0000	21.3000	
15334	560	1	10.0000	0.0000	25.0000	
15426	561	1	3.0000	0.0000	21.9000	
15516	92	1	2.0000	0.0000	38.0000	
15608	560	1	5.0000	0.0000	24.5000	
15700	993	1	3.0000	0.0000	14.0000	
15700	995	2	4.0000	0.0000	38.0000	
15700	997	3	2.0000	0.0000	5.5000	
15792	560	1	3.0000	0.0000	24.5000	
15792	993	2	2.0000	0.0000	14.0000	
15883	560	1	78.0000	0.0000	24.5000	
15971	214	1	8.0000	0.0000	4.0000	
15971	993	2	3.0000	0.0000	14.0000	
16055	560	1	2.0000	0.0000	24.5000	
16131	560	1	36.0000	0.0000	24.5000	
16205	560	1	15.0000	0.0000	24.5000	
16274	560	1	1.0000	0.0000	24.5000	
16274	561	2	12.0000	0.0000	21.9000	
16341	138	1	1.0000	0.0000	88.0000	
16406	560	1	30.0000	0.0000	24.5000	
16464	561	1	5.0000	0.0000	21.9000	
16514	560	1	22.0000	0.0000	24.5000	
16514	561	2	13.0000	0.0000	21.9000	
16514	986	3	22.0000	0.0000	24.3000	
16558	561	1	25.0000	0.0000	21.9000	
8307	70	1	20.0000	0.0000	56.0000	
8402	123	1	1.0000	0.0000	53.0000	
8497	57	1	5.0000	0.0000	78.0000	
8576	79	1	3.0000	0.0000	79.5000	
8576	129	2	1.0000	0.0000	51.0000	
8671	92	1	1.0000	0.0000	34.5000	
8766	92	1	1.0000	0.0000	34.5000	
8861	123	1	3.0000	0.0000	53.5000	
8965	57	1	3.0000	0.0000	75.5000	
8965	129	2	6.0000	0.0000	50.0000	
8965	92	3	12.0000	0.0000	33.0000	
9057	138	1	1.0000	0.0000	93.0000	
9151	57	1	4.0000	0.0000	75.5000	
9151	70	2	5.0000	0.0000	53.0000	
9151	101	3	4.0000	0.0000	110.0000	
9151	129	4	1.0000	0.0000	50.0000	
9245	141	1	1.0000	0.0000	127.0000	
9432	141	1	1.0000	0.0000	1.0000	
9620	57	1	10.0000	0.0000	77.0000	
9848	142	1	25.0000	0.0000	120.0000	
9940	141	1	49.0000	0.0000	121.0000	
10034	141	1	30.0000	0.0000	121.0000	
10222	142	1	20.0000	0.0000	115.0000	
8929	129	1	3.0000	0.0000	52.0000	
10327	141	1	25.0000	0.0000	115.0000	
10703	142	1	80.0000	0.0000	135.0000	
10797	123	1	30.0000	0.0000	53.5000	
10888	141	1	16.0000	0.0000	130.0000	
9549	138	1	1.0000	0.0000	109.0000	
9590	138	1	1.0000	0.0000	101.0000	
9748	141	1	24.0000	0.0000	116.0000	
11169	138	1	50.0000	0.0000	116.5000	
11263	138	1	200.0000	0.0000	100.5000	
11357	138	1	25.0000	0.0000	97.0000	
11430	129	1	1.0000	0.0000	54.0000	
11495	129	1	6.0000	0.0000	54.0000	
11495	92	2	5.0000	0.0000	36.0000	
10357	141	1	17.0000	0.0000	118.0000	
11560	92	1	15.0000	0.0000	38.0000	
11835	129	1	5.0000	0.0000	54.0000	
11711	138	1	3.0000	0.0000	93.0000	
6753	92	1	6.0000	0.0000	39.0000	
11928	123	1	2.0000	0.0000	58.0000	
7196	123	1	12.0000	0.0000	62.0000	
7336	92	1	6.0000	0.0000	39.0000	
7547	39	1	2.0000	0.0000	71.0000	
7720	123	1	2.0000	0.0000	59.5000	
7937	3	1	4.0000	0.0000	82.0000	
9792	141	1	6.0000	0.0000	115.0000	
12032	141	1	23.0000	0.0000	150.0000	
12122	141	1	20.0000	0.0000	127.8000	
12215	138	1	2.0000	0.0000	89.0000	
12308	141	1	28.0000	0.0000	135.0000	
12401	129	1	4.0000	0.0000	56.0000	
12494	129	1	7.0000	0.0000	56.0000	
12586	141	1	22.0000	0.0000	130.0000	
12679	57	1	1.0000	0.0000	77.0000	
12679	124	2	1.0000	0.0000	65.0000	
12771	138	1	30.0000	0.0000	88.0000	
12864	138	1	2.0000	0.0000	88.0000	
12957	129	1	30.0000	0.0000	57.0000	
13142	99	1	2.0000	0.0000	111.5000	
13142	92	2	10.0000	0.0000	38.0000	
13142	129	3	5.0000	0.0000	56.0000	
13142	57	4	1.0000	0.0000	77.0000	
13235	560	1	15.0000	0.0000	23.5000	
13328	561	1	20.0000	0.0000	21.9000	
13421	986	1	100.0000	0.0000	21.4000	
13514	138	1	3.0000	0.0000	89.0000	
13607	560	1	40.0000	0.0000	23.7000	
13698	560	1	90.0000	0.0000	23.7000	
13791	560	1	100.0000	0.0000	23.7000	
13884	138	1	105.0000	0.0000	88.0000	
13976	561	1	9.0000	0.0000	21.0000	
14069	560	1	28.0000	0.0000	23.7000	
14162	560	1	1.0000	0.0000	23.7000	
14252	560	1	35.0000	0.0000	23.7000	
14252	561	2	45.0000	0.0000	21.1000	
14345	987	1	30.0000	0.0000	26.5000	
14345	992	2	2.0000	0.0000	13.6000	
14453	561	1	10.0000	0.0000	21.1000	
14606	138	1	50.0000	0.0000	88.0000	
14699	560	1	60.0000	0.0000	23.7000	
14792	560	1	10.0000	0.0000	23.7000	
14885	986	1	70.0000	0.0000	22.0000	
14974	138	1	1.0000	0.0000	93.0000	
15067	987	1	10.0000	0.0000	23.2000	
15149	561	1	12.0000	0.0000	23.8000	
15242	560	1	35.0000	0.0000	23.9000	
15335	561	1	10.0000	0.0000	23.8000	
15427	560	1	1.0000	0.0000	24.5000	
15427	561	2	4.0000	0.0000	21.9000	
15517	561	1	7.0000	0.0000	23.8000	
15609	561	1	270.0000	0.0000	21.9000	
15701	996	1	9.0000	0.0000	5.2000	
15793	560	1	50.0000	0.0000	24.5000	
15884	560	1	5.0000	0.0000	25.4000	
15972	214	1	1.0000	0.0000	4.0000	
16056	965	1	28.0000	0.0000	6.3300	
16056	661	2	3.0000	0.0000	11.3200	
16056	1040	3	3.0000	0.0000	18.8700	
16056	1393	4	10.0000	0.0000	34.2300	
16056	2545	5	12.0000	0.0000	36.0000	
16132	561	1	18.0000	0.0000	21.9000	
16206	138	1	40.0000	0.0000	87.0000	
16275	123	1	6.0000	0.0000	58.0000	
16342	129	1	1.0000	0.0000	55.0000	
16407	561	1	10.0000	0.0000	21.9000	
16465	560	1	4.0000	0.0000	25.4000	
16515	561	1	10.0000	0.0000	24.0000	
16515	997	2	6.0000	0.0000	5.6000	
16559	561	1	10.0000	0.0000	21.9000	
16601	560	1	2.0000	0.0000	24.5000	
16634	561	1	1.0000	0.0000	21.9000	
16662	560	1	20.0000	0.0000	24.5000	
16687	129	1	3.0000	0.0000	57.0000	
16706	560	1	2.0000	0.0000	24.5000	
16706	561	2	5.0000	0.0000	21.9000	
16706	995	3	1.0000	0.0000	37.8000	
16722	57	1	2.0000	0.0000	78.0000	
16722	92	2	1.0000	0.0000	39.0000	
16733	138	1	20.0000	0.0000	87.0000	
16744	561	1	3.0000	0.0000	21.9000	
16749	995	4	80.0000	0.0000	37.8000	
8308	70	1	12.0000	0.0000	56.0000	
8403	57	1	8.0000	0.0000	75.5000	
8403	101	2	6.0000	0.0000	110.0000	
8403	129	3	11.0000	0.0000	50.0000	
8403	92	4	12.0000	0.0000	33.0000	
8498	123	1	5.0000	0.0000	55.5000	
8577	92	1	6.0000	0.0000	34.0000	
8672	70	1	3.0000	0.0000	54.0000	
8767	57	1	3.0000	0.0000	77.0000	
8862	123	1	7.0000	0.0000	53.5000	
9058	5	1	4.0000	0.0000	79.0000	
9058	92	2	1.0000	0.0000	33.0000	
9152	57	1	4.0000	0.0000	75.5000	
9152	70	2	5.0000	0.0000	53.0000	
9152	101	3	4.0000	0.0000	110.0000	
9152	129	4	1.0000	0.0000	50.0000	
9246	141	1	1.0000	0.0000	1.0000	
9339	141	1	100.0000	0.0000	150.0000	
9433	141	1	1.0000	0.0000	1.0000	
9527	129	1	1.0000	0.0000	52.0000	
9621	70	1	30.0000	0.0000	54.0000	
9849	142	1	29.0000	0.0000	120.0000	
10035	129	1	8.0000	0.0000	49.5000	
10035	123	2	2.0000	0.0000	53.5000	
10129	92	1	500.0000	0.0000	30.7800	
10129	129	2	200.0000	0.0000	48.6000	
10223	142	1	100.0000	0.0000	116.0000	
8942	129	1	3.0000	0.0000	52.0000	
10328	57	1	1.0000	0.0000	75.5000	
10328	92	2	4.0000	0.0000	33.0000	
10704	142	1	85.0000	0.0000	138.0000	
10798	129	1	1.0000	0.0000	49.5000	
10889	141	1	20.0000	0.0000	130.0000	
10943	57	1	3.0000	0.0000	77.0000	
10943	129	2	2.0000	0.0000	54.0000	
11170	138	1	56.0000	0.0000	115.0000	
11264	138	1	5.0000	0.0000	103.0000	
11358	138	1	1.0000	0.0000	102.0000	
11431	129	1	1.0000	0.0000	54.0000	
11431	68	2	1.0000	0.0000	54.0000	
11496	3	1	3.0000	0.0000	79.5000	
11496	92	2	6.0000	0.0000	36.0000	
11496	99	3	1.0000	0.0000	111.5000	
10358	141	1	27.0000	0.0000	118.0000	
11561	79	1	5.0000	0.0000	79.5000	
11561	57	2	5.0000	0.0000	77.0000	
11836	123	1	2.0000	0.0000	56.0000	
11897	129	1	3.0000	0.0000	55.0000	
11897	92	2	3.0000	0.0000	38.0000	
6756	123	1	2.0000	0.0000	62.0000	
11929	138	1	2.0000	0.0000	88.5000	
7197	57	1	4.0000	0.0000	86.0000	
7337	92	1	6.0000	0.0000	36.0000	
7546	92	1	6.0000	0.0000	36.0000	
7723	123	1	3.0000	0.0000	59.5000	
7938	3	1	2.0000	0.0000	82.0000	
9793	141	1	19.0000	0.0000	115.0000	
12033	141	1	10.0000	0.0000	150.0000	
12123	141	1	10.0000	0.0000	127.8000	
12309	141	1	19.0000	0.0000	135.0000	
12495	129	1	2.0000	0.0000	57.0000	
12587	141	1	31.0000	0.0000	130.0000	
12680	129	1	1.0000	0.0000	55.0000	
12772	138	1	20.0000	0.0000	88.0000	
12865	138	1	30.0000	0.0000	88.0000	
12958	92	1	2.0000	0.0000	38.0000	
13143	142	1	800.0000	0.0000	90.9100	
13236	560	1	15.0000	0.0000	23.5000	
13329	138	1	5.0000	0.0000	90.0000	
13422	561	1	21.0000	0.0000	2.0000	
13515	123	1	1.0000	0.0000	58.0000	
13608	987	1	50.0000	0.0000	24.8000	
13608	997	2	70.0000	0.0000	5.2000	
13699	129	1	1.0000	0.0000	56.0000	
13792	987	1	10.0000	0.0000	24.8000	
13792	997	2	20.0000	0.0000	5.5000	
13885	138	1	100.0000	0.0000	88.0000	
13977	561	1	9.0000	0.0000	21.1000	
14070	561	1	1.0000	0.0000	21.1000	
14163	129	1	4.0000	0.0000	57.0000	
14163	92	2	8.0000	0.0000	39.0000	
14253	561	1	20.0000	0.0000	22.5000	
14346	560	1	10.0000	0.0000	24.2000	
14346	561	2	19.0000	0.0000	22.5000	
14454	560	1	25.0000	0.0000	23.7000	
14454	987	2	3.0000	0.0000	22.0000	
14607	92	1	14.0000	0.0000	38.0000	
14700	129	1	2.0000	0.0000	57.0000	
14793	561	1	1.0000	0.0000	21.1000	
14886	987	1	3.0000	0.0000	23.2000	
14975	987	1	7.0000	0.0000	23.2000	
15068	995	1	10.0000	0.0000	36.0000	
15150	560	1	10.0000	0.0000	25.2000	
15243	561	1	15.0000	0.0000	21.3000	
15336	560	1	10.0000	0.0000	25.0000	
15295	561	1	3.0000	0.0000	23.8000	
15518	560	1	2.0000	0.0000	24.5000	
15518	561	2	2.0000	0.0000	21.9000	
15610	560	1	5.0000	0.0000	24.5000	
15610	996	2	1.0000	0.0000	5.2000	
15702	996	1	1.0000	0.0000	5.2000	
15794	560	1	15.0000	0.0000	24.5000	
15794	994	2	12.0000	0.0000	37.0000	
15885	560	1	40.0000	0.0000	24.5000	
15885	997	2	25.0000	0.0000	5.5000	
15973	561	1	6.0000	0.0000	21.9000	
16057	92	1	6.0000	0.0000	38.0000	
16133	992	1	30.0000	0.0000	13.0000	
16133	994	2	27.0000	0.0000	37.0000	
16207	561	1	40.0000	0.0000	21.9000	
16207	986	2	50.0000	0.0000	24.0000	
16207	992	3	100.0000	0.0000	13.0000	
16207	994	4	30.0000	0.0000	37.0000	
16276	560	1	10.0000	0.0000	24.5000	
16343	560	1	20.0000	0.0000	24.5000	
16408	560	1	48.0000	0.0000	24.5000	
16408	561	2	50.0000	0.0000	21.9000	
16408	995	3	24.0000	0.0000	38.0000	
16408	986	4	85.0000	0.0000	24.0000	
16408	996	5	75.0000	0.0000	5.2000	
16466	560	1	25.0000	0.0000	24.5000	
16516	560	1	1.0000	0.0000	25.4000	
16560	560	1	10.0000	0.0000	24.5000	
16602	993	1	8.0000	0.0000	14.0000	
8309	123	1	2.0000	0.0000	53.0000	
8309	57	2	1.0000	0.0000	79.5000	
8404	129	1	4.0000	0.0000	52.0000	
8499	92	1	1.0000	0.0000	34.0000	
8578	79	1	3.0000	0.0000	79.5000	
8578	99	2	3.0000	0.0000	111.5000	
8578	92	3	12.0000	0.0000	34.0000	
8673	70	1	14.0000	0.0000	54.0000	
8768	3	1	1.0000	0.0000	79.5000	
8768	129	2	1.0000	0.0000	51.0000	
8768	92	3	2.0000	0.0000	34.0000	
8863	129	1	4.0000	0.0000	51.0000	
8863	70	2	6.0000	0.0000	54.0000	
9059	129	1	2.0000	0.0000	50.0000	
9153	57	1	1.0000	0.0000	75.5000	
9153	70	2	2.0000	0.0000	53.0000	
9153	65	3	2.0000	0.0000	45.0000	
9247	129	1	2.0000	0.0000	50.0000	
9340	141	1	40.0000	0.0000	151.0000	
9434	141	1	1.0000	0.0000	1.0000	
9622	138	1	15.0000	0.0000	98.0000	
9850	142	1	30.0000	0.0000	120.0000	
9942	123	1	1.0000	0.0000	53.5000	
10036	141	1	29.0000	0.0000	121.0000	
10224	142	1	20.0000	0.0000	115.0000	
8980	129	1	2.0000	0.0000	52.0000	
8980	92	2	1.0000	0.0000	34.5000	
10329	54	1	5.0000	0.0000	77.0000	
10329	99	2	1.0000	0.0000	112.0000	
10705	142	1	250.0000	0.0000	138.0000	
10799	99	1	1.0000	0.0000	111.5000	
10890	141	1	19.0000	0.0000	128.0000	
9552	138	1	35.0000	0.0000	107.0000	
10944	123	1	17.0000	0.0000	56.0000	
9750	141	1	28.0000	0.0000	116.0000	
11171	138	1	77.0000	0.0000	116.0000	
11265	138	1	20.0000	0.0000	101.0000	
11359	138	1	100.0000	0.0000	95.0000	
11432	129	1	3.0000	0.0000	54.0000	
11497	129	1	10.0000	0.0000	54.0000	
11497	3	2	6.0000	0.0000	79.5000	
11530	57	1	15.0000	0.0000	77.0000	
11530	27	2	6.0000	0.0000	59.0000	
11562	57	1	8.0000	0.0000	75.5000	
11562	79	2	34.0000	0.0000	79.0000	
11562	129	3	50.0000	0.0000	54.0000	
11562	92	4	51.0000	0.0000	36.0000	
11651	68	1	1.0000	0.0000	54.0000	
11837	68	1	1.0000	0.0000	54.0000	
11837	129	2	1.0000	0.0000	54.0000	
11898	129	1	7.0000	0.0000	55.0000	
6757	57	1	3.0000	0.0000	86.0000	
11930	129	1	1.0000	0.0000	55.0000	
7198	123	1	5.0000	0.0000	62.0000	
7198	92	2	1.0000	0.0000	39.0000	
7343	123	1	2.0000	0.0000	59.5000	
7343	92	2	2.0000	0.0000	36.0000	
7545	123	1	2.0000	0.0000	59.5000	
7724	92	1	11.0000	0.0000	35.0000	
7939	3	1	3.0000	0.0000	82.0000	
7939	123	2	1.0000	0.0000	56.5000	
9794	141	1	25.0000	0.0000	116.0000	
12034	141	1	18.0000	0.0000	150.0000	
12124	141	1	20.0000	0.0000	127.8000	
12310	141	1	11.0000	0.0000	135.0000	
12403	138	1	15.0000	0.0000	88.5000	
12496	129	1	4.0000	0.0000	56.0000	
12588	141	1	25.0000	0.0000	130.0000	
12681	57	1	2.0000	0.0000	77.0000	
12681	92	2	2.0000	0.0000	38.0000	
12773	63	1	10.0000	0.0000	81.0000	
12773	57	2	40.0000	0.0000	77.0000	
12866	138	1	200.0000	0.0000	85.0000	
12959	92	1	10.0000	0.0000	38.0000	
12959	129	2	1.0000	0.0000	56.0000	
13144	142	1	800.0000	0.0000	90.9100	
13237	560	1	35.0000	0.0000	23.5000	
13330	560	1	2.0000	0.0000	23.5000	
13423	138	1	2.0000	0.0000	89.0000	
13516	560	1	25.0000	0.0000	23.6000	
13609	560	1	17.0000	0.0000	23.7000	
13700	129	1	1.0000	0.0000	55.0000	
13793	560	1	10.0000	0.0000	23.7000	
13886	138	1	90.0000	0.0000	88.0000	
13978	561	1	10.0000	0.0000	21.1000	
14071	560	1	15.0000	0.0000	23.7000	
14164	561	1	1.0000	0.0000	21.1000	
14254	561	1	1.0000	0.0000	21.1000	
14347	561	1	5.0000	0.0000	22.5000	
14455	561	1	7.0000	0.0000	21.1000	
14608	129	1	2.0000	0.0000	56.0000	
14608	3	2	1.0000	0.0000	79.5000	
14701	560	1	1.0000	0.0000	23.7000	
14701	561	2	42.0000	0.0000	21.1000	
14794	561	1	2.0000	0.0000	21.1000	
14887	561	1	1.0000	0.0000	21.1000	
14887	997	2	2.0000	0.0000	5.5000	
14976	92	1	13.0000	0.0000	38.0000	
14976	129	2	3.0000	0.0000	56.0000	
15069	560	1	1.0000	0.0000	23.9000	
15151	561	1	1.0000	0.0000	23.8000	
15244	561	1	8.0000	0.0000	21.3000	
15337	560	1	2.0000	0.0000	25.0000	
15428	560	1	15.0000	0.0000	24.5000	
15519	561	1	5.0000	0.0000	23.8000	
15611	560	1	20.0000	0.0000	24.5000	
15703	561	1	75.0000	0.0000	21.9000	
15795	561	1	1.0000	0.0000	21.9000	
15886	561	1	3.0000	0.0000	24.0000	
15974	561	1	20.0000	0.0000	24.0000	
16058	129	1	10.0000	0.0000	56.0000	
16058	92	2	10.0000	0.0000	38.0000	
16134	560	1	55.0000	0.0000	24.5000	
16134	561	2	10.0000	0.0000	21.9000	
16208	92	1	1.0000	0.0000	38.0000	
16208	57	2	1.0000	0.0000	77.0000	
16208	99	3	1.0000	0.0000	111.5000	
16277	561	1	3.0000	0.0000	21.9000	
16277	986	2	4.0000	0.0000	24.0000	
16344	989	1	1.0000	0.0000	22.3000	
16409	560	1	20.0000	0.0000	24.5000	
16517	560	1	30.0000	0.0000	24.5000	
16517	986	2	50.0000	0.0000	24.3000	
16561	560	1	4.0000	0.0000	24.5000	
16602	997	2	10.0000	0.0000	5.6000	
8405	79	1	5.0000	0.0000	79.0000	
8405	129	2	1.0000	0.0000	50.0000	
8405	92	3	24.0000	0.0000	33.0000	
8500	99	1	2.0000	0.0000	111.5000	
8500	129	2	9.0000	0.0000	52.0000	
8500	92	3	11.0000	0.0000	34.0000	
8579	123	1	1.0000	0.0000	53.5000	
8674	92	1	1.0000	0.0000	34.5000	
8769	99	1	3.0000	0.0000	111.5000	
8769	92	2	2.0000	0.0000	34.0000	
8864	92	1	20.0000	0.0000	34.0000	
9060	123	1	1.0000	0.0000	53.0000	
9154	92	1	31.0000	0.0000	33.0000	
9248	141	1	10.0000	0.0000	126.0000	
9341	141	1	30.0000	0.0000	151.0000	
9435	141	1	1.0000	0.0000	1.0000	
9623	129	1	5.0000	0.0000	51.0000	
9771	3	1	1.0000	0.0000	79.0000	
9851	142	1	28.0000	0.0000	120.0000	
9943	141	1	29.0000	0.0000	121.0000	
10037	141	1	28.0000	0.0000	121.0000	
10225	142	1	20.0000	0.0000	115.0000	
9000	123	1	3.0000	0.0000	53.0000	
9000	92	2	2.0000	0.0000	34.5000	
10330	141	1	18.0000	0.0000	115.0000	
10706	142	1	46.0000	0.0000	135.0000	
10800	129	1	10.0000	0.0000	49.5000	
10891	141	1	11.0000	0.0000	150.0000	
9553	138	1	15.0000	0.0000	107.0000	
9749	141	1	50.0000	0.0000	117.5000	
11172	138	1	26.0000	0.0000	116.5000	
11266	138	1	60.0000	0.0000	101.0000	
11433	129	1	18.0000	0.0000	56.5000	
11498	92	1	2.0000	0.0000	36.0000	
11498	129	2	6.0000	0.0000	54.0000	
10359	141	1	15.0000	0.0000	118.0000	
11563	129	1	1.0000	0.0000	54.0000	
11745	99	1	1.0000	0.0000	111.5000	
11745	57	2	1.0000	0.0000	77.0000	
11745	92	3	2.0000	0.0000	34.0000	
11838	68	1	15.0000	0.0000	54.0000	
11838	129	2	5.0000	0.0000	54.0000	
11899	63	1	2.0000	0.0000	81.0000	
11899	85	2	2.0000	0.0000	37.0000	
6764	123	1	6.0000	0.0000	62.0000	
11931	138	1	20.0000	0.0000	88.5000	
7199	92	1	1.0000	0.0000	39.0000	
7199	123	2	7.0000	0.0000	62.0000	
7345	123	1	2.0000	0.0000	59.5000	
7542	123	1	1.0000	0.0000	59.5000	
7542	92	2	6.0000	0.0000	36.0000	
7729	123	1	1.0000	0.0000	59.5000	
7729	85	2	1.0000	0.0000	34.0000	
7941	85	1	3.0000	0.0000	34.0000	
9795	141	1	14.0000	0.0000	116.0000	
12035	141	1	18.0000	0.0000	158.3400	
12125	141	1	20.0000	0.0000	127.8000	
12218	141	1	23.0000	0.0000	185.0000	
12311	141	1	35.0000	0.0000	135.0000	
12404	92	1	2.0000	0.0000	38.0000	
12497	57	1	1.0000	0.0000	77.0000	
12497	92	2	4.0000	0.0000	38.0000	
12497	99	3	1.0000	0.0000	111.5000	
12589	141	1	20.0000	0.0000	132.0000	
12682	70	1	1.0000	0.0000	53.0000	
12774	129	1	25.0000	0.0000	55.0000	
12867	138	1	2.0000	0.0000	90.0000	
12960	129	1	3.0000	0.0000	56.0000	
13145	138	1	3.0000	0.0000	89.0000	
13238	560	1	105.0000	0.0000	23.5000	
13331	561	1	7.0000	0.0000	21.9000	
13424	561	1	25.0000	0.0000	21.0000	
13517	987	1	232.0000	0.0000	6.9800	
13610	993	1	15.0000	0.0000	13.0000	
13701	561	1	5.0000	0.0000	21.1000	
13794	561	1	5.0000	0.0000	21.1000	
13887	138	1	40.0000	0.0000	88.0000	
13979	561	1	1.0000	0.0000	21.0000	
14072	138	1	10.0000	0.0000	89.0000	
14165	561	1	5.0000	0.0000	21.1000	
14255	561	1	10.0000	0.0000	21.1000	
14348	560	1	10.0000	0.0000	24.2000	
14348	997	2	55.0000	0.0000	6.2000	
14348	986	3	45.0000	0.0000	24.3000	
14456	561	1	12.0000	0.0000	21.1000	
14609	138	1	3.0000	0.0000	89.0000	
14702	561	1	6.0000	0.0000	21.1000	
14795	995	1	10.0000	0.0000	34.7000	
14888	561	1	17.0000	0.0000	21.1000	
14977	129	1	13.0000	0.0000	56.0000	
15070	560	1	10.0000	0.0000	23.9000	
15152	561	1	16.0000	0.0000	23.8000	
15245	560	1	8.0000	0.0000	23.9000	
15338	561	1	1.0000	0.0000	23.8000	
15429	560	1	1.0000	0.0000	24.5000	
15520	561	1	7.0000	0.0000	23.8000	
15612	561	1	20.0000	0.0000	21.9000	
15704	561	1	45.0000	0.0000	21.9000	
15796	92	1	3.0000	0.0000	38.0000	
15796	129	2	3.0000	0.0000	56.0000	
15887	992	1	10.0000	0.0000	13.0000	
15975	560	1	5.0000	0.0000	25.4000	
16059	129	1	4.0000	0.0000	56.0000	
16135	560	1	5.0000	0.0000	24.5000	
16135	561	2	5.0000	0.0000	21.9000	
16209	138	1	7.0000	0.0000	88.0000	
16278	986	1	32.0000	0.0000	24.0000	
16278	994	2	32.0000	0.0000	37.0000	
16278	996	3	16.0000	0.0000	5.2000	
16345	560	1	5.0000	0.0000	24.5000	
16410	561	1	65.0000	0.0000	21.9000	
16468	560	1	35.0000	0.0000	24.5000	
16468	986	2	20.0000	0.0000	24.3000	
16468	992	3	10.0000	0.0000	13.6000	
16468	994	4	21.0000	0.0000	37.7000	
16518	560	1	10.0000	0.0000	25.4000	
16562	988	1	5.0000	0.0000	21.8000	
16602	989	3	5.0000	0.0000	22.3000	
16602	999	4	2.0000	0.0000	11.0000	
16635	561	1	30.0000	0.0000	21.9000	
16635	992	2	30.0000	0.0000	13.6000	
8311	70	1	14.0000	0.0000	56.0000	
8311	129	2	2.0000	0.0000	52.0000	
8406	27	1	12.0000	0.0000	58.0000	
8406	57	2	12.0000	0.0000	75.5000	
8501	92	1	4.0000	0.0000	34.0000	
8580	129	1	1.0000	0.0000	51.0000	
8770	92	1	2.0000	0.0000	34.0000	
8770	129	2	1.0000	0.0000	51.0000	
8865	123	1	1.0000	0.0000	53.5000	
8967	129	1	2.0000	0.0000	50.0000	
8967	92	2	3.0000	0.0000	33.0000	
9061	129	1	2.0000	0.0000	50.0000	
9155	27	1	2.0000	0.0000	58.0000	
9155	57	2	2.0000	0.0000	75.5000	
9155	30	3	3.0000	0.0000	58.0000	
9249	92	1	1.0000	0.0000	34.5000	
9342	141	1	10.0000	0.0000	150.0000	
9436	141	1	1.0000	0.0000	1.0000	
9624	123	1	2.0000	0.0000	53.5000	
9772	57	1	30.0000	0.0000	75.5000	
9852	142	1	29.0000	0.0000	120.0000	
9944	123	1	1.0000	0.0000	53.5000	
10038	141	1	29.0000	0.0000	121.0000	
9018	129	1	3.0000	0.0000	52.0000	
10331	141	1	11.0000	0.0000	115.0000	
10707	142	1	96.0000	0.0000	138.0000	
10801	57	1	3.0000	0.0000	75.5000	
10801	5	2	2.0000	0.0000	79.0000	
10801	92	3	23.0000	0.0000	33.0000	
9323	138	1	140.0000	0.0000	106.0000	
10946	129	1	20.0000	0.0000	54.0000	
9751	141	1	13.0000	0.0000	115.0000	
11173	138	1	31.0000	0.0000	116.5000	
11267	138	1	15.0000	0.0000	101.0000	
11361	123	1	1.0000	0.0000	57.0000	
11434	129	1	1.0000	0.0000	56.5000	
11499	129	1	1.0000	0.0000	54.0000	
10360	141	1	20.0000	0.0000	118.0000	
11564	129	1	1.0000	0.0000	57.0000	
11839	68	1	2.0000	0.0000	54.0000	
11839	123	2	5.0000	0.0000	56.0000	
11900	138	1	30.0000	0.0000	88.0000	
6771	57	1	30.0000	0.0000	86.0000	
11932	106	1	47.0000	0.0000	24.5000	
7201	123	1	2.0000	0.0000	62.0000	
7346	123	1	3.0000	0.0000	59.5000	
7346	92	2	3.0000	0.0000	36.0000	
7513	92	1	9.0000	0.0000	36.0000	
7735	123	1	1.0000	0.0000	59.5000	
7735	85	2	4.0000	0.0000	34.0000	
7942	123	1	3.0000	0.0000	56.5000	
9796	141	1	12.0000	0.0000	116.0000	
12036	141	1	21.0000	0.0000	157.1500	
12126	141	1	25.0000	0.0000	127.8000	
12219	92	1	21.0000	0.0000	38.0000	
12219	3	2	3.0000	0.0000	79.5000	
12219	79	3	4.0000	0.0000	79.5000	
12219	68	4	4.0000	0.0000	54.0000	
12219	57	5	4.0000	0.0000	77.0000	
12312	141	1	29.0000	0.0000	135.0000	
12405	99	1	7.0000	0.0000	111.5000	
12405	79	2	8.0000	0.0000	79.5000	
12405	25	3	5.0000	0.0000	58.0000	
12498	92	1	6.0000	0.0000	38.0000	
12498	3	2	6.0000	0.0000	79.5000	
12590	141	1	16.0000	0.0000	132.0000	
12683	138	1	1.0000	0.0000	93.0000	
12775	57	1	10.0000	0.0000	77.0000	
12868	138	1	120.0000	0.0000	85.0000	
12961	129	1	4.0000	0.0000	56.0000	
13146	141	1	800.0000	0.0000	92.7900	
13239	560	1	20.0000	0.0000	23.5000	
13332	138	1	3.0000	0.0000	89.0000	
13425	561	1	25.0000	0.0000	21.0000	
13518	561	1	15.0000	0.0000	21.0000	
13611	561	1	50.0000	0.0000	21.1000	
13702	138	1	10.0000	0.0000	88.0000	
13795	560	1	30.0000	0.0000	24.5000	
13888	561	1	10.0000	0.0000	22.5000	
13888	988	2	95.0000	0.0000	21.5000	
13980	560	1	2.0000	0.0000	23.7000	
14073	561	1	4.0000	0.0000	21.1000	
14103	129	1	1.0000	0.0000	56.0000	
14256	992	1	25.0000	0.0000	13.6000	
14349	561	1	7.0000	0.0000	22.5000	
14349	987	2	41.0000	0.0000	26.5000	
14349	988	3	4.0000	0.0000	21.8000	
14457	560	1	15.0000	0.0000	23.6000	
14458	561	1	10.0000	0.0000	21.0000	
14459	562	1	3.0000	0.0000	20.3000	
14461	561	1	5.0000	0.0000	21.0000	
14462	562	1	1.0000	0.0000	20.3000	
14463	986	1	3.0000	0.0000	23.6000	
14464	560	1	15.0000	0.0000	23.6000	
14465	560	1	5.0000	0.0000	23.6000	
14466	561	1	20.0000	0.0000	21.0000	
14467	561	1	780.0000	0.0000	21.0000	
14469	560	1	10.0000	0.0000	23.6000	
14470	560	1	20.0000	0.0000	23.6000	
14472	561	1	5.0000	0.0000	21.0000	
14474	560	1	1.0000	0.0000	23.6000	
14610	993	1	3.0000	0.0000	12.4000	
14610	995	2	6.0000	0.0000	33.9000	
14610	986	3	20.0000	0.0000	21.6000	
14703	561	1	2.0000	0.0000	21.1000	
14796	995	1	4.0000	0.0000	34.7000	
14889	560	1	1.0000	0.0000	23.7000	
14889	993	2	15.0000	0.0000	13.0000	
14978	560	1	30.0000	0.0000	23.7000	
15071	560	1	50.0000	0.0000	23.9000	
15153	560	1	10.0000	0.0000	25.2000	
15246	561	1	7.0000	0.0000	21.3000	
15339	560	1	2.0000	0.0000	25.0000	
15430	561	1	4.0000	0.0000	21.9000	
15521	987	1	19.0000	0.0000	24.8000	
15521	996	2	20.0000	0.0000	5.2000	
15613	986	1	35.0000	0.0000	24.0000	
15705	561	1	20.0000	0.0000	21.9000	
15797	92	1	10.0000	0.0000	38.0000	
15888	561	1	10.0000	0.0000	24.0000	
15976	560	1	5.0000	0.0000	24.5000	
16060	561	1	75.0000	0.0000	21.9000	
16060	997	2	11.0000	0.0000	5.5000	
16060	986	3	36.0000	0.0000	24.0000	
8407	92	1	2.0000	0.0000	33.0000	
8407	70	2	1.0000	0.0000	53.0000	
8502	129	1	5.0000	0.0000	52.0000	
8581	129	1	2.0000	0.0000	51.0000	
8676	129	1	1.0000	0.0000	52.0000	
8771	129	1	10.0000	0.0000	51.0000	
8866	106	1	1.0000	0.0000	24.0000	
8968	129	1	70.0000	0.0000	52.0000	
8968	57	2	15.0000	0.0000	77.0000	
8968	5	3	65.0000	0.0000	80.5000	
9062	70	1	2.0000	0.0000	53.0000	
9062	110	2	1.0000	0.0000	62.0000	
9062	92	3	2.0000	0.0000	33.0000	
9156	5	1	2.0000	0.0000	79.0000	
9156	79	2	3.0000	0.0000	79.0000	
9156	8	3	1.0000	0.0000	99.0000	
9250	141	1	1.0000	0.0000	127.0000	
9343	141	1	2.0000	0.0000	152.0000	
9437	141	1	1.0000	0.0000	1.0000	
9773	129	1	3.0000	0.0000	49.5000	
9853	142	1	30.0000	0.0000	120.0000	
9945	141	1	53.0000	0.0000	121.0000	
10227	142	1	20.0000	0.0000	117.5000	
9022	129	1	4.0000	0.0000	52.0000	
9022	63	2	2.0000	0.0000	80.5000	
10332	141	1	14.0000	0.0000	115.0000	
10708	142	1	155.0000	0.0000	138.0000	
10802	129	1	34.0000	0.0000	50.0000	
10802	27	2	6.0000	0.0000	59.0000	
9462	140	1	36.0000	0.0000	118.0000	
9556	138	1	15.0000	0.0000	107.0000	
10947	92	1	20.0000	0.0000	36.0000	
9752	141	1	16.0000	0.0000	115.0000	
11174	138	1	90.0000	0.0000	115.0000	
11268	138	1	15.0000	0.0000	101.0000	
11360	138	1	10.0000	0.0000	93.5000	
11435	129	1	15.0000	0.0000	56.5000	
11435	57	2	9.0000	0.0000	77.0000	
11500	92	1	10.0000	0.0000	36.0000	
11500	79	2	10.0000	0.0000	79.5000	
10361	141	1	22.0000	0.0000	118.0000	
11565	129	1	15.0000	0.0000	55.0000	
11840	129	1	1.0000	0.0000	54.0000	
11901	138	1	140.0000	0.0000	88.0000	
6772	57	1	3.0000	0.0000	86.0000	
6971	123	1	2.0000	0.0000	62.0000	
7202	123	1	4.0000	0.0000	62.0000	
7202	92	2	2.0000	0.0000	39.0000	
7347	92	1	4.0000	0.0000	36.0000	
7347	123	2	2.0000	0.0000	59.5000	
7515	92	1	2.0000	0.0000	36.0000	
7738	92	1	12.0000	0.0000	35.0000	
7945	92	1	3.0000	0.0000	35.0000	
7945	123	2	5.0000	0.0000	56.5000	
9797	141	1	9.0000	0.0000	116.0000	
12037	141	1	12.0000	0.0000	175.0000	
12127	141	1	20.0000	0.0000	127.8000	
12220	141	1	18.0000	0.0000	185.0000	
12313	141	1	10.0000	0.0000	135.0000	
12406	129	1	13.0000	0.0000	57.0000	
12406	123	2	3.0000	0.0000	58.0000	
12499	92	1	5.0000	0.0000	38.0000	
12591	141	1	11.0000	0.0000	132.0000	
12684	138	1	10.0000	0.0000	95.0000	
12776	123	1	1.0000	0.0000	58.0000	
12869	138	1	30.0000	0.0000	88.0000	
12962	92	1	20.0000	0.0000	38.0000	
13147	141	1	800.0000	0.0000	93.9500	
13240	560	1	1.0000	0.0000	23.5000	
13240	561	2	2.0000	0.0000	21.9000	
13333	560	1	39.0000	0.0000	23.5000	
13426	560	1	2.0000	0.0000	23.6000	
13519	560	1	33.0000	0.0000	23.5000	
13519	987	2	16.0000	0.0000	23.2000	
13612	560	1	15.0000	0.0000	23.7000	
13703	561	1	10.0000	0.0000	21.1000	
13796	560	1	5.0000	0.0000	23.7000	
13889	561	1	20.0000	0.0000	22.5000	
13981	561	1	1.0000	0.0000	21.1000	
14074	561	1	10.0000	0.0000	21.1000	
14166	561	1	20.0000	0.0000	21.1000	
14257	561	1	1.0000	0.0000	21.1000	
14350	993	1	14.0000	0.0000	15.0000	
14350	997	2	20.0000	0.0000	6.2000	
14350	986	3	22.0000	0.0000	24.3000	
14350	992	4	6.0000	0.0000	13.6000	
14350	994	5	5.0000	0.0000	37.7000	
14350	999	6	31.0000	0.0000	11.0000	
14460	561	1	3.0000	0.0000	21.1000	
14611	561	1	15.0000	0.0000	21.1000	
14704	560	1	30.0000	0.0000	23.7000	
14797	561	1	10.0000	0.0000	21.1000	
14890	560	1	60.0000	0.0000	23.7000	
14979	561	1	1.0000	0.0000	21.1000	
15072	997	1	53.0000	0.0000	5.5000	
15072	986	2	65.0000	0.0000	22.0000	
15154	560	1	8.0000	0.0000	23.9000	
15247	138	1	40.0000	0.0000	87.0000	
15340	561	1	8.0000	0.0000	23.8000	
15431	560	1	25.0000	0.0000	24.5000	
15522	561	1	4.0000	0.0000	23.8000	
15614	561	1	13.0000	0.0000	21.9000	
15706	560	1	8.0000	0.0000	24.5000	
15798	92	1	8.0000	0.0000	38.0000	
15798	79	2	3.0000	0.0000	79.5000	
15798	57	3	1.0000	0.0000	77.0000	
15889	560	1	4.0000	0.0000	24.5000	
15977	560	1	7.0000	0.0000	25.4000	
16060	992	4	5.0000	0.0000	13.0000	
16060	994	5	3.0000	0.0000	37.0000	
16060	996	6	19.0000	0.0000	5.2000	
16136	560	1	3.0000	0.0000	24.5000	
16210	138	1	50.0000	0.0000	88.0000	
16279	57	1	1.0000	0.0000	77.0000	
16279	79	2	1.0000	0.0000	79.0000	
16279	124	3	1.0000	0.0000	65.0000	
16279	129	4	1.0000	0.0000	55.0000	
16279	92	5	1.0000	0.0000	38.0000	
16346	986	1	20.0000	0.0000	24.0000	
16411	560	1	2.0000	0.0000	24.5000	
16469	129	1	7.0000	0.0000	57.0000	
16519	560	1	30.0000	0.0000	25.4000	
16563	561	1	5.0000	0.0000	21.9000	
8313	79	1	3.0000	0.0000	80.0000	
8313	99	2	3.0000	0.0000	111.5000	
8408	129	1	12.0000	0.0000	50.0000	
8408	92	2	3.0000	0.0000	33.0000	
8408	70	3	1.0000	0.0000	54.5000	
8408	85	4	1.0000	0.0000	33.0000	
8582	99	1	4.0000	0.0000	111.5000	
8582	123	2	1.0000	0.0000	53.5000	
8582	92	3	1.0000	0.0000	34.0000	
8772	70	1	3.0000	0.0000	53.0000	
8772	65	2	2.0000	0.0000	45.0000	
8867	92	1	4.0000	0.0000	34.0000	
8969	107	1	3.0000	0.0000	62.0000	
8969	70	2	8.0000	0.0000	53.0000	
9063	70	1	6.0000	0.0000	53.0000	
9063	59	2	4.0000	0.0000	79.0000	
9063	33	3	8.0000	0.0000	57.0000	
9063	129	4	6.0000	0.0000	50.0000	
9157	129	1	33.0000	0.0000	50.0000	
9251	57	1	1.0000	0.0000	77.0000	
9344	141	1	50.0000	0.0000	134.0000	
9438	141	1	1.0000	0.0000	1.0000	
9854	142	1	28.0000	0.0000	120.0000	
9946	141	1	28.0000	0.0000	121.0000	
10040	141	1	25.0000	0.0000	121.0000	
10228	129	1	1.0000	0.0000	52.0000	
9033	129	1	2.0000	0.0000	52.0000	
10709	142	1	17.0000	0.0000	136.0000	
10803	57	1	2.0000	0.0000	77.0000	
10803	129	2	1.0000	0.0000	50.0000	
9420	140	1	33.0000	0.0000	123.0000	
10948	123	1	13.0000	0.0000	56.0000	
9753	141	1	12.0000	0.0000	115.0000	
11175	92	1	2.0000	0.0000	36.0000	
11269	138	1	20.0000	0.0000	101.0000	
11362	92	1	20.0000	0.0000	36.5000	
11436	57	1	6.0000	0.0000	77.0000	
11436	129	2	3.0000	0.0000	56.5000	
11501	92	1	10.0000	0.0000	36.0000	
10362	141	1	18.0000	0.0000	118.0000	
11566	5	1	1.0000	0.0000	81.0000	
11566	70	2	35.0000	0.0000	53.0000	
11566	33	3	5.0000	0.0000	57.0000	
11655	129	1	5.0000	0.0000	57.0000	
11748	57	1	1.0000	0.0000	77.0000	
11748	3	2	1.0000	0.0000	79.5000	
11748	92	3	3.0000	0.0000	34.0000	
11841	99	1	1.0000	0.0000	111.5000	
11841	25	2	1.0000	0.0000	58.0000	
11902	129	1	26.0000	0.0000	55.0000	
6790	123	1	10.0000	0.0000	62.0000	
6973	123	1	5.0000	0.0000	62.0000	
7203	92	1	2.0000	0.0000	39.0000	
7203	123	2	2.0000	0.0000	62.0000	
7350	123	1	1.0000	0.0000	59.5000	
7350	92	2	2.0000	0.0000	36.0000	
7518	123	1	2.0000	0.0000	59.5000	
7518	92	2	2.0000	0.0000	36.0000	
7739	92	1	4.0000	0.0000	35.0000	
7946	123	1	3.0000	0.0000	56.5000	
9798	141	1	17.0000	0.0000	116.0000	
12038	141	1	18.0000	0.0000	150.0000	
12128	141	1	20.0000	0.0000	127.8000	
12221	129	1	3.0000	0.0000	55.0000	
12221	57	2	3.0000	0.0000	77.0000	
12314	141	1	25.0000	0.0000	135.0000	
12407	138	1	50.0000	0.0000	88.5000	
12500	129	1	8.0000	0.0000	56.0000	
12592	141	1	19.0000	0.0000	130.0000	
12685	138	1	50.0000	0.0000	92.5000	
12777	138	1	250.0000	0.0000	116.0000	
12870	138	1	400.0000	0.0000	85.0000	
12963	129	1	5.0000	0.0000	57.0000	
12963	63	2	1.0000	0.0000	80.5000	
13148	129	1	1.0000	0.0000	55.0000	
13148	92	2	1.0000	0.0000	38.0000	
13241	560	1	15.0000	0.0000	23.5000	
13241	561	2	15.0000	0.0000	21.9000	
13334	561	1	6.0000	0.0000	21.9000	
13427	561	1	3.0000	0.0000	21.0000	
13520	561	1	6.0000	0.0000	21.0000	
13613	560	1	50.0000	0.0000	23.7000	
13704	561	1	1.0000	0.0000	21.1000	
13797	560	1	6.0000	0.0000	23.7000	
13890	561	1	20.0000	0.0000	22.5000	
13982	561	1	1.0000	0.0000	21.1000	
14075	138	1	1.0000	0.0000	89.0000	
14167	560	1	10.0000	0.0000	23.7000	
14258	561	1	18.0000	0.0000	21.1000	
14351	987	1	90.0000	0.0000	22.0000	
14351	995	2	6.0000	0.0000	33.9000	
14468	560	1	10.0000	0.0000	23.7000	
14612	560	1	1.0000	0.0000	23.7000	
14705	560	1	25.0000	0.0000	23.7000	
14705	561	2	10.0000	0.0000	21.1000	
14705	995	3	2.0000	0.0000	33.9000	
14798	561	1	10.0000	0.0000	21.1000	
14891	561	1	20.0000	0.0000	21.1000	
14980	987	1	1.0000	0.0000	23.2000	
15073	561	1	6.0000	0.0000	21.3000	
15155	560	1	4.0000	0.0000	25.2000	
15248	561	1	160.0000	0.0000	21.3000	
15341	561	1	5.0000	0.0000	23.8000	
15432	561	1	30.0000	0.0000	21.9000	
15523	560	1	10.0000	0.0000	24.5000	
15523	561	2	10.0000	0.0000	21.9000	
15615	561	1	20.0000	0.0000	21.9000	
15707	561	1	10.0000	0.0000	21.9000	
15799	560	1	15.0000	0.0000	24.5000	
15890	561	1	2.0000	0.0000	24.0000	
15978	561	1	25.0000	0.0000	21.9000	
16061	560	1	10.0000	0.0000	24.5000	
16137	129	1	6.0000	0.0000	56.0000	
16211	92	1	2.0000	0.0000	38.0000	
16280	57	1	1.0000	0.0000	77.0000	
16280	79	2	1.0000	0.0000	79.0000	
16280	129	3	2.0000	0.0000	55.0000	
16280	92	4	1.0000	0.0000	38.0000	
16347	560	1	5.0000	0.0000	24.5000	
16412	561	1	2.0000	0.0000	21.9000	
16520	560	1	1.0000	0.0000	24.5000	
16564	561	1	5.0000	0.0000	21.9000	
16603	561	1	28.0000	0.0000	21.9000	
16603	987	2	13.0000	0.0000	24.8000	
8314	129	1	3.0000	0.0000	52.0000	
8409	129	1	1.0000	0.0000	50.0000	
8409	70	2	1.0000	0.0000	53.0000	
8409	57	3	1.0000	0.0000	75.5000	
8409	92	4	1.0000	0.0000	33.0000	
8504	129	1	3.0000	0.0000	50.0000	
8504	92	2	4.0000	0.0000	33.0000	
8583	57	1	1.0000	0.0000	77.0000	
8678	92	1	20.0000	0.0000	34.5000	
8773	129	1	1.0000	0.0000	50.0000	
8868	123	1	1.0000	0.0000	52.0000	
8970	57	1	1.0000	0.0000	75.5000	
9064	92	1	2.0000	0.0000	33.0000	
9158	70	1	1.0000	0.0000	53.0000	
9158	65	2	2.0000	0.0000	45.0000	
9252	141	1	100.0000	0.0000	125.0000	
9345	141	1	20.0000	0.0000	130.0000	
9439	141	1	1.0000	0.0000	1.0000	
9627	138	1	15.0000	0.0000	98.0000	
9775	129	1	7.0000	0.0000	50.0000	
9775	57	2	2.0000	0.0000	77.0000	
9855	142	1	29.0000	0.0000	120.0000	
10041	123	1	5.0000	0.0000	53.5000	
10041	129	2	3.0000	0.0000	49.5000	
10041	70	3	6.0000	0.0000	54.0000	
10229	129	1	1.0000	0.0000	52.0000	
9079	123	1	4.0000	0.0000	53.0000	
9079	92	2	4.0000	0.0000	34.5000	
10710	142	1	38.0000	0.0000	138.0000	
10804	92	1	10.0000	0.0000	34.5000	
9421	140	1	35.0000	0.0000	123.0000	
10482	138	1	20.0000	0.0000	94.5000	
9754	141	1	33.0000	0.0000	115.0000	
11176	138	1	42.0000	0.0000	120.0000	
11270	138	1	4.0000	0.0000	103.0000	
11363	138	1	30.0000	0.0000	93.5000	
11437	129	1	5.0000	0.0000	54.0000	
11502	129	1	2.0000	0.0000	54.0000	
10363	141	1	16.0000	0.0000	118.0000	
11567	65	1	4.0000	0.0000	45.0000	
11567	144	2	6.0000	0.0000	160.0000	
11567	3	3	18.0000	0.0000	81.0000	
11842	3	1	1.0000	0.0000	79.5000	
11903	57	1	12.0000	0.0000	77.0000	
11903	70	2	9.0000	0.0000	53.0000	
11903	101	3	9.0000	0.0000	110.0000	
6782	92	1	6.0000	0.0000	39.0000	
6975	57	1	3.0000	0.0000	86.0000	
6975	123	2	4.0000	0.0000	62.0000	
6975	92	3	3.0000	0.0000	39.0000	
7204	123	1	4.0000	0.0000	62.0000	
7204	57	2	1.0000	0.0000	86.0000	
7351	123	1	2.0000	0.0000	59.5000	
7351	92	2	8.0000	0.0000	36.0000	
7519	57	1	2.0000	0.0000	84.0000	
7741	92	1	3.0000	0.0000	35.0000	
7951	123	1	2.0000	0.0000	56.5000	
9799	141	1	22.0000	0.0000	116.0000	
12039	141	1	19.0000	0.0000	151.0000	
12129	141	1	20.0000	0.0000	127.8000	
12222	141	1	11.0000	0.0000	185.0000	
12315	141	1	10.0000	0.0000	135.0000	
12408	129	1	12.0000	0.0000	57.0000	
12408	92	2	8.0000	0.0000	39.0000	
12501	92	1	5.0000	0.0000	38.0000	
12593	142	1	18.0000	0.0000	130.0000	
12686	141	1	58.0000	0.0000	120.0000	
12778	138	1	230.0000	0.0000	116.0000	
12871	138	1	1.0000	0.0000	89.0000	
12964	129	1	3.0000	0.0000	55.0000	
12964	92	2	2.0000	0.0000	38.0000	
13149	141	1	800.0000	0.0000	94.6500	
13242	560	1	30.0000	0.0000	23.5000	
13242	561	2	15.0000	0.0000	21.9000	
13335	560	1	26.0000	0.0000	23.5000	
13428	986	1	15.0000	0.0000	21.4000	
13521	123	1	1.0000	0.0000	58.0000	
13614	562	1	20.0000	0.0000	20.9000	
13705	138	1	3.0000	0.0000	90.0000	
13798	560	1	3.0000	0.0000	23.7000	
13891	129	1	2.0000	0.0000	57.0000	
13983	561	1	5.0000	0.0000	21.1000	
14076	561	1	1.0000	0.0000	21.1000	
14168	560	1	3.0000	0.0000	21.1000	
14259	987	1	10.0000	0.0000	22.0000	
14352	561	1	10.0000	0.0000	21.1000	
14471	138	1	25.0000	0.0000	88.0000	
14613	561	1	2.0000	0.0000	21.1000	
14706	560	1	5.0000	0.0000	23.7000	
14799	560	1	15.0000	0.0000	23.7000	
14892	560	1	6.0000	0.0000	23.7000	
14981	561	1	2.0000	0.0000	21.1000	
15074	561	1	1.0000	0.0000	21.3000	
15156	560	1	4.0000	0.0000	25.2000	
15249	560	1	5.0000	0.0000	23.9000	
15342	561	1	10.0000	0.0000	23.8000	
15342	560	2	10.0000	0.0000	25.0000	
15306	560	1	40.0000	0.0000	25.0000	
15524	561	1	2.0000	0.0000	23.8000	
15616	561	1	25.0000	0.0000	24.0000	
15708	561	1	10.0000	0.0000	21.9000	
15800	560	1	10.0000	0.0000	24.5000	
15891	561	1	6.0000	0.0000	21.9000	
15979	560	1	28.0000	0.0000	24.5000	
16062	986	1	120.0000	0.0000	24.0000	
16062	996	2	110.0000	0.0000	5.2000	
16138	92	1	2.0000	0.0000	38.0000	
16212	99	1	1.0000	0.0000	111.5000	
16281	561	1	25.0000	0.0000	21.9000	
16348	560	1	5.0000	0.0000	24.5000	
16413	560	1	30.0000	0.0000	24.5000	
16470	561	1	5.0000	0.0000	24.0000	
16470	997	2	1.0000	0.0000	5.6000	
16521	560	1	6.0000	0.0000	24.5000	
16565	560	1	13.0000	0.0000	24.5000	
16603	997	3	10.0000	0.0000	5.6000	
16635	988	3	50.0000	0.0000	21.8000	
16663	138	1	1.0000	0.0000	93.0000	
16688	561	1	20.0000	0.0000	21.9000	
16707	560	1	30.0000	0.0000	24.5000	
16707	993	2	10.0000	0.0000	14.0000	
16707	987	3	25.0000	0.0000	24.8000	
8315	123	1	2.0000	0.0000	53.0000	
8410	10	1	10.0000	0.0000	139.0000	
8505	92	1	15.0000	0.0000	32.5000	
8584	99	1	2.0000	0.0000	111.5000	
8679	129	1	5.0000	0.0000	51.0000	
8679	99	2	3.0000	0.0000	111.5000	
8679	3	3	1.0000	0.0000	79.5000	
8774	3	1	1.0000	0.0000	79.0000	
8869	123	1	3.0000	0.0000	53.0000	
8971	92	1	2.0000	0.0000	34.5000	
9065	92	1	2.0000	0.0000	33.0000	
9159	70	1	50.0000	0.0000	53.0000	
9253	141	1	100.0000	0.0000	125.5000	
9346	141	1	102.0000	0.0000	130.0000	
9440	141	1	1.0000	0.0000	1.0000	
9534	92	1	1.0000	0.0000	34.5000	
9856	142	1	28.0000	0.0000	120.0000	
9948	141	1	28.0000	0.0000	121.0000	
10042	141	1	29.0000	0.0000	121.0000	
9118	129	1	4.0000	0.0000	52.0000	
10711	142	1	28.0000	0.0000	135.0000	
10805	123	1	1.0000	0.0000	52.0000	
10805	129	2	55.0000	0.0000	50.0000	
9423	140	1	30.0000	0.0000	120.0000	
10949	70	1	1.0000	0.0000	54.0000	
9755	141	1	41.0000	0.0000	115.0000	
11177	138	1	17.0000	0.0000	120.0000	
11271	138	1	20.0000	0.0000	100.0000	
11364	138	1	50.0000	0.0000	95.0000	
11438	92	1	8.0000	0.0000	36.0000	
11503	92	1	2.0000	0.0000	36.0000	
10364	141	1	10.0000	0.0000	118.0000	
11568	3	1	25.0000	0.0000	81.0000	
11568	144	2	12.0000	0.0000	160.0000	
11657	129	1	1.0000	0.0000	57.0000	
11750	123	1	1.0000	0.0000	58.0000	
11750	3	2	1.0000	0.0000	82.0000	
11843	68	1	2.0000	0.0000	54.0000	
11843	25	2	4.0000	0.0000	58.0000	
11904	138	1	100.0000	0.0000	88.0000	
6784	57	1	3.0000	0.0000	86.0000	
6784	5	2	3.0000	0.0000	86.0000	
6976	123	1	10.0000	0.0000	62.0000	
7205	92	1	5.0000	0.0000	39.0000	
7205	123	2	11.0000	0.0000	62.0000	
7352	123	1	20.0000	0.0000	59.5000	
7352	92	2	15.0000	0.0000	36.0000	
7523	92	1	2.0000	0.0000	36.0000	
7742	57	1	2.0000	0.0000	84.0000	
7742	123	2	2.0000	0.0000	59.5000	
7953	85	1	1.0000	0.0000	34.0000	
7953	92	2	2.0000	0.0000	35.0000	
9800	141	1	30.0000	0.0000	116.0000	
12040	141	1	21.0000	0.0000	158.2000	
12130	141	1	20.0000	0.0000	127.8000	
12223	99	1	8.0000	0.0000	111.5000	
12223	57	2	2.0000	0.0000	77.0000	
12316	141	1	19.0000	0.0000	135.0000	
12409	63	1	4.0000	0.0000	81.0000	
12594	142	1	27.0000	0.0000	130.0000	
12687	141	1	2.0000	0.0000	129.0000	
12779	138	1	240.0000	0.0000	116.0000	
12872	138	1	1.0000	0.0000	89.0000	
12965	92	1	25.0000	0.0000	38.0000	
12965	129	2	15.0000	0.0000	55.0000	
13150	141	1	800.0000	0.0000	95.0800	
13243	561	1	10.0000	0.0000	21.9000	
13336	560	1	40.0000	0.0000	23.5000	
13336	561	2	7.0000	0.0000	21.9000	
13429	561	1	10.0000	0.0000	21.0000	
13522	561	1	10.0000	0.0000	21.0000	
13799	560	1	20.0000	0.0000	24.5000	
13799	561	2	25.0000	0.0000	22.5000	
13892	987	1	30.0000	0.0000	24.3000	
13892	992	2	5.0000	0.0000	13.0000	
13892	988	3	14.0000	0.0000	21.5000	
13984	560	1	2.0000	0.0000	23.7000	
14077	561	1	4.0000	0.0000	21.1000	
14169	561	1	1.0000	0.0000	21.1000	
14260	993	1	200.0000	0.0000	14.0000	
14260	995	2	100.0000	0.0000	37.8000	
14353	987	1	67.0000	0.0000	22.0000	
14473	987	1	12.0000	0.0000	22.0000	
14614	561	1	20.0000	0.0000	21.1000	
14707	993	1	40.0000	0.0000	12.4000	
14707	995	2	3.0000	0.0000	33.9000	
14800	561	1	8.0000	0.0000	21.1000	
14893	560	1	3.0000	0.0000	23.7000	
14893	995	2	2.0000	0.0000	36.0000	
14893	986	3	2.0000	0.0000	22.0000	
14982	560	1	4.0000	0.0000	23.7000	
15016	561	1	20.0000	0.0000	23.8000	
15157	561	1	25.0000	0.0000	21.3000	
15250	138	1	20.0000	0.0000	87.0000	
15343	560	1	4.0000	0.0000	25.0000	
15433	987	1	60.0000	0.0000	24.8000	
15525	560	1	1.0000	0.0000	24.5000	
15525	561	2	4.0000	0.0000	21.9000	
15525	996	3	2.0000	0.0000	5.2000	
15617	561	1	10.0000	0.0000	24.0000	
15709	561	1	30.0000	0.0000	21.9000	
15801	997	1	20.0000	0.0000	5.5000	
15892	561	1	40.0000	0.0000	24.0000	
15892	993	2	4.0000	0.0000	14.0000	
15980	560	1	1.0000	0.0000	25.4000	
15980	214	2	2.0000	0.0000	4.0000	
15980	561	3	1.0000	0.0000	24.0000	
16063	986	1	30.0000	0.0000	24.0000	
16063	992	2	10.0000	0.0000	13.0000	
16139	993	1	1.0000	0.0000	14.0000	
16213	138	1	1.0000	0.0000	89.0000	
16282	986	1	14.0000	0.0000	24.0000	
16282	996	2	2.0000	0.0000	5.2000	
16349	996	1	1.0000	0.0000	5.2000	
16414	560	1	40.0000	0.0000	24.5000	
16471	92	1	2.0000	0.0000	39.0000	
16522	561	1	6.0000	0.0000	21.9000	
16566	988	1	4.0000	0.0000	21.8000	
16604	561	1	5.0000	0.0000	21.9000	
16636	561	1	2.0000	0.0000	21.9000	
16664	560	1	30.0000	0.0000	24.5000	
16689	560	1	5.0000	0.0000	25.4000	
16689	561	2	5.0000	0.0000	24.0000	
8316	79	1	1.0000	0.0000	80.0000	
8316	92	2	2.0000	0.0000	34.0000	
8411	129	1	9.0000	0.0000	50.0000	
8506	129	1	2.0000	0.0000	52.0000	
8585	129	1	3.0000	0.0000	51.0000	
8680	92	1	2.0000	0.0000	34.5000	
8680	123	2	2.0000	0.0000	53.0000	
8775	79	1	2.0000	0.0000	79.5000	
8870	57	1	2.0000	0.0000	77.0000	
8972	129	1	3.0000	0.0000	52.0000	
9066	92	1	2.0000	0.0000	34.5000	
9160	76	1	18.0000	0.0000	83.0000	
9160	75	2	7.0000	0.0000	83.0000	
9254	141	1	50.0000	0.0000	130.0000	
9347	141	1	100.0000	0.0000	130.0000	
9441	129	1	1.0000	0.0000	50.0000	
9535	57	1	1.0000	0.0000	77.0000	
9629	138	1	10.0000	0.0000	98.0000	
9857	142	1	29.0000	0.0000	120.0000	
10043	68	1	20.0000	0.0000	54.0000	
10231	129	1	2.0000	0.0000	52.0000	
10231	92	2	2.0000	0.0000	34.5000	
9134	123	1	2.0000	0.0000	53.0000	
10712	142	1	200.0000	0.0000	135.0000	
10806	92	1	10.0000	0.0000	34.5000	
10226	138	1	50.0000	0.0000	111.0000	
10912	138	1	36.0000	0.0000	94.5000	
11178	138	1	28.0000	0.0000	120.0000	
11272	138	1	20.0000	0.0000	100.0000	
11365	138	1	10.0000	0.0000	93.5000	
11439	92	1	3.0000	0.0000	36.0000	
11504	92	1	20.0000	0.0000	36.0000	
10365	141	1	29.0000	0.0000	118.0000	
11569	129	1	2.0000	0.0000	55.0000	
11658	129	1	1.0000	0.0000	57.0000	
11844	68	1	4.0000	0.0000	54.0000	
11249	129	1	8.0000	0.0000	56.5000	
6785	123	1	2.0000	0.0000	62.0000	
6977	123	1	2.0000	0.0000	62.0000	
7206	123	1	4.0000	0.0000	62.0000	
7353	92	1	2.0000	0.0000	36.0000	
7524	92	1	3.0000	0.0000	36.0000	
7743	123	1	2.0000	0.0000	59.5000	
7954	92	1	2.0000	0.0000	35.0000	
7954	63	2	10.0000	0.0000	81.0000	
11961	138	1	20.0000	0.0000	88.0000	
12041	141	1	15.0000	0.0000	151.0000	
12131	141	1	10.0000	0.0000	128.0000	
12224	141	1	16.0000	0.0000	185.0000	
12317	141	1	11.0000	0.0000	135.0000	
12410	3	1	2.0000	0.0000	79.5000	
12410	92	2	2.0000	0.0000	38.0000	
12503	123	1	2.0000	0.0000	58.0000	
12595	138	1	100.0000	0.0000	88.0000	
12688	129	1	9.0000	0.0000	57.0000	
12780	138	1	200.0000	0.0000	113.5000	
12873	138	1	1.0000	0.0000	89.0000	
12966	129	1	2.0000	0.0000	57.0000	
12966	57	2	1.0000	0.0000	78.0000	
13151	141	1	800.0000	0.0000	95.3500	
13244	560	1	15.0000	0.0000	23.5000	
13244	561	2	35.0000	0.0000	21.9000	
13337	57	1	10.0000	0.0000	77.0000	
13337	129	2	12.0000	0.0000	55.0000	
13337	92	3	10.0000	0.0000	38.0000	
13430	560	1	1.0000	0.0000	23.6000	
13523	560	1	13.0000	0.0000	23.5000	
13523	561	2	12.0000	0.0000	21.8000	
13800	560	1	2.0000	0.0000	23.7000	
13893	129	1	13.0000	0.0000	56.0000	
13985	561	1	1.0000	0.0000	21.1000	
14078	560	1	14.0000	0.0000	23.7000	
14170	560	1	10.0000	0.0000	24.2000	
14170	987	2	22.0000	0.0000	24.5000	
14170	997	3	50.0000	0.0000	5.6000	
14261	561	1	4.0000	0.0000	21.1000	
14354	993	1	8.0000	0.0000	15.0000	
14354	987	2	22.0000	0.0000	26.5000	
14354	997	3	20.0000	0.0000	6.2000	
14354	992	4	16.0000	0.0000	13.6000	
14354	999	5	6.0000	0.0000	11.0000	
14475	560	1	3.0000	0.0000	23.7000	
14615	561	1	3.0000	0.0000	21.1000	
14708	560	1	50.0000	0.0000	23.7000	
14801	561	1	50.0000	0.0000	21.1000	
14894	986	1	3.0000	0.0000	22.0000	
14983	560	1	4.0000	0.0000	23.7000	
15075	561	1	5.0000	0.0000	21.3000	
15158	561	1	1.0000	0.0000	23.8000	
15251	92	1	2.0000	0.0000	38.0000	
15344	560	1	1.0000	0.0000	25.0000	
15434	129	1	1.0000	0.0000	55.0000	
15526	560	1	10.0000	0.0000	25.0000	
15618	561	1	130.0000	0.0000	21.9000	
15710	561	1	3.0000	0.0000	21.9000	
15802	561	1	2.0000	0.0000	21.9000	
15893	986	1	65.0000	0.0000	24.0000	
15893	994	2	4.0000	0.0000	37.0000	
15893	996	3	50.0000	0.0000	5.2000	
15981	561	1	10.0000	0.0000	24.0000	
16140	561	1	20.0000	0.0000	21.9000	
16214	92	1	2.0000	0.0000	38.0000	
16283	560	1	10.0000	0.0000	24.5000	
16350	560	1	1.0000	0.0000	24.5000	
16415	561	1	16.0000	0.0000	21.9000	
16472	993	1	3.0000	0.0000	14.0000	
16472	987	2	9.0000	0.0000	24.5000	
16472	997	3	8.0000	0.0000	5.6000	
16523	561	1	25.0000	0.0000	21.9000	
16567	560	1	20.0000	0.0000	24.5000	
16605	560	1	30.0000	0.0000	24.5000	
16637	993	1	20.0000	0.0000	14.0000	
16637	987	2	40.0000	0.0000	24.8000	
16665	993	1	4.0000	0.0000	14.0000	
16690	561	1	8.0000	0.0000	24.0000	
16708	560	1	65.0000	0.0000	24.5000	
16708	561	2	10.0000	0.0000	21.9000	
16708	997	3	25.0000	0.0000	5.6000	
16723	99	1	1.0000	0.0000	111.5000	
16723	92	2	2.0000	0.0000	38.0000	
16734	560	1	25.0000	0.0000	24.5000	
8317	92	1	20.0000	0.0000	34.0000	
8317	129	2	10.0000	0.0000	52.0000	
8412	70	1	3.0000	0.0000	53.0000	
8507	129	1	2.0000	0.0000	52.0000	
8586	99	1	3.0000	0.0000	111.5000	
8586	79	2	2.0000	0.0000	79.5000	
8586	92	3	2.0000	0.0000	34.0000	
8681	129	1	1.0000	0.0000	50.0000	
8776	92	1	7.0000	0.0000	34.0000	
8871	129	1	5.0000	0.0000	52.0000	
8871	5	2	5.0000	0.0000	80.5000	
8871	57	3	5.0000	0.0000	77.0000	
8973	63	1	2.0000	0.0000	80.5000	
8973	123	2	6.0000	0.0000	53.0000	
8973	92	3	1.0000	0.0000	34.5000	
9067	92	1	2.0000	0.0000	34.5000	
9067	123	2	3.0000	0.0000	53.0000	
9161	110	1	3.0000	0.0000	62.0000	
9161	76	2	22.0000	0.0000	83.0000	
9255	141	1	50.0000	0.0000	130.0000	
9442	141	1	1.0000	0.0000	1.0000	
9536	63	1	1.0000	0.0000	80.5000	
9630	79	1	3.0000	0.0000	79.5000	
9630	92	2	3.0000	0.0000	34.0000	
9858	142	1	28.0000	0.0000	120.0000	
9950	141	1	29.0000	0.0000	121.0000	
10044	141	1	40.0000	0.0000	121.0000	
9599	123	1	10.0000	0.0000	53.0000	
10713	142	1	37.0000	0.0000	136.0000	
10807	5	1	2.0000	0.0000	79.0000	
10807	70	2	13.0000	0.0000	53.0000	
9425	140	1	63.0000	0.0000	120.0000	
9324	138	1	70.0000	0.0000	104.0000	
9625	138	1	15.0000	0.0000	98.0000	
11179	138	1	43.0000	0.0000	120.0000	
11273	138	1	20.0000	0.0000	100.0000	
11366	138	1	150.0000	0.0000	95.0000	
11440	92	1	8.0000	0.0000	36.0000	
11440	129	2	8.0000	0.0000	54.0000	
11440	57	3	4.0000	0.0000	75.5000	
11505	129	1	8.0000	0.0000	54.0000	
10366	141	1	24.0000	0.0000	118.0000	
11570	3	1	18.0000	0.0000	81.0000	
11570	76	2	6.0000	0.0000	83.0000	
11570	65	3	4.0000	0.0000	45.0000	
11659	123	1	1.0000	0.0000	58.0000	
11752	57	1	1.0000	0.0000	77.0000	
11752	70	2	2.0000	0.0000	54.0000	
11752	79	3	3.0000	0.0000	79.5000	
11752	92	4	5.0000	0.0000	34.0000	
11845	3	1	4.0000	0.0000	79.5000	
11845	79	2	2.0000	0.0000	79.5000	
11251	123	1	20.0000	0.0000	57.0000	
11251	92	2	7.0000	0.0000	36.5000	
6786	123	1	2.0000	0.0000	62.0000	
6786	57	2	1.0000	0.0000	86.0000	
6786	92	3	2.0000	0.0000	39.0000	
6979	123	1	2.0000	0.0000	62.0000	
7208	123	1	3.0000	0.0000	62.0000	
7355	92	1	2.0000	0.0000	36.0000	
7355	123	2	2.0000	0.0000	59.5000	
7526	92	1	5.0000	0.0000	36.0000	
7745	92	1	2.0000	0.0000	35.0000	
7955	25	1	2.0000	0.0000	59.0000	
9802	141	1	29.0000	0.0000	118.0000	
12042	141	1	20.0000	0.0000	151.0000	
12132	141	1	15.0000	0.0000	128.0000	
12225	129	1	10.0000	0.0000	56.0000	
12225	79	2	2.0000	0.0000	79.5000	
12225	57	3	1.0000	0.0000	77.0000	
12225	3	4	2.0000	0.0000	79.5000	
12318	141	1	14.0000	0.0000	135.0000	
12411	129	1	1.0000	0.0000	55.0000	
12504	129	1	20.0000	0.0000	56.0000	
12596	142	1	20.0000	0.0000	129.0000	
12689	92	1	7.0000	0.0000	38.0000	
12689	129	2	2.0000	0.0000	56.0000	
12781	138	1	1.0000	0.0000	93.0000	
12874	138	1	1.0000	0.0000	89.0000	
12967	138	1	15.0000	0.0000	88.0000	
13152	57	1	2.0000	0.0000	77.0000	
13152	131	2	48.0000	0.0000	65.0000	
13245	561	1	38.0000	0.0000	21.9000	
13338	561	1	5.0000	0.0000	21.9000	
13431	560	1	7.0000	0.0000	23.5000	
13524	560	1	15.0000	0.0000	23.6000	
13617	561	1	57.0000	0.0000	22.5000	
13617	987	2	16.0000	0.0000	24.8000	
13708	562	1	30.0000	0.0000	20.3000	
13708	986	2	8.0000	0.0000	21.4000	
13801	560	1	15.0000	0.0000	23.7000	
13894	560	1	10.0000	0.0000	24.5000	
13894	561	2	10.0000	0.0000	22.5000	
13894	987	3	25.0000	0.0000	24.3000	
13986	138	1	15.0000	0.0000	88.0000	
14079	138	1	1.0000	0.0000	89.0000	
14171	561	1	1.0000	0.0000	21.1000	
14262	561	1	6.0000	0.0000	21.1000	
14355	561	1	10.0000	0.0000	21.1000	
14476	138	1	20.0000	0.0000	88.0000	
14616	561	1	85.0000	0.0000	21.1000	
14709	561	1	2.0000	0.0000	21.1000	
14802	993	1	15.0000	0.0000	12.6000	
14802	995	2	10.0000	0.0000	34.7000	
14895	561	1	8.0000	0.0000	21.1000	
14895	997	2	2.0000	0.0000	5.5000	
14984	561	1	5.0000	0.0000	21.1000	
15076	560	1	4.0000	0.0000	23.9000	
15159	560	1	6.0000	0.0000	25.2000	
15252	561	1	15.0000	0.0000	21.3000	
15345	561	1	4.0000	0.0000	21.9000	
15435	560	1	5.0000	0.0000	25.0000	
15527	561	1	2.0000	0.0000	23.8000	
15619	561	1	7.0000	0.0000	24.0000	
15711	99	1	5.0000	0.0000	111.5000	
15803	560	1	2.0000	0.0000	24.5000	
15894	560	1	3.0000	0.0000	25.4000	
15982	561	1	1.0000	0.0000	21.9000	
16065	561	1	19.0000	0.0000	21.9000	
16141	560	1	20.0000	0.0000	24.5000	
16215	57	1	2.0000	0.0000	77.0000	
16215	129	2	2.0000	0.0000	55.0000	
16215	92	3	2.0000	0.0000	38.0000	
16284	560	1	20.0000	0.0000	24.5000	
16284	986	2	10.0000	0.0000	24.0000	
16351	561	1	10.0000	0.0000	21.9000	
16416	989	1	25.0000	0.0000	22.3000	
8318	129	1	10.0000	0.0000	52.0000	
8413	129	1	95.0000	0.0000	52.0000	
8508	129	1	10.0000	0.0000	52.0000	
8508	57	2	2.0000	0.0000	77.0000	
8587	129	1	2.0000	0.0000	51.0000	
8682	92	1	8.0000	0.0000	33.0000	
8682	3	2	1.0000	0.0000	79.0000	
8682	27	3	1.0000	0.0000	58.0000	
8777	99	1	1.0000	0.0000	110.0000	
8777	70	2	1.0000	0.0000	54.0000	
8777	92	3	1.0000	0.0000	33.0000	
8872	129	1	2.0000	0.0000	50.0000	
8872	92	2	1.0000	0.0000	33.0000	
8872	106	3	1.0000	0.0000	24.5000	
8872	10	4	1.0000	0.0000	139.0000	
8974	123	1	1.0000	0.0000	53.0000	
9068	129	1	8.0000	0.0000	49.5000	
9068	106	2	6.0000	0.0000	24.5000	
9068	10	3	1.0000	0.0000	139.0000	
9162	106	1	24.0000	0.0000	24.5000	
9162	65	2	3.0000	0.0000	45.0000	
9162	10	3	15.0000	0.0000	139.0000	
9256	141	1	120.0000	0.0000	130.0000	
9349	141	1	190.0000	0.0000	130.0000	
9443	141	1	1.0000	0.0000	1.0000	
9631	138	1	70.0000	0.0000	97.0000	
9859	142	1	24.0000	0.0000	120.0000	
9951	106	1	1.0000	0.0000	24.0000	
10045	123	1	40.0000	0.0000	53.5000	
10233	54	1	6.0000	0.0000	77.0000	
10714	142	1	72.0000	0.0000	135.0000	
10808	27	1	2.0000	0.0000	59.0000	
10808	129	2	8.0000	0.0000	50.0000	
10892	138	1	3.0000	0.0000	93.0000	
9325	138	1	20.0000	0.0000	104.0000	
10950	3	1	1.0000	0.0000	79.5000	
11180	138	1	3.0000	0.0000	117.5000	
11274	138	1	15.0000	0.0000	101.0000	
11367	138	1	20.0000	0.0000	95.0000	
11506	92	1	4.0000	0.0000	36.0000	
11506	57	2	2.0000	0.0000	77.0000	
10367	141	1	14.0000	0.0000	118.0000	
11571	63	1	1.0000	0.0000	80.5000	
11846	129	1	6.0000	0.0000	51.0000	
11379	123	1	4.0000	0.0000	57.0000	
6787	123	1	3.0000	0.0000	62.0000	
6978	123	1	4.0000	0.0000	62.0000	
6978	92	2	1.0000	0.0000	39.0000	
11934	138	1	10.0000	0.0000	88.0000	
7356	123	1	26.0000	0.0000	59.5000	
7527	92	1	10.0000	0.0000	36.0000	
7527	123	2	2.0000	0.0000	59.5000	
7748	123	1	4.0000	0.0000	56.5000	
7748	85	2	4.0000	0.0000	34.0000	
7957	92	1	4.0000	0.0000	35.0000	
7957	123	2	6.0000	0.0000	56.5000	
9803	141	1	27.0000	0.0000	118.0000	
12043	141	1	19.0000	0.0000	151.0000	
12133	141	1	25.0000	0.0000	128.0000	
12226	141	1	29.0000	0.0000	185.0000	
12319	141	1	25.0000	0.0000	138.0000	
12412	138	1	67.0000	0.0000	88.5000	
12505	123	1	1.0000	0.0000	58.0000	
12597	142	1	18.0000	0.0000	130.0000	
12690	142	1	100.0000	0.0000	120.0000	
12782	138	1	270.0000	0.0000	113.5000	
12875	138	1	5.0000	0.0000	89.0000	
13153	129	1	2.0000	0.0000	56.0000	
13246	560	1	260.0000	0.0000	23.5000	
13339	560	1	19.0000	0.0000	23.5000	
13432	560	1	12.0000	0.0000	23.5000	
13432	561	2	8.0000	0.0000	21.8000	
13525	987	1	17.0000	0.0000	23.2000	
13525	997	2	9.0000	0.0000	5.5000	
13618	561	1	7.0000	0.0000	21.1000	
13709	561	1	1.0000	0.0000	21.0000	
13802	561	1	7.0000	0.0000	21.1000	
13895	987	1	8.0000	0.0000	24.3000	
13987	561	1	35.0000	0.0000	21.1000	
14080	562	1	20.0000	0.0000	20.3000	
14172	560	1	10.0000	0.0000	23.7000	
14263	561	1	20.0000	0.0000	21.1000	
14356	560	1	21.0000	0.0000	23.7000	
14477	561	1	3.0000	0.0000	21.1000	
14617	560	1	5.0000	0.0000	23.7000	
14617	986	2	4.0000	0.0000	21.6000	
14710	560	1	1.0000	0.0000	23.7000	
14803	561	1	3.0000	0.0000	21.1000	
14896	998	1	2.0000	0.0000	9.0000	
14985	560	1	2.0000	0.0000	23.7000	
15077	561	1	35.0000	0.0000	23.8000	
15160	560	1	4.0000	0.0000	23.9000	
15160	561	2	10.0000	0.0000	21.3000	
15253	561	1	3.0000	0.0000	21.3000	
15346	561	1	5.0000	0.0000	21.9000	
15436	129	1	8.0000	0.0000	55.0000	
15528	988	1	11.0000	0.0000	21.5000	
15620	560	1	10.0000	0.0000	25.4000	
15712	561	1	15.0000	0.0000	24.5000	
15712	997	2	5.0000	0.0000	5.5000	
15804	561	1	87.0000	0.0000	21.9000	
15895	560	1	1.0000	0.0000	25.4000	
15983	214	1	3.0000	0.0000	4.0000	
16066	561	1	10.0000	0.0000	21.9000	
16142	561	1	20.0000	0.0000	21.9000	
16216	138	1	30.0000	0.0000	87.0000	
16285	561	1	15.0000	0.0000	21.9000	
16352	561	1	7.0000	0.0000	21.9000	
16417	561	1	5.0000	0.0000	21.9000	
16473	560	1	5.0000	0.0000	25.4000	
16524	561	1	9.0000	0.0000	21.9000	
16568	560	1	25.0000	0.0000	24.5000	
16606	560	1	2.0000	0.0000	24.5000	
16638	996	1	15.0000	0.0000	5.5000	
16638	988	2	15.0000	0.0000	21.8000	
16666	993	1	30.0000	0.0000	14.0000	
16666	987	2	5.0000	0.0000	24.8000	
16691	997	1	3.0000	0.0000	5.6000	
16709	560	1	15.0000	0.0000	24.5000	
16724	138	1	4.0000	0.0000	90.0000	
16735	561	1	15.0000	0.0000	21.9000	
8414	129	1	7.0000	0.0000	52.0000	
8588	129	1	2.0000	0.0000	51.0000	
8683	129	1	8.0000	0.0000	50.0000	
8683	92	2	8.0000	0.0000	33.0000	
8683	57	3	2.0000	0.0000	75.5000	
8778	129	1	1.0000	0.0000	51.0000	
8975	129	1	3.0000	0.0000	51.0000	
8975	123	2	1.0000	0.0000	53.5000	
9069	123	1	1.0000	0.0000	52.0000	
9069	85	2	1.0000	0.0000	33.0000	
9069	70	3	1.0000	0.0000	53.0000	
9163	57	1	25.0000	0.0000	75.5000	
9163	92	2	32.0000	0.0000	33.0000	
9257	141	1	35.0000	0.0000	130.0000	
9350	141	1	86.0000	0.0000	130.0000	
9444	141	1	1.0000	0.0000	1.0000	
9538	5	1	1.0000	0.0000	80.5000	
9632	57	1	3.0000	0.0000	77.0000	
9632	68	2	2.0000	0.0000	54.0000	
9860	142	1	29.0000	0.0000	120.0000	
9952	141	1	49.0000	0.0000	121.0000	
9931	123	1	3.0000	0.0000	53.0000	
9931	92	2	3.0000	0.0000	34.5000	
10715	142	1	69.0000	0.0000	135.0000	
10809	129	1	10.0000	0.0000	50.0000	
10234	138	1	300.0000	0.0000	100.0000	
9379	141	1	4.0000	0.0000	130.0000	
9379	140	2	11.0000	0.0000	130.0000	
11181	92	1	2.0000	0.0000	36.0000	
11181	57	2	1.0000	0.0000	77.0000	
11181	129	3	1.0000	0.0000	54.0000	
11275	138	1	1.0000	0.0000	103.0000	
11368	138	1	20.0000	0.0000	95.0000	
11442	129	1	100.0000	0.0000	54.0000	
11442	57	2	10.0000	0.0000	75.5000	
11442	27	3	10.0000	0.0000	58.0000	
11507	68	1	2.0000	0.0000	54.0000	
11507	57	2	2.0000	0.0000	77.0000	
11507	99	3	2.0000	0.0000	111.5000	
11531	57	1	3.0000	0.0000	77.0000	
11531	123	2	4.0000	0.0000	57.0000	
11572	3	1	25.0000	0.0000	81.0000	
11572	76	2	12.0000	0.0000	83.0000	
11572	63	3	5.0000	0.0000	81.0000	
11754	123	1	1.0000	0.0000	58.0000	
11847	99	1	6.0000	0.0000	111.5000	
11380	123	1	2.0000	0.0000	57.0000	
11380	92	2	3.0000	0.0000	36.5000	
6788	39	1	9.0000	0.0000	60.1700	
6980	57	1	4.0000	0.0000	86.0000	
6980	123	2	13.0000	0.0000	62.0000	
7210	99	1	1.0000	0.0000	135.0000	
7210	57	2	2.0000	0.0000	86.0000	
7210	3	3	2.0000	0.0000	86.0000	
7357	123	1	2.0000	0.0000	59.5000	
7512	123	1	8.0000	0.0000	59.5000	
7512	63	2	3.0000	0.0000	84.0000	
7750	3	1	2.0000	0.0000	82.0000	
7958	92	1	2.0000	0.0000	35.0000	
9804	141	1	29.0000	0.0000	118.0000	
12044	141	1	20.0000	0.0000	157.5000	
12134	141	1	27.0000	0.0000	128.0000	
12227	141	1	1.0000	0.0000	180.0000	
12320	141	1	15.0000	0.0000	138.0000	
12413	92	1	5.0000	0.0000	38.0000	
12598	142	1	9.0000	0.0000	130.0000	
12691	142	1	100.0000	0.0000	120.0000	
12783	138	1	250.0000	0.0000	113.5000	
12876	138	1	1.0000	0.0000	89.0000	
12969	138	1	3.0000	0.0000	89.0000	
12969	137	2	10.0000	0.0000	1.4000	
12969	135	3	10.0000	0.0000	0.8000	
12969	132	4	12.0000	0.0000	4.8333	
13154	92	1	2.0000	0.0000	38.0000	
13247	561	1	26.0000	0.0000	21.9000	
13340	138	1	38.0000	0.0000	90.0000	
13433	560	1	20.0000	0.0000	23.6000	
13526	561	1	15.0000	0.0000	21.0000	
13619	561	1	22.0000	0.0000	22.5000	
13710	562	1	1.0000	0.0000	20.3000	
13803	561	1	7.0000	0.0000	21.1000	
13896	561	1	70.0000	0.0000	22.5000	
13988	560	1	160.0000	0.0000	23.7000	
13988	561	2	320.0000	0.0000	21.1000	
13988	562	3	320.0000	0.0000	20.4000	
14081	560	1	20.0000	0.0000	23.7000	
14081	561	2	1.0000	0.0000	21.1000	
14173	561	1	25.0000	0.0000	21.1000	
14264	560	1	10.0000	0.0000	23.7000	
14357	560	1	5.0000	0.0000	23.7000	
14478	560	1	120.0000	0.0000	23.6000	
14479	560	1	100.0000	0.0000	23.6000	
14481	560	1	70.0000	0.0000	23.6000	
14484	561	1	2.0000	0.0000	21.0000	
14486	560	1	2.0000	0.0000	23.6000	
14486	561	2	6.0000	0.0000	21.0000	
14488	560	1	2.0000	0.0000	23.6000	
14490	560	1	5.0000	0.0000	23.6000	
14492	560	1	9.0000	0.0000	23.6000	
14493	560	1	18.0000	0.0000	23.6000	
14494	561	1	2.0000	0.0000	21.0000	
14495	562	1	1.0000	0.0000	20.3000	
14497	561	1	2.0000	0.0000	21.0000	
14498	560	1	2.0000	0.0000	23.6000	
14618	129	1	60.0000	0.0000	57.0000	
14711	560	1	23.0000	0.0000	23.7000	
14804	561	1	30.0000	0.0000	21.1000	
14897	561	1	5.0000	0.0000	21.1000	
14986	561	1	20.0000	0.0000	21.1000	
15078	561	1	25.0000	0.0000	21.3000	
15161	561	1	1.0000	0.0000	21.3000	
15254	560	1	4.0000	0.0000	23.9000	
15254	561	2	2.0000	0.0000	21.3000	
15347	987	1	6.0000	0.0000	24.8000	
15347	997	2	5.0000	0.0000	5.5000	
15437	560	1	12.0000	0.0000	25.0000	
15529	561	1	6.0000	0.0000	23.8000	
15621	561	1	130.0000	0.0000	21.9000	
15713	561	1	4.0000	0.0000	21.9000	
15805	129	1	12.0000	0.0000	55.0000	
15896	561	1	12.0000	0.0000	21.9000	
15984	561	1	11.0000	0.0000	24.0000	
16067	560	1	10.0000	0.0000	24.5000	
8415	3	1	17.0000	0.0000	80.0000	
8589	123	1	3.0000	0.0000	53.5000	
8684	129	1	20.0000	0.0000	52.0000	
8684	57	2	5.0000	0.0000	77.0000	
8684	5	3	5.0000	0.0000	80.5000	
8779	79	1	1.0000	0.0000	79.5000	
8779	57	2	1.0000	0.0000	77.0000	
8779	92	3	2.0000	0.0000	34.0000	
8874	129	1	1.0000	0.0000	50.0000	
8874	92	2	3.0000	0.0000	33.0000	
8976	129	1	1.0000	0.0000	51.0000	
8976	70	2	1.0000	0.0000	54.0000	
9070	70	1	4.0000	0.0000	53.0000	
9070	85	2	6.0000	0.0000	33.0000	
9164	79	1	30.0000	0.0000	79.0000	
9258	141	1	110.0000	0.0000	150.0000	
9351	141	1	50.0000	0.0000	130.0000	
9445	141	1	1.0000	0.0000	1.0000	
9633	138	1	1.0000	0.0000	98.0000	
9861	142	1	48.0000	0.0000	120.0000	
9953	92	1	25.0000	0.0000	34.0000	
10141	129	1	1.0000	0.0000	50.0000	
10235	132	1	4.0000	0.0000	5.0000	
10235	135	2	1.0000	0.0000	0.8000	
10235	133	3	1.0000	0.0000	0.8000	
9941	123	1	3.0000	0.0000	53.0000	
10528	70	1	2.0000	0.0000	53.0000	
10528	129	2	8.0000	0.0000	49.5000	
10716	142	1	28.0000	0.0000	138.0000	
10810	129	1	30.0000	0.0000	50.0000	
9426	140	1	100.0000	0.0000	120.0000	
9320	140	1	20.0000	0.0000	112.0000	
11182	138	1	80.0000	0.0000	115.0000	
11276	138	1	30.0000	0.0000	100.0000	
11369	138	1	45.0000	0.0000	97.0000	
11443	57	1	5.0000	0.0000	77.0000	
11508	92	1	8.0000	0.0000	36.0000	
10368	141	1	13.0000	0.0000	118.0000	
11573	129	1	10.0000	0.0000	55.0000	
11573	92	2	5.0000	0.0000	38.0000	
11662	124	1	30.0000	0.0000	66.0000	
11662	123	2	30.0000	0.0000	58.0000	
11755	138	1	20.0000	0.0000	88.0000	
11848	57	1	10.0000	0.0000	77.0000	
11848	25	2	10.0000	0.0000	58.0000	
11888	123	1	4.0000	0.0000	58.0000	
11888	57	2	2.0000	0.0000	78.0000	
6789	123	1	5.0000	0.0000	62.0000	
6982	99	1	2.0000	0.0000	135.0000	
6982	57	2	2.0000	0.0000	86.0000	
6982	123	3	6.0000	0.0000	62.0000	
7211	92	1	5.0000	0.0000	39.0000	
7211	123	2	4.0000	0.0000	62.0000	
7358	27	1	1.0000	0.0000	64.0000	
7358	57	2	1.0000	0.0000	84.0000	
7358	123	3	2.0000	0.0000	59.5000	
7528	123	1	3.0000	0.0000	59.5000	
7528	92	2	2.0000	0.0000	36.0000	
7751	3	1	3.0000	0.0000	82.0000	
7961	123	1	4.0000	0.0000	56.5000	
9805	141	1	30.0000	0.0000	118.0000	
12045	141	1	18.0000	0.0000	151.0000	
12135	138	1	30.0000	0.0000	88.0000	
12228	141	1	1.0000	0.0000	180.0000	
12321	141	1	16.0000	0.0000	138.0000	
12414	92	1	2.0000	0.0000	38.0000	
12507	129	1	30.0000	0.0000	57.0000	
12599	99	1	2.0000	0.0000	111.5000	
12692	70	1	4.0000	0.0000	53.0000	
12692	92	2	2.0000	0.0000	38.0000	
12784	138	1	300.0000	0.0000	113.5000	
12877	138	1	2.0000	0.0000	89.0000	
12970	129	1	60.0000	0.0000	57.0000	
12970	92	2	60.0000	0.0000	39.0000	
13155	92	1	2.0000	0.0000	38.0000	
13248	560	1	8.0000	0.0000	23.5000	
13248	561	2	32.0000	0.0000	21.9000	
13341	561	1	10.0000	0.0000	21.8000	
13434	561	1	2.0000	0.0000	21.0000	
13527	561	1	20.0000	0.0000	21.0000	
13620	129	1	3.0000	0.0000	55.0000	
13620	92	2	4.0000	0.0000	38.0000	
13711	561	1	6.0000	0.0000	22.5000	
13711	987	2	35.0000	0.0000	24.8000	
13711	996	3	10.0000	0.0000	5.2000	
13804	560	1	4.0000	0.0000	23.7000	
13804	561	2	1.0000	0.0000	21.1000	
13897	993	1	1.0000	0.0000	14.0000	
13897	997	2	1.0000	0.0000	5.5000	
13989	561	1	11.0000	0.0000	21.1000	
14082	560	1	1.0000	0.0000	23.6000	
14174	561	1	5.0000	0.0000	21.1000	
14265	560	1	10.0000	0.0000	24.2000	
14265	561	2	13.0000	0.0000	22.5000	
14265	997	3	11.0000	0.0000	5.6000	
14265	986	4	10.0000	0.0000	24.3000	
14265	999	5	4.0000	0.0000	11.0000	
14358	560	1	5.0000	0.0000	23.7000	
14358	561	2	100.0000	0.0000	21.1000	
14480	561	1	1.0000	0.0000	21.1000	
14619	3	1	1.0000	0.0000	82.0000	
14619	123	2	1.0000	0.0000	58.0000	
14712	986	1	23.0000	0.0000	21.6000	
14805	561	1	12.0000	0.0000	21.1000	
14898	995	1	3.0000	0.0000	36.0000	
14898	997	2	2.0000	0.0000	5.5000	
14898	986	3	4.0000	0.0000	22.0000	
14987	561	1	9.0000	0.0000	21.1000	
15079	560	1	1.0000	0.0000	25.2000	
15079	561	2	1.0000	0.0000	23.8000	
15162	560	1	10.0000	0.0000	25.2000	
15255	138	1	20.0000	0.0000	87.0000	
15348	129	1	40.0000	0.0000	55.0000	
15348	70	2	11.0000	0.0000	53.0000	
15438	129	1	4.0000	0.0000	57.0000	
15438	92	2	3.0000	0.0000	39.0000	
15530	986	1	9.0000	0.0000	24.0000	
15622	561	1	190.0000	0.0000	24.0000	
15714	561	1	2.0000	0.0000	21.9000	
15806	561	1	6.0000	0.0000	21.9000	
15897	560	1	3.0000	0.0000	25.4000	
15985	560	1	4.0000	0.0000	25.4000	
16068	561	1	50.0000	0.0000	21.9000	
16143	561	1	10.0000	0.0000	21.9000	
16217	92	1	1.0000	0.0000	38.0000	
16286	561	1	2.0000	0.0000	21.9000	
16353	560	1	30.0000	0.0000	24.5000	
16418	561	1	10.0000	0.0000	21.9000	
8321	123	1	1.0000	0.0000	53.0000	
8416	57	1	3.0000	0.0000	78.0000	
8513	57	1	8.0000	0.0000	77.0000	
8513	5	2	8.0000	0.0000	80.5000	
8590	70	1	6.0000	0.0000	54.0000	
8685	63	1	3.0000	0.0000	80.5000	
8780	92	1	2.0000	0.0000	34.0000	
8875	129	1	4.0000	0.0000	52.0000	
9071	129	1	2.0000	0.0000	52.0000	
9165	129	1	5.0000	0.0000	50.0000	
9259	141	1	20.0000	0.0000	150.0000	
9352	141	1	30.0000	0.0000	130.0000	
9446	141	1	1.0000	0.0000	1.0000	
9634	129	1	1.0000	0.0000	52.0000	
9782	79	1	20.0000	0.0000	79.0000	
9862	142	1	29.0000	0.0000	120.0000	
9954	129	1	6.0000	0.0000	49.5000	
10067	123	1	2.0000	0.0000	53.0000	
10067	92	2	6.0000	0.0000	34.5000	
10623	92	1	4.0000	0.0000	34.0000	
10717	142	1	35.0000	0.0000	138.0000	
10811	129	1	7.0000	0.0000	50.0000	
10236	138	1	20.0000	0.0000	100.0000	
9550	140	1	12.0000	0.0000	107.0000	
11183	138	1	2.0000	0.0000	116.5000	
11277	138	1	20.0000	0.0000	100.0000	
11370	138	1	20.0000	0.0000	94.0000	
11444	123	1	3.0000	0.0000	57.0000	
11509	92	1	8.0000	0.0000	36.0000	
11509	79	2	5.0000	0.0000	79.5000	
11509	57	3	3.0000	0.0000	77.0000	
10369	141	1	16.0000	0.0000	118.0000	
11574	129	1	10.0000	0.0000	56.5000	
11574	3	2	3.0000	0.0000	80.5000	
11663	129	1	100.0000	0.0000	57.0000	
11849	57	1	10.0000	0.0000	77.0000	
11849	129	2	30.0000	0.0000	49.5000	
11598	129	1	4.0000	0.0000	57.0000	
6791	92	1	2.0000	0.0000	39.0000	
6983	123	1	6.0000	0.0000	62.0000	
6983	57	2	1.0000	0.0000	86.0000	
7212	123	1	2.0000	0.0000	62.0000	
7360	123	1	1.0000	0.0000	59.5000	
7360	92	2	3.0000	0.0000	36.0000	
7530	63	1	10.0000	0.0000	84.0000	
7752	123	1	4.0000	0.0000	56.5000	
7963	27	1	1.0000	0.0000	59.0000	
7963	25	2	2.0000	0.0000	59.0000	
7963	54	3	2.0000	0.0000	79.5000	
7963	123	4	1.0000	0.0000	56.5000	
9808	141	1	27.0000	0.0000	118.0000	
12046	141	1	19.0000	0.0000	150.0000	
12136	138	1	25.0000	0.0000	88.0000	
12229	141	1	1.0000	0.0000	180.0000	
12322	141	1	13.0000	0.0000	138.0000	
12508	99	1	5.0000	0.0000	110.0000	
12508	57	2	5.0000	0.0000	77.0000	
12508	129	3	3.0000	0.0000	55.0000	
12508	92	4	2.0000	0.0000	38.0000	
12600	142	1	2.0000	0.0000	130.0000	
12693	142	1	200.0000	0.0000	120.0000	
12785	138	1	1.0000	0.0000	93.0000	
12878	138	1	1.0000	0.0000	89.0000	
12971	129	1	1.0000	0.0000	57.0000	
13064	129	1	1.0000	0.0000	57.0000	
13156	63	1	3.0000	0.0000	80.5000	
13156	124	2	1.0000	0.0000	66.0000	
13249	561	1	10.0000	0.0000	21.9000	
13342	560	1	17.0000	0.0000	23.5000	
13342	561	2	1.0000	0.0000	21.8000	
13435	986	1	9.0000	0.0000	21.4000	
13435	992	2	7.0000	0.0000	12.6000	
13528	561	1	16.0000	0.0000	21.8000	
13621	129	1	5.0000	0.0000	57.0000	
13712	92	1	1.0000	0.0000	38.0000	
13805	561	1	30.0000	0.0000	21.1000	
13898	561	1	20.0000	0.0000	22.5000	
13990	138	1	1.0000	0.0000	93.0000	
14083	561	1	5.0000	0.0000	21.0000	
14175	561	1	1.0000	0.0000	21.1000	
14266	561	1	10.0000	0.0000	21.1000	
14359	560	1	12.0000	0.0000	24.2000	
14359	987	2	4.0000	0.0000	26.5000	
14359	997	3	2.0000	0.0000	6.2000	
14359	999	4	2.0000	0.0000	11.0000	
14482	560	1	24.0000	0.0000	23.7000	
14620	99	1	1.0000	0.0000	111.5000	
14713	560	1	4.0000	0.0000	23.7000	
14806	561	1	9.0000	0.0000	21.1000	
14899	993	1	2.0000	0.0000	13.0000	
14899	987	2	2.0000	0.0000	23.2000	
14899	986	3	3.0000	0.0000	22.0000	
14899	998	4	1.0000	0.0000	9.0000	
14988	560	1	10.0000	0.0000	23.7000	
15080	561	1	12.0000	0.0000	23.8000	
15080	560	2	12.0000	0.0000	25.2000	
15163	561	1	16.0000	0.0000	23.8000	
15256	561	1	1.0000	0.0000	21.3000	
15349	560	1	3.0000	0.0000	24.5000	
15349	561	2	16.0000	0.0000	21.9000	
15439	561	1	1.0000	0.0000	23.8000	
15531	560	1	17.0000	0.0000	24.5000	
15623	986	1	50.0000	0.0000	24.0000	
15715	561	1	2.0000	0.0000	21.9000	
15807	560	1	50.0000	0.0000	24.5000	
15898	560	1	1.0000	0.0000	25.4000	
15986	561	1	3.0000	0.0000	24.0000	
15986	987	2	2.0000	0.0000	24.5000	
15986	995	3	4.0000	0.0000	37.8000	
15986	664	4	1.0000	0.0000	3.8000	
16069	561	1	9.0000	0.0000	21.9000	
16144	561	1	35.0000	0.0000	21.9000	
16144	986	2	55.0000	0.0000	24.0000	
16144	992	3	50.0000	0.0000	13.0000	
16144	994	4	15.0000	0.0000	37.0000	
16144	988	5	30.0000	0.0000	21.5000	
16218	138	1	1.0000	0.0000	93.0000	
16287	57	1	1.0000	0.0000	77.0000	
16354	561	1	2.0000	0.0000	21.9000	
8322	123	1	1.0000	0.0000	53.0000	
8417	92	1	1.0000	0.0000	34.0000	
8591	129	1	1.0000	0.0000	51.0000	
8686	3	1	2.0000	0.0000	79.5000	
8686	92	2	2.0000	0.0000	34.0000	
8781	74	1	5.0000	0.0000	46.0000	
8876	129	1	1.0000	0.0000	52.0000	
8978	129	1	6.0000	0.0000	51.0000	
8978	92	2	10.0000	0.0000	34.0000	
9072	129	1	1.0000	0.0000	52.0000	
9166	123	1	1.0000	0.0000	53.0000	
9260	141	1	20.0000	0.0000	150.0000	
9353	141	1	37.0000	0.0000	130.0000	
9447	141	1	1.0000	0.0000	1.0000	
9635	138	1	1.0000	0.0000	98.0000	
9783	129	1	5.0000	0.0000	49.5000	
9783	92	2	5.0000	0.0000	33.0000	
9611	138	1	15.0000	0.0000	98.0000	
9955	141	1	29.0000	0.0000	121.0000	
10143	123	1	4.0000	0.0000	53.0000	
10530	59	1	1.0000	0.0000	79.0000	
10530	76	2	1.0000	0.0000	83.0000	
10718	142	1	45.0000	0.0000	138.0000	
10812	101	1	1.0000	0.0000	112.0000	
10237	138	1	160.0000	0.0000	97.0000	
10951	92	1	2.0000	0.0000	36.0000	
11184	138	1	3.0000	0.0000	115.0000	
11278	138	1	30.0000	0.0000	100.0000	
11371	138	1	50.0000	0.0000	93.0000	
11445	129	1	3.0000	0.0000	56.5000	
11445	92	2	2.0000	0.0000	36.5000	
11510	57	1	4.0000	0.0000	75.5000	
11510	129	2	8.0000	0.0000	54.0000	
11510	92	3	19.0000	0.0000	36.0000	
11532	129	1	5.0000	0.0000	56.5000	
11575	57	1	10.0000	0.0000	77.0000	
11757	99	1	1.0000	0.0000	111.5000	
11757	57	2	2.0000	0.0000	77.0000	
11757	70	3	2.0000	0.0000	54.0000	
11757	92	4	4.0000	0.0000	34.0000	
11850	99	1	6.0000	0.0000	111.5000	
11462	129	1	2.0000	0.0000	56.5000	
11462	92	2	1.0000	0.0000	36.5000	
6792	5	1	1.0000	0.0000	86.0000	
6792	123	2	2.0000	0.0000	62.0000	
6985	123	1	3.0000	0.0000	62.0000	
7213	123	1	2.0000	0.0000	62.0000	
7364	123	1	7.0000	0.0000	59.5000	
7364	92	2	5.0000	0.0000	36.0000	
7531	92	1	2.0000	0.0000	36.0000	
7753	123	1	7.0000	0.0000	56.5000	
7965	123	1	3.0000	0.0000	56.5000	
7965	92	2	2.0000	0.0000	35.0000	
9809	141	1	30.0000	0.0000	118.0000	
12047	141	1	23.0000	0.0000	151.0000	
12137	141	1	11.0000	0.0000	128.0000	
12230	141	1	24.0000	0.0000	180.0000	
12323	141	1	35.0000	0.0000	138.0000	
12416	79	1	3.0000	0.0000	79.5000	
12416	129	2	1.0000	0.0000	56.0000	
12416	99	3	3.0000	0.0000	111.5000	
12509	138	1	20.0000	0.0000	88.0000	
12601	92	1	27.0000	0.0000	38.0000	
12694	27	1	2.0000	0.0000	58.0000	
12694	99	2	2.0000	0.0000	110.0000	
12694	92	3	2.0000	0.0000	38.0000	
12786	138	1	1.0000	0.0000	93.0000	
12879	138	1	4.0000	0.0000	89.0000	
12972	129	1	57.0000	0.0000	57.0000	
13157	123	1	2.0000	0.0000	58.0000	
13250	561	1	15.0000	0.0000	21.9000	
13343	57	1	1.0000	0.0000	77.0000	
13343	129	2	2.0000	0.0000	55.0000	
13343	92	3	4.0000	0.0000	38.0000	
13436	560	1	60.0000	0.0000	23.6000	
13529	561	1	50.0000	0.0000	21.0000	
13622	560	1	3.0000	0.0000	23.7000	
13622	561	2	6.0000	0.0000	21.1000	
13713	138	1	1.0000	0.0000	90.0000	
13806	560	1	3.0000	0.0000	23.7000	
13899	92	1	10.0000	0.0000	38.0000	
13991	561	1	23.0000	0.0000	21.1000	
14084	562	1	3.0000	0.0000	20.3000	
14176	560	1	12.0000	0.0000	23.7000	
14267	129	1	4.0000	0.0000	57.0000	
14267	92	2	4.0000	0.0000	39.0000	
14360	560	1	20.0000	0.0000	23.7000	
14483	138	1	30.0000	0.0000	88.0000	
14621	561	1	10.0000	0.0000	21.1000	
14714	561	1	10.0000	0.0000	21.1000	
14807	997	1	12.0000	0.0000	5.5000	
14807	986	2	12.0000	0.0000	22.0000	
14807	998	3	5.0000	0.0000	9.0000	
14900	561	1	1.0000	0.0000	21.1000	
14900	998	2	4.0000	0.0000	9.0000	
14989	560	1	1.0000	0.0000	23.7000	
14989	561	2	4.0000	0.0000	21.1000	
15081	561	1	10.0000	0.0000	23.8000	
15164	560	1	5.0000	0.0000	25.2000	
15257	138	1	12.0000	0.0000	87.0000	
15350	560	1	3.0000	0.0000	24.5000	
15350	561	2	3.0000	0.0000	21.9000	
15440	560	1	1.0000	0.0000	25.0000	
15532	988	1	2.0000	0.0000	21.5000	
15624	561	1	10.0000	0.0000	24.0000	
15716	560	1	1.0000	0.0000	24.5000	
15716	561	2	1.0000	0.0000	21.9000	
15808	129	1	1.0000	0.0000	55.0000	
15899	560	1	10.0000	0.0000	24.5000	
15899	561	2	10.0000	0.0000	21.9000	
15987	560	1	5.0000	0.0000	25.4000	
16070	560	1	5.0000	0.0000	24.5000	
16070	561	2	5.0000	0.0000	21.9000	
16145	996	1	1.0000	0.0000	5.2000	
16219	138	1	1.0000	0.0000	93.0000	
16288	996	1	5.0000	0.0000	5.2000	
16355	560	1	2.0000	0.0000	24.5000	
16419	560	1	12.0000	0.0000	24.5000	
16419	561	2	5.0000	0.0000	21.9000	
16474	214	1	1.0000	0.0000	4.0000	
16474	987	2	1.0000	0.0000	24.5000	
16525	987	1	3.0000	0.0000	24.5000	
16569	560	1	10.0000	0.0000	24.5000	
16607	560	1	5.0000	0.0000	24.5000	
16639	560	1	16.0000	0.0000	24.5000	
16639	561	2	5.0000	0.0000	21.9000	
8323	129	1	2.0000	0.0000	52.0000	
8323	3	2	1.0000	0.0000	80.0000	
8418	99	1	1.0000	0.0000	111.5000	
8418	79	2	1.0000	0.0000	80.0000	
8418	92	3	1.0000	0.0000	34.0000	
8592	123	1	10.0000	0.0000	53.5000	
8687	92	1	10.0000	0.0000	34.0000	
3	92	1	12.0000	0.0000	34.0000	
3	99	2	6.0000	0.0000	118.0000	
5	92	1	10.0000	0.0000	34.0000	
6	92	1	12.0000	0.0000	34.0000	
7	79	1	2.0000	0.0000	81.0000	
7	92	2	3.0000	0.0000	34.0000	
7	123	3	3.0000	0.0000	56.0000	
8	70	1	5.0000	0.0000	58.0000	
9	3	1	4.0000	0.0000	81.0000	
9	129	2	8.0000	0.0000	54.0000	
10	3	1	2.0000	0.0000	81.0000	
10	92	2	3.0000	0.0000	34.0000	
11	3	1	3.0000	0.0000	81.0000	
11	92	2	6.0000	0.0000	34.0000	
12	3	1	8.0000	0.0000	81.0000	
12	57	2	2.0000	0.0000	82.0000	
12	92	3	10.0000	0.0000	34.0000	
13	129	1	2.0000	0.0000	54.0000	
14	129	1	15.0000	0.0000	54.0000	
15	129	1	20.0000	0.0000	54.0000	
16	92	1	6.0000	0.0000	34.0000	
17	3	1	3.0000	0.0000	81.0000	
17	92	2	5.0000	0.0000	34.0000	
18	79	1	1.0000	0.0000	81.0000	
18	99	2	1.0000	0.0000	118.0000	
19	92	1	3.0000	0.0000	34.0000	
19	129	2	2.0000	0.0000	54.0000	
20	3	1	6.0000	0.0000	81.0000	
20	92	2	6.0000	0.0000	34.0000	
20	123	3	3.0000	0.0000	56.0000	
21	79	1	1.0000	0.0000	81.0000	
21	92	2	2.0000	0.0000	34.0000	
21	123	3	1.0000	0.0000	56.0000	
22	129	1	5.0000	0.0000	54.0000	
23	129	1	1.0000	0.0000	54.0000	
24	92	1	2.0000	0.0000	34.0000	
24	129	2	3.0000	0.0000	54.0000	
25	92	1	5.0000	0.0000	34.0000	
25	129	2	5.0000	0.0000	54.0000	
26	123	1	1.0000	0.0000	56.0000	
27	106	1	3.0000	0.0000	24.5000	
28	3	1	1.0000	0.0000	81.0000	
28	57	2	1.0000	0.0000	82.0000	
28	123	3	1.0000	0.0000	56.0000	
29	3	1	3.0000	0.0000	81.0000	
29	92	2	1.0000	0.0000	34.0000	
30	3	1	1.0000	0.0000	81.0000	
30	92	2	1.0000	0.0000	34.0000	
31	3	1	2.0000	0.0000	81.0000	
31	57	2	2.0000	0.0000	82.0000	
31	92	3	10.0000	0.0000	34.0000	
31	129	4	6.0000	0.0000	54.0000	
32	129	1	1.0000	0.0000	54.0000	
33	92	1	60.0000	0.0000	34.0000	
34	129	1	3.0000	0.0000	54.0000	
35	129	1	6.0000	0.0000	54.0000	
36	3	1	2.0000	0.0000	81.0000	
36	92	2	2.0000	0.0000	34.0000	
37	92	1	16.0000	0.0000	34.0000	
38	92	1	1.0000	0.0000	34.0000	
38	129	2	1.0000	0.0000	54.0000	
39	3	1	2.0000	0.0000	81.0000	
39	57	2	2.0000	0.0000	82.0000	
39	92	3	10.0000	0.0000	34.0000	
39	129	4	8.0000	0.0000	54.0000	
40	86	1	1.0000	0.0000	34.0000	
41	92	1	2.0000	0.0000	34.0000	
41	123	2	2.0000	0.0000	56.0000	
42	123	1	1.0000	0.0000	56.0000	
43	129	1	5.0000	0.0000	54.0000	
44	57	1	1.0000	0.0000	82.0000	
45	57	1	1.0000	0.0000	82.0000	
45	129	2	1.0000	0.0000	54.0000	
46	92	1	144.0000	0.0000	34.0000	
47	92	1	14.0000	0.0000	34.0000	
48	3	1	3.0000	0.0000	81.0000	
48	57	2	2.0000	0.0000	82.0000	
49	129	1	1.0000	0.0000	54.0000	
50	129	1	5.0000	0.0000	54.0000	
51	57	1	5.0000	0.0000	82.0000	
51	121	2	5.0000	0.0000	56.0000	
53	3	1	2.0000	0.0000	81.0000	
54	124	1	5.0000	0.0000	65.0000	
55	92	1	2.0000	0.0000	34.0000	
55	129	2	2.0000	0.0000	54.0000	
56	121	1	10.0000	0.0000	56.0000	
57	57	1	2.0000	0.0000	82.0000	
57	70	2	1.0000	0.0000	58.0000	
57	129	3	1.0000	0.0000	54.0000	
58	123	1	3.0000	0.0000	56.0000	
60	70	1	2.0000	0.0000	58.0000	
61	70	1	2.0000	0.0000	58.0000	
62	70	1	1.0000	0.0000	58.0000	
63	99	1	1.0000	0.0000	118.0000	
64	99	1	3.0000	0.0000	118.0000	
65	99	1	3.0000	0.0000	118.0000	
66	3	1	1.0000	0.0000	81.0000	
66	92	2	6.0000	0.0000	34.0000	
67	129	1	1.0000	0.0000	54.0000	
69	92	1	46.0000	0.0000	34.0000	
69	129	2	20.0000	0.0000	54.0000	
70	99	1	1.0000	0.0000	118.0000	
72	99	1	2.0000	0.0000	118.0000	
73	79	1	1.0000	0.0000	81.0000	
8782	79	1	3.0000	0.0000	79.5000	
8877	92	1	1.0000	0.0000	34.5000	
8979	70	1	10.0000	0.0000	54.0000	
8979	57	2	10.0000	0.0000	77.0000	
74	57	1	2.0000	0.0000	82.0000	
74	75	2	5.0000	0.0000	83.0000	
74	92	3	3.0000	0.0000	34.5000	
75	5	1	8.0000	0.0000	82.0000	
75	129	2	20.0000	0.0000	55.0000	
76	70	1	6.0000	0.0000	58.0000	
76	79	2	3.0000	0.0000	85.0000	
76	92	3	17.0000	0.0000	34.5000	
77	70	1	50.0000	0.0000	55.0000	
78	76	1	30.0000	0.0000	88.0000	
79	10	1	20.0000	0.0000	140.0000	
79	106	2	15.0000	0.0000	24.5000	
80	27	1	1.0000	0.0000	60.0000	
80	33	2	3.0000	0.0000	65.0000	
80	70	3	3.0000	0.0000	55.0000	
80	92	4	1.0000	0.0000	34.5000	
80	129	5	1.0000	0.0000	55.0000	
81	64	1	1.0000	0.0000	42.0000	
82	57	1	1.0000	0.0000	82.0000	
82	92	2	2.0000	0.0000	34.5000	
82	123	3	8.0000	0.0000	58.0000	
82	129	4	6.0000	0.0000	55.0000	
83	70	1	4.0000	0.0000	55.0000	
83	110	2	1.0000	0.0000	68.0000	
84	92	1	1.0000	0.0000	34.5000	
84	129	2	2.0000	0.0000	55.0000	
85	129	1	10.0000	0.0000	55.0000	
86	70	1	3.0000	0.0000	55.0000	
87	106	1	2.0000	0.0000	24.5000	
88	59	1	1.0000	0.0000	83.0000	
88	64	2	1.0000	0.0000	42.0000	
89	106	1	1.0000	0.0000	24.5000	
90	131	1	28.0000	0.0000	71.0000	
91	70	1	16.0000	0.0000	55.0000	
91	110	2	15.0000	0.0000	68.0000	
92	70	1	8.0000	0.0000	55.0000	
92	92	2	25.0000	0.0000	34.5000	
92	123	3	15.0000	0.0000	58.0000	
93	92	1	21.0000	0.0000	34.5000	
93	129	2	25.0000	0.0000	55.0000	
94	30	1	14.0000	0.0000	66.0000	
94	57	2	14.0000	0.0000	82.0000	
95	57	1	9.0000	0.0000	82.0000	
95	70	2	4.0000	0.0000	55.0000	
95	92	3	4.0000	0.0000	34.5000	
95	129	4	3.0000	0.0000	55.0000	
96	129	1	12.0000	0.0000	55.0000	
97	70	1	28.0000	0.0000	55.0000	
98	129	1	31.0000	0.0000	55.0000	
99	57	1	4.0000	0.0000	82.0000	
99	70	2	4.0000	0.0000	55.0000	
99	97	3	5.0000	0.0000	135.0000	
100	70	1	6.0000	0.0000	55.0000	
100	92	2	20.0000	0.0000	34.5000	
101	27	1	10.0000	0.0000	60.0000	
101	33	2	1.0000	0.0000	65.0000	
101	57	3	12.0000	0.0000	82.0000	
101	70	4	6.0000	0.0000	55.0000	
101	129	5	10.0000	0.0000	55.0000	
102	70	1	5.0000	0.0000	55.0000	
102	92	2	6.0000	0.0000	34.5000	
102	99	3	2.0000	0.0000	120.0000	
102	129	4	7.0000	0.0000	55.0000	
102	131	5	10.0000	0.0000	71.0000	
103	5	1	2.0000	0.0000	82.0000	
103	33	2	1.0000	0.0000	65.0000	
103	70	3	4.0000	0.0000	55.0000	
103	99	4	1.0000	0.0000	120.0000	
103	129	5	9.0000	0.0000	55.0000	
105	57	1	4.0000	0.0000	82.0000	
105	79	2	4.0000	0.0000	82.0000	
105	92	3	4.0000	0.0000	34.5000	
105	129	4	12.0000	0.0000	55.0000	
106	5	1	2.0000	0.0000	82.0000	
107	5	1	5.0000	0.0000	82.0000	
107	33	2	1.0000	0.0000	65.0000	
107	92	3	7.0000	0.0000	33.5000	
107	129	4	22.0000	0.0000	55.0000	
108	57	1	3.0000	0.0000	82.0000	
108	79	2	2.0000	0.0000	82.0000	
108	110	3	1.0000	0.0000	68.0000	
108	129	4	5.0000	0.0000	55.0000	
109	57	1	27.0000	0.0000	82.0000	
109	101	2	30.0000	0.0000	120.0000	
109	106	3	27.0000	0.0000	24.5000	
109	129	4	32.0000	0.0000	55.0000	
110	101	1	3.0000	0.0000	120.0000	
110	129	2	2.0000	0.0000	55.0000	
111	5	1	1.0000	0.0000	82.0000	
112	57	1	2.0000	0.0000	82.0000	
112	129	2	5.0000	0.0000	55.0000	
113	129	1	1.0000	0.0000	55.0000	
114	27	1	2.0000	0.0000	60.0000	
114	70	2	2.0000	0.0000	55.0000	
114	79	3	4.0000	0.0000	85.0000	
114	92	4	5.0000	0.0000	34.5000	
114	129	5	10.0000	0.0000	55.0000	
115	57	1	8.0000	0.0000	82.0000	
115	79	2	4.0000	0.0000	85.0000	
116	57	1	5.0000	0.0000	82.0000	
116	70	2	5.0000	0.0000	55.0000	
116	75	3	1.0000	0.0000	83.0000	
116	99	4	5.0000	0.0000	120.0000	
117	27	1	7.0000	0.0000	60.0000	
117	57	2	3.0000	0.0000	82.0000	
117	70	3	2.0000	0.0000	55.0000	
117	92	4	6.0000	0.0000	34.5000	
118	5	1	1.0000	0.0000	82.0000	
118	129	2	10.0000	0.0000	55.0000	
119	10	1	1.0000	0.0000	140.0000	
119	64	2	1.0000	0.0000	42.0000	
119	106	3	1.0000	0.0000	24.5000	
120	27	1	2.0000	0.0000	60.0000	
120	79	2	1.0000	0.0000	85.0000	
120	92	3	3.0000	0.0000	34.5000	
120	129	4	1.0000	0.0000	55.0000	
121	27	1	3.0000	0.0000	60.0000	
121	57	2	3.0000	0.0000	82.0000	
121	70	3	10.0000	0.0000	55.0000	
121	92	4	3.0000	0.0000	34.5000	
121	129	5	10.0000	0.0000	55.0000	
122	27	1	4.0000	0.0000	60.0000	
122	57	2	9.0000	0.0000	82.0000	
122	70	3	5.0000	0.0000	55.0000	
122	75	4	1.0000	0.0000	83.0000	
122	129	5	7.0000	0.0000	55.0000	
123	92	1	2.0000	0.0000	34.5000	
123	129	2	2.0000	0.0000	55.0000	
124	5	1	1.0000	0.0000	82.0000	
124	30	2	1.0000	0.0000	66.0000	
125	5	1	1.0000	0.0000	82.0000	
125	92	2	1.0000	0.0000	33.5000	
126	70	1	1.0000	0.0000	55.0000	
126	92	2	6.0000	0.0000	33.5000	
127	57	1	4.0000	0.0000	82.0000	
127	101	2	4.0000	0.0000	120.0000	
127	129	3	37.0000	0.0000	55.0000	
128	5	1	2.0000	0.0000	82.0000	
129	57	1	2.0000	0.0000	82.0000	
129	101	2	2.0000	0.0000	120.0000	
129	129	3	6.0000	0.0000	55.0000	
130	5	1	1.0000	0.0000	82.0000	
130	92	2	9.0000	0.0000	33.5000	
131	129	1	10.0000	0.0000	55.0000	
132	5	1	3.0000	0.0000	82.0000	
132	70	2	8.0000	0.0000	55.0000	
133	129	1	1.0000	0.0000	53.0000	
134	33	1	1.0000	0.0000	65.0000	
135	27	1	4.0000	0.0000	60.0000	
135	57	2	9.0000	0.0000	82.0000	
135	70	3	5.0000	0.0000	55.0000	
135	75	4	1.0000	0.0000	83.0000	
135	129	5	7.0000	0.0000	55.0000	
136	57	1	1.0000	0.0000	82.0000	
136	129	2	19.0000	0.0000	55.0000	
137	110	1	50.0000	0.0000	67.0000	
138	70	1	37.0000	0.0000	55.0000	
138	110	2	6.0000	0.0000	67.0000	
139	10	1	12.0000	0.0000	139.0000	
140	10	1	12.0000	0.0000	139.0000	
141	57	1	10.0000	0.0000	82.0000	
141	70	2	6.0000	0.0000	55.0000	
141	92	3	6.0000	0.0000	34.5000	
141	99	4	3.0000	0.0000	120.0000	
141	129	5	1.0000	0.0000	55.0000	
142	27	1	6.0000	0.0000	60.0000	
142	33	2	1.0000	0.0000	65.0000	
142	57	3	4.0000	0.0000	82.0000	
142	79	4	1.0000	0.0000	85.0000	
142	92	5	6.0000	0.0000	34.5000	
143	25	1	6.0000	0.0000	60.0000	
143	57	2	3.0000	0.0000	82.0000	
143	70	3	2.0000	0.0000	55.0000	
143	79	4	3.0000	0.0000	82.0000	
143	92	5	8.0000	0.0000	33.5000	
143	129	6	11.0000	0.0000	55.0000	
144	129	1	1.0000	0.0000	55.0000	
145	59	1	2.0000	0.0000	83.0000	
145	106	2	2.0000	0.0000	24.5000	
146	124	1	2.0000	0.0000	71.0000	
147	57	1	1.0000	0.0000	82.0000	
147	92	2	1.0000	0.0000	33.5000	
147	124	3	1.0000	0.0000	71.0000	
148	33	1	2.0000	0.0000	65.0000	
148	70	2	2.0000	0.0000	55.0000	
148	92	3	2.0000	0.0000	33.5000	
149	124	1	1.0000	0.0000	71.0000	
150	101	1	2.0000	0.0000	120.0000	
150	124	2	2.0000	0.0000	71.0000	
151	57	1	1.0000	0.0000	82.0000	
151	70	2	2.0000	0.0000	55.0000	
151	92	3	2.0000	0.0000	33.5000	
151	124	4	1.0000	0.0000	71.0000	
152	33	1	1.0000	0.0000	65.0000	
152	70	2	3.0000	0.0000	55.0000	
153	57	1	1.0000	0.0000	82.0000	
153	70	2	5.0000	0.0000	55.0000	
153	92	3	3.0000	0.0000	33.5000	
153	129	4	2.0000	0.0000	55.0000	
154	25	1	3.0000	0.0000	60.0000	
154	57	2	3.0000	0.0000	82.0000	
154	79	3	3.0000	0.0000	82.0000	
155	25	1	3.0000	0.0000	60.0000	
155	57	2	1.0000	0.0000	82.0000	
155	76	3	3.0000	0.0000	83.0000	
155	79	4	1.0000	0.0000	82.0000	
155	106	5	3.0000	0.0000	24.5000	
155	110	6	3.0000	0.0000	68.0000	
156	101	1	3.0000	0.0000	120.0000	
157	129	1	3.0000	0.0000	55.0000	
158	92	1	5.0000	0.0000	33.5000	
158	129	2	5.0000	0.0000	55.0000	
159	33	1	2.0000	0.0000	65.0000	
159	92	2	4.0000	0.0000	33.5000	
160	27	1	11.0000	0.0000	60.0000	
160	33	2	2.0000	0.0000	65.0000	
160	57	3	13.0000	0.0000	82.0000	
160	70	4	10.0000	0.0000	55.0000	
160	92	5	4.0000	0.0000	34.5000	
160	129	6	2.0000	0.0000	55.0000	
161	5	1	4.0000	0.0000	80.0000	
161	57	2	4.0000	0.0000	81.0000	
161	70	3	26.0000	0.0000	54.5000	
161	92	4	17.0000	0.0000	33.5000	
161	97	5	2.0000	0.0000	118.5000	
162	10	1	1.0000	0.0000	140.0000	
162	106	2	1.0000	0.0000	24.5000	
162	110	3	1.0000	0.0000	63.0000	
162	129	4	1.0000	0.0000	54.5000	
163	70	1	3.0000	0.0000	55.0000	
163	92	2	5.0000	0.0000	33.5000	
163	129	3	12.0000	0.0000	55.0000	
164	129	1	5.0000	0.0000	55.0000	
165	27	1	1.0000	0.0000	60.0000	
165	57	2	2.0000	0.0000	81.0000	
165	70	3	1.0000	0.0000	54.5000	
165	79	4	4.0000	0.0000	80.0000	
165	92	5	4.0000	0.0000	33.5000	
165	110	6	2.0000	0.0000	63.0000	
165	129	7	8.0000	0.0000	54.5000	
166	70	1	3.0000	0.0000	54.5000	
166	123	2	1.0000	0.0000	55.5000	
167	92	1	1.0000	0.0000	33.5000	
167	129	2	7.0000	0.0000	54.5000	
168	70	1	1.0000	0.0000	54.5000	
168	92	2	2.0000	0.0000	33.5000	
168	129	3	8.0000	0.0000	54.5000	
169	27	1	1.0000	0.0000	60.0000	
169	33	2	1.0000	0.0000	65.0000	
169	57	3	5.0000	0.0000	81.0000	
169	70	4	4.0000	0.0000	54.5000	
170	27	1	6.0000	0.0000	60.0000	
170	70	2	8.0000	0.0000	54.5000	
170	110	3	1.0000	0.0000	63.0000	
170	129	4	12.0000	0.0000	54.5000	
171	27	1	1.0000	0.0000	60.0000	
171	30	2	2.0000	0.0000	66.0000	
171	57	3	2.0000	0.0000	81.0000	
171	70	4	1.0000	0.0000	54.5000	
171	92	5	11.0000	0.0000	33.5000	
171	129	6	1.0000	0.0000	54.5000	
172	27	1	3.0000	0.0000	60.0000	
172	57	2	4.0000	0.0000	81.0000	
172	70	3	5.0000	0.0000	54.5000	
172	75	4	1.0000	0.0000	83.0000	
172	129	5	22.0000	0.0000	54.5000	
174	129	1	1.0000	0.0000	55.0000	
175	59	1	1.0000	0.0000	83.0000	
175	70	2	1.0000	0.0000	58.0000	
176	33	1	4.0000	0.0000	65.0000	
176	92	2	6.0000	0.0000	33.5000	
176	106	3	2.0000	0.0000	24.5000	
176	124	4	4.0000	0.0000	71.0000	
177	8	1	1.0000	0.0000	110.0000	
178	25	1	3.0000	0.0000	60.0000	
178	57	2	3.0000	0.0000	82.0000	
178	129	3	3.0000	0.0000	55.0000	
179	92	1	4.0000	0.0000	34.5000	
180	5	1	6.0000	0.0000	82.0000	
180	57	2	1.0000	0.0000	82.0000	
180	92	3	7.0000	0.0000	33.5000	
180	124	4	1.0000	0.0000	71.0000	
180	129	5	10.0000	0.0000	55.0000	
181	27	1	6.0000	0.0000	60.0000	
181	70	2	6.0000	0.0000	58.0000	
182	92	1	2.0000	0.0000	33.5000	
182	129	2	5.0000	0.0000	55.0000	
183	57	1	2.0000	0.0000	82.0000	
184	129	1	2.0000	0.0000	55.0000	
185	101	1	2.0000	0.0000	120.0000	
186	25	1	4.0000	0.0000	60.0000	
187	92	1	2.0000	0.0000	33.5000	
187	129	2	2.0000	0.0000	55.0000	
188	57	1	2.0000	0.0000	82.0000	
188	123	2	4.0000	0.0000	58.0000	
189	33	1	1.0000	0.0000	65.0000	
190	57	1	2.0000	0.0000	81.0000	
190	92	2	20.0000	0.0000	33.5000	
190	106	3	3.0000	0.0000	24.5000	
190	129	4	14.0000	0.0000	54.5000	
191	131	1	30.0000	0.0000	68.0000	
193	99	1	2.0000	0.0000	120.0000	
194	92	1	2.0000	0.0000	33.5000	
195	25	1	11.0000	0.0000	60.0000	
196	92	1	15.0000	0.0000	33.5000	
196	129	2	30.0000	0.0000	54.5000	
196	131	3	20.0000	0.0000	68.0000	
197	110	1	1.0000	0.0000	68.0000	
198	92	1	1.0000	0.0000	33.5000	
198	129	2	6.0000	0.0000	54.5000	
199	70	1	7.0000	0.0000	54.5000	
200	131	1	50.0000	0.0000	68.0000	
201	70	1	4.0000	0.0000	54.5000	
202	27	1	4.0000	0.0000	60.0000	
202	70	2	7.0000	0.0000	54.5000	
202	129	3	8.0000	0.0000	54.5000	
204	57	1	1.0000	0.0000	81.0000	
204	92	2	5.0000	0.0000	33.5000	
204	131	3	20.0000	0.0000	68.0000	
205	129	1	1.0000	0.0000	54.5000	
206	59	1	1.0000	0.0000	83.0000	
207	57	1	4.0000	0.0000	78.0000	
207	92	2	24.0000	0.0000	33.0000	
207	129	3	7.0000	0.0000	53.0000	
208	10	1	1.0000	0.0000	140.0000	
209	64	1	20.0000	0.0000	42.0000	
209	110	2	31.0000	0.0000	63.0000	
210	109	1	20.0000	0.0000	63.0000	
211	92	1	1.0000	0.0000	33.5000	
212	131	1	40.0000	0.0000	68.0000	
213	27	1	10.0000	0.0000	60.0000	
213	57	2	6.0000	0.0000	78.0000	
214	129	1	1.0000	0.0000	55.0000	
215	25	1	6.0000	0.0000	60.0000	
215	33	2	2.0000	0.0000	65.0000	
215	106	3	1.0000	0.0000	24.5000	
215	129	4	10.0000	0.0000	54.5000	
216	30	1	1.0000	0.0000	66.0000	
216	57	2	1.0000	0.0000	78.0000	
216	70	3	12.0000	0.0000	54.5000	
216	75	4	2.0000	0.0000	83.0000	
216	92	5	2.0000	0.0000	33.0000	
216	129	6	1.0000	0.0000	53.0000	
217	70	1	2.0000	0.0000	54.5000	
217	76	2	1.0000	0.0000	83.0000	
217	92	3	3.0000	0.0000	33.5000	
218	8	1	1.0000	0.0000	110.0000	
218	65	2	3.0000	0.0000	45.0000	
218	92	3	2.0000	0.0000	33.5000	
218	110	4	3.0000	0.0000	68.0000	
219	85	1	6.0000	0.0000	33.0000	
219	92	2	1.0000	0.0000	33.5000	
219	129	3	5.0000	0.0000	54.5000	
220	27	1	2.0000	0.0000	60.0000	
220	70	2	1.0000	0.0000	54.5000	
220	92	3	2.0000	0.0000	33.0000	
221	70	1	7.0000	0.0000	54.5000	
221	92	2	5.0000	0.0000	33.0000	
222	70	1	3.0000	0.0000	54.5000	
223	59	1	2.0000	0.0000	83.0000	
223	110	2	2.0000	0.0000	68.0000	
224	63	1	7.0000	0.0000	85.0000	
225	57	1	1.0000	0.0000	81.0000	
225	70	2	2.0000	0.0000	54.5000	
225	92	3	2.0000	0.0000	33.5000	
225	106	4	1.0000	0.0000	24.5000	
225	129	5	1.0000	0.0000	54.5000	
226	129	1	1.0000	0.0000	55.0000	
227	70	1	1.0000	0.0000	54.5000	
227	129	2	3.0000	0.0000	54.5000	
228	57	1	4.0000	0.0000	82.0000	
229	76	1	1.0000	0.0000	83.0000	
230	70	1	4.0000	0.0000	55.0000	
230	92	2	1.0000	0.0000	33.5000	
231	85	1	10.0000	0.0000	33.5000	
232	70	1	1.0000	0.0000	54.5000	
232	92	2	2.0000	0.0000	33.5000	
233	5	1	2.0000	0.0000	80.0000	
233	101	2	1.0000	0.0000	118.5000	
234	30	1	1.0000	0.0000	66.0000	
234	57	2	1.0000	0.0000	78.0000	
234	70	3	12.0000	0.0000	54.5000	
234	75	4	2.0000	0.0000	83.0000	
234	92	5	2.0000	0.0000	33.0000	
234	129	6	1.0000	0.0000	53.0000	
235	131	1	32.0000	0.0000	68.0000	
236	5	1	4.0000	0.0000	80.0000	
236	129	2	2.0000	0.0000	54.5000	
237	123	1	30.0000	0.0000	55.5000	
238	10	1	1.0000	0.0000	140.0000	
238	33	2	1.0000	0.0000	65.0000	
239	57	1	1.0000	0.0000	81.0000	
239	70	2	10.0000	0.0000	54.5000	
239	92	3	10.0000	0.0000	33.5000	
239	129	4	2.0000	0.0000	54.5000	
240	10	1	1.0000	0.0000	140.0000	
240	33	2	2.0000	0.0000	65.0000	
240	106	3	2.0000	0.0000	24.5000	
241	33	1	1.0000	0.0000	65.0000	
241	92	2	1.0000	0.0000	33.5000	
242	92	1	2.0000	0.0000	33.0000	
242	129	2	13.0000	0.0000	53.0000	
243	10	1	1.0000	0.0000	140.0000	
243	65	2	3.0000	0.0000	45.0000	
243	106	3	3.0000	0.0000	24.5000	
244	57	1	4.0000	0.0000	78.0000	
244	92	2	2.0000	0.0000	33.0000	
244	129	3	9.0000	0.0000	53.0000	
245	65	1	3.0000	0.0000	45.0000	
245	129	2	3.0000	0.0000	53.0000	
246	92	1	22.0000	0.0000	33.0000	
246	129	2	25.0000	0.0000	53.0000	
247	92	1	2.0000	0.0000	33.0000	
247	129	2	7.0000	0.0000	53.0000	
248	33	1	3.0000	0.0000	65.0000	
248	70	2	2.0000	0.0000	54.5000	
248	129	3	4.0000	0.0000	53.0000	
249	25	1	1.0000	0.0000	60.0000	
249	57	2	4.0000	0.0000	78.0000	
249	70	3	3.0000	0.0000	54.5000	
249	92	4	4.0000	0.0000	33.0000	
249	129	5	6.0000	0.0000	53.0000	
250	5	1	5.0000	0.0000	80.0000	
250	25	2	3.0000	0.0000	60.0000	
250	57	3	19.0000	0.0000	78.0000	
250	92	4	1.0000	0.0000	33.0000	
250	129	5	15.0000	0.0000	53.0000	
251	27	1	1.0000	0.0000	60.0000	
251	57	2	2.0000	0.0000	78.0000	
251	70	3	1.0000	0.0000	54.5000	
251	92	4	1.0000	0.0000	33.0000	
251	129	5	5.0000	0.0000	53.0000	
252	57	1	2.0000	0.0000	78.0000	
252	70	2	1.0000	0.0000	54.5000	
252	79	3	1.0000	0.0000	80.0000	
252	92	4	1.0000	0.0000	33.0000	
254	129	1	4.0000	0.0000	53.0000	
255	70	1	1.0000	0.0000	54.5000	
255	129	2	1.0000	0.0000	53.0000	
256	33	1	10.0000	0.0000	65.0000	
256	70	2	10.0000	0.0000	54.5000	
256	92	3	9.0000	0.0000	33.0000	
257	70	1	5.0000	0.0000	54.5000	
257	92	2	1.0000	0.0000	33.0000	
257	129	3	3.0000	0.0000	53.0000	
258	106	1	3.0000	0.0000	24.5000	
258	110	2	6.0000	0.0000	63.0000	
259	129	1	14.0000	0.0000	53.0000	
260	25	1	1.0000	0.0000	60.0000	
260	57	2	1.0000	0.0000	78.0000	
260	70	3	10.0000	0.0000	54.5000	
260	92	4	12.0000	0.0000	33.0000	
260	129	5	12.0000	0.0000	53.0000	
261	70	1	2.0000	0.0000	54.5000	
261	92	2	5.0000	0.0000	33.0000	
262	10	1	2.0000	0.0000	140.0000	
262	74	2	4.0000	0.0000	50.0000	
262	129	3	4.0000	0.0000	55.0000	
263	101	1	3.0000	0.0000	120.0000	
264	79	1	1.0000	0.0000	80.0000	
265	57	1	10.0000	0.0000	78.0000	
265	70	2	2.0000	0.0000	54.5000	
265	129	3	3.0000	0.0000	53.0000	
266	59	1	10.0000	0.0000	83.0000	
266	76	2	10.0000	0.0000	83.0000	
266	110	3	2.0000	0.0000	68.0000	
267	70	1	1.0000	0.0000	55.0000	
268	65	1	7.0000	0.0000	45.0000	
268	70	2	18.0000	0.0000	54.5000	
268	76	3	5.0000	0.0000	83.0000	
268	92	4	1.0000	0.0000	33.0000	
268	106	5	9.0000	0.0000	24.5000	
269	129	1	1.0000	0.0000	55.0000	
271	101	1	1.0000	0.0000	118.5000	
272	106	1	2.0000	0.0000	24.5000	
273	10	1	1.0000	0.0000	140.0000	
274	92	1	15.0000	0.0000	33.0000	
274	101	2	20.0000	0.0000	118.5000	
275	70	1	2.0000	0.0000	54.5000	
276	30	1	1.0000	0.0000	66.0000	
276	57	2	1.0000	0.0000	78.0000	
276	70	3	3.0000	0.0000	54.5000	
276	92	4	1.0000	0.0000	33.0000	
276	129	5	5.0000	0.0000	53.0000	
277	57	1	6.0000	0.0000	82.0000	
277	129	2	15.0000	0.0000	55.0000	
278	10	1	2.0000	0.0000	140.0000	
279	5	1	7.0000	0.0000	80.0000	
279	65	2	7.0000	0.0000	45.0000	
280	5	1	3.0000	0.0000	82.0000	
280	57	2	1.0000	0.0000	82.0000	
280	92	3	2.0000	0.0000	33.5000	
280	129	4	2.0000	0.0000	55.0000	
281	33	1	6.0000	0.0000	65.0000	
281	92	2	1.0000	0.0000	33.0000	
282	57	1	5.0000	0.0000	82.0000	
282	123	2	20.0000	0.0000	58.0000	
283	33	1	2.0000	0.0000	65.0000	
284	106	1	2.0000	0.0000	24.5000	
284	129	2	9.0000	0.0000	53.0000	
285	59	1	3.0000	0.0000	83.0000	
285	74	2	4.0000	0.0000	50.0000	
285	129	3	4.0000	0.0000	55.0000	
286	63	1	4.0000	0.0000	85.0000	
287	27	1	2.0000	0.0000	60.0000	
287	57	2	4.0000	0.0000	82.0000	
287	129	3	4.0000	0.0000	55.0000	
288	92	1	40.0000	0.0000	33.5000	
289	92	1	1.0000	0.0000	33.0000	
289	129	2	6.0000	0.0000	53.0000	
290	31	1	1.0000	0.0000	60.0000	
291	129	1	1.0000	0.0000	53.0000	
292	25	1	8.0000	0.0000	60.0000	
292	57	2	12.0000	0.0000	78.0000	
292	70	3	3.0000	0.0000	54.5000	
292	92	4	4.0000	0.0000	33.0000	
292	129	5	20.0000	0.0000	53.0000	
293	57	1	4.0000	0.0000	78.0000	
293	70	2	18.0000	0.0000	54.5000	
293	92	3	10.0000	0.0000	33.0000	
294	30	1	2.0000	0.0000	66.0000	
294	79	2	4.0000	0.0000	80.0000	
294	101	3	2.0000	0.0000	118.5000	
294	129	4	12.0000	0.0000	53.0000	
295	131	1	35.0000	0.0000	68.0000	
296	131	1	34.0000	0.0000	68.0000	
297	30	1	5.0000	0.0000	66.0000	
297	57	2	5.0000	0.0000	78.0000	
297	70	3	7.0000	0.0000	54.5000	
297	79	4	2.0000	0.0000	80.0000	
297	92	5	12.0000	0.0000	33.0000	
297	129	6	24.0000	0.0000	53.0000	
298	70	1	2.0000	0.0000	54.5000	
299	92	1	10.0000	0.0000	33.0000	
299	129	2	8.0000	0.0000	53.0000	
300	92	1	17.0000	0.0000	34.5000	
301	92	1	1.0000	0.0000	34.5000	
302	92	1	36.0000	0.0000	33.5000	
303	79	1	3.0000	0.0000	85.0000	
304	58	1	1.0000	0.0000	83.0000	
305	92	1	5.0000	0.0000	33.5000	
307	92	1	15.0000	0.0000	33.5000	
307	129	2	30.0000	0.0000	55.0000	
308	57	1	4.0000	0.0000	82.0000	
308	79	2	3.0000	0.0000	85.0000	
309	92	1	35.0000	0.0000	33.5000	
310	5	1	2.0000	0.0000	82.0000	
311	70	1	7.0000	0.0000	55.0000	
312	92	1	30.0000	0.0000	33.5000	
313	92	1	1.0000	0.0000	33.5000	
314	79	1	8.0000	0.0000	85.0000	
315	92	1	3.0000	0.0000	33.5000	
316	129	1	10.0000	0.0000	55.0000	
317	92	1	3.0000	0.0000	33.5000	
318	92	1	30.0000	0.0000	33.5000	
319	92	1	2.0000	0.0000	33.5000	
320	5	1	1.0000	0.0000	80.0000	
320	57	2	1.0000	0.0000	81.0000	
320	79	3	1.0000	0.0000	80.0000	
320	123	4	3.0000	0.0000	55.5000	
321	92	1	11.0000	0.0000	33.5000	
321	129	2	2.0000	0.0000	54.5000	
322	92	1	16.0000	0.0000	33.5000	
323	129	1	1.0000	0.0000	53.0000	
324	92	1	1.0000	0.0000	33.5000	
325	92	1	3.0000	0.0000	33.5000	
326	57	1	4.0000	0.0000	81.0000	
326	70	2	2.0000	0.0000	54.5000	
327	5	1	1.0000	0.0000	80.0000	
327	57	2	1.0000	0.0000	81.0000	
327	92	3	5.0000	0.0000	33.5000	
327	99	4	1.0000	0.0000	118.5000	
327	129	5	7.0000	0.0000	54.5000	
328	57	1	1.0000	0.0000	81.0000	
328	70	2	1.0000	0.0000	54.5000	
329	5	1	2.0000	0.0000	80.0000	
330	57	1	2.0000	0.0000	81.0000	
330	70	2	4.0000	0.0000	54.5000	
330	99	3	4.0000	0.0000	118.5000	
331	92	1	6.0000	0.0000	33.0000	
332	5	1	3.0000	0.0000	80.0000	
333	57	1	2.0000	0.0000	78.0000	
333	99	2	4.0000	0.0000	118.5000	
333	129	3	4.0000	0.0000	53.0000	
334	123	1	3.0000	0.0000	55.5000	
335	70	1	5.0000	0.0000	54.5000	
336	106	1	1.0000	0.0000	24.5000	
337	57	1	2.0000	0.0000	78.0000	
337	92	2	9.0000	0.0000	33.0000	
337	129	3	9.0000	0.0000	53.0000	
338	25	1	1.0000	0.0000	60.0000	
338	57	2	1.0000	0.0000	78.0000	
338	129	3	1.0000	0.0000	53.0000	
339	92	1	2.0000	0.0000	33.0000	
340	57	1	3.0000	0.0000	78.0000	
340	70	2	1.0000	0.0000	54.5000	
341	92	1	1.0000	0.0000	33.0000	
342	5	1	3.0000	0.0000	80.0000	
342	25	2	1.0000	0.0000	60.0000	
342	92	3	8.0000	0.0000	33.0000	
343	129	1	1.0000	0.0000	53.0000	
344	25	1	2.0000	0.0000	60.0000	
344	57	2	1.0000	0.0000	78.0000	
344	67	3	1.0000	0.0000	54.5000	
344	70	4	2.0000	0.0000	54.5000	
345	72	1	1.0000	0.0000	48.0000	
346	57	1	5.0000	0.0000	82.0000	
346	70	2	2.0000	0.0000	55.0000	
346	99	3	3.0000	0.0000	120.0000	
347	70	1	3.0000	0.0000	55.0000	
347	79	2	2.0000	0.0000	85.0000	
347	99	3	3.0000	0.0000	120.0000	
348	92	1	1.0000	0.0000	33.0000	
349	70	1	5.0000	0.0000	54.5000	
349	79	2	5.0000	0.0000	80.0000	
350	57	1	2.0000	0.0000	82.0000	
351	92	1	1.0000	0.0000	33.0000	
352	70	1	1.0000	0.0000	54.5000	
353	57	1	1.0000	0.0000	78.0000	
353	79	2	2.0000	0.0000	80.0000	
353	99	3	1.0000	0.0000	118.5000	
354	5	1	3.0000	0.0000	80.0000	
355	129	1	7.0000	0.0000	53.0000	
356	70	1	1.0000	0.0000	54.5000	
356	76	2	2.0000	0.0000	83.0000	
356	110	3	4.0000	0.0000	63.0000	
357	99	1	2.0000	0.0000	118.0000	
359	123	1	1.0000	0.0000	56.0000	
360	25	1	11.0000	0.0000	59.0000	
360	92	2	10.0000	0.0000	34.0000	
360	99	3	2.0000	0.0000	118.0000	
361	92	1	40.0000	0.0000	34.0000	
362	54	1	10.0000	0.0000	81.0000	
363	5	1	1.0000	0.0000	80.0000	
363	57	2	26.0000	0.0000	78.0000	
363	70	3	1.0000	0.0000	54.5000	
365	129	1	5.0000	0.0000	53.0000	
366	3	1	2.0000	0.0000	80.0000	
367	25	1	1.0000	0.0000	59.0000	
367	54	2	1.0000	0.0000	81.0000	
367	70	3	1.0000	0.0000	56.0000	
368	79	1	2.0000	0.0000	80.0000	
369	129	1	2.0000	0.0000	54.0000	
370	99	1	1.0000	0.0000	118.0000	
371	92	1	19.0000	0.0000	34.0000	
371	99	2	4.0000	0.0000	118.0000	
372	3	1	2.0000	0.0000	80.0000	
373	129	1	1.0000	0.0000	54.0000	
374	129	1	1.0000	0.0000	54.0000	
375	129	1	1.0000	0.0000	54.0000	
376	129	1	2.0000	0.0000	54.0000	
377	129	1	1.0000	0.0000	54.0000	
378	70	1	1.0000	0.0000	56.0000	
378	99	2	1.0000	0.0000	118.0000	
378	129	3	2.0000	0.0000	54.0000	
379	92	1	2.0000	0.0000	34.0000	
379	129	2	1.0000	0.0000	54.0000	
380	92	1	1.0000	0.0000	34.0000	
381	92	1	2.0000	0.0000	34.0000	
382	57	1	5.0000	0.0000	81.0000	
382	99	2	1.0000	0.0000	118.0000	
383	92	1	3.0000	0.0000	34.0000	
383	129	2	2.0000	0.0000	54.0000	
384	57	1	2.0000	0.0000	81.0000	
385	79	1	2.0000	0.0000	80.0000	
386	70	1	1.0000	0.0000	56.0000	
386	92	2	1.0000	0.0000	34.0000	
387	129	1	1.0000	0.0000	54.0000	
388	92	1	2.0000	0.0000	34.0000	
389	92	1	2.0000	0.0000	34.0000	
390	25	1	2.0000	0.0000	59.0000	
391	25	1	1.0000	0.0000	59.0000	
392	129	1	2.0000	0.0000	54.0000	
393	92	1	2.0000	0.0000	34.0000	
394	92	1	2.0000	0.0000	34.0000	
395	129	1	1.0000	0.0000	55.0000	
396	92	1	1.0000	0.0000	34.0000	
397	25	1	1.0000	0.0000	59.0000	
398	92	1	2.0000	0.0000	34.0000	
399	65	1	2.0000	0.0000	45.0000	
399	106	2	3.0000	0.0000	24.5000	
399	110	3	2.0000	0.0000	68.0000	
400	25	1	2.0000	0.0000	59.0000	
400	57	2	1.0000	0.0000	81.0000	
400	129	3	1.0000	0.0000	54.0000	
401	3	1	6.0000	0.0000	80.0000	
401	57	2	6.0000	0.0000	81.0000	
401	79	3	3.0000	0.0000	80.0000	
402	79	1	2.0000	0.0000	80.0000	
403	5	1	7.0000	0.0000	82.0000	
403	63	2	8.0000	0.0000	85.0000	
404	57	1	1.0000	0.0000	82.0000	
405	92	1	2.0000	0.0000	33.5000	
406	59	1	2.0000	0.0000	83.0000	
407	101	1	2.0000	0.0000	120.0000	
408	70	1	1.0000	0.0000	55.0000	
408	92	2	4.0000	0.0000	33.5000	
408	101	3	1.0000	0.0000	120.0000	
409	70	1	1.0000	0.0000	55.0000	
410	30	1	5.0000	0.0000	66.0000	
410	57	2	5.0000	0.0000	82.0000	
410	124	3	5.0000	0.0000	71.0000	
411	70	1	2.0000	0.0000	55.0000	
412	59	1	4.0000	0.0000	83.0000	
412	72	2	1.0000	0.0000	50.0000	
412	74	3	1.0000	0.0000	50.0000	
412	129	4	4.0000	0.0000	55.0000	
413	76	1	2.0000	0.0000	83.0000	
413	110	2	2.0000	0.0000	68.0000	
414	27	1	40.0000	0.0000	64.0000	
415	5	1	4.0000	0.0000	80.0000	
415	33	2	7.0000	0.0000	65.0000	
415	57	3	10.0000	0.0000	78.0000	
415	70	4	10.0000	0.0000	54.5000	
415	92	5	6.0000	0.0000	33.0000	
416	57	1	4.0000	0.0000	82.0000	
416	129	2	6.0000	0.0000	55.0000	
417	70	1	1.0000	0.0000	55.0000	
418	110	1	1.0000	0.0000	68.0000	
418	129	2	1.0000	0.0000	55.0000	
419	57	1	3.0000	0.0000	82.0000	
420	92	1	2.0000	0.0000	33.5000	
420	129	2	1.0000	0.0000	55.0000	
421	129	1	1.0000	0.0000	55.0000	
422	30	1	1.0000	0.0000	66.0000	
422	57	2	1.0000	0.0000	82.0000	
422	124	3	1.0000	0.0000	71.0000	
423	5	1	4.0000	0.0000	82.0000	
424	65	1	1.0000	0.0000	45.0000	
424	106	2	1.0000	0.0000	24.5000	
424	110	3	1.0000	0.0000	68.0000	
424	129	4	2.0000	0.0000	55.0000	
425	74	1	1.0000	0.0000	50.0000	
426	92	1	5.0000	0.0000	33.5000	
426	129	2	5.0000	0.0000	55.0000	
427	5	1	1.0000	0.0000	82.0000	
428	65	1	1.0000	0.0000	45.0000	
429	70	1	5.0000	0.0000	55.0000	
430	129	1	1.0000	0.0000	54.5000	
431	123	1	1.0000	0.0000	55.5000	
432	85	1	1.0000	0.0000	33.0000	
433	85	1	50.0000	0.0000	33.0000	
433	129	2	30.0000	0.0000	54.5000	
434	70	1	20.0000	0.0000	54.5000	
435	85	1	12.0000	0.0000	33.0000	
435	106	2	6.0000	0.0000	24.5000	
436	129	1	1.0000	0.0000	54.5000	
437	129	1	1.0000	0.0000	54.5000	
438	27	1	5.0000	0.0000	60.0000	
438	57	2	5.0000	0.0000	81.0000	
438	129	3	10.0000	0.0000	54.5000	
439	129	1	1.0000	0.0000	54.5000	
440	57	1	17.0000	0.0000	81.0000	
440	129	2	35.0000	0.0000	54.5000	
441	129	1	1.0000	0.0000	54.5000	
442	27	1	4.0000	0.0000	60.0000	
442	57	2	6.0000	0.0000	81.0000	
442	129	3	10.0000	0.0000	54.5000	
443	5	1	14.0000	0.0000	80.0000	
444	27	1	4.0000	0.0000	60.0000	
444	57	2	4.0000	0.0000	81.0000	
444	129	3	2.0000	0.0000	54.5000	
445	65	1	5.0000	0.0000	45.0000	
446	70	1	1.0000	0.0000	54.5000	
447	63	1	6.0000	0.0000	80.0000	
448	57	1	1.0000	0.0000	81.0000	
449	57	1	4.0000	0.0000	81.0000	
449	85	2	16.0000	0.0000	33.0000	
449	129	3	18.0000	0.0000	54.5000	
450	57	1	2.0000	0.0000	81.0000	
451	33	1	1.0000	0.0000	65.0000	
452	63	1	34.0000	0.0000	80.0000	
453	92	1	2.0000	0.0000	33.0000	
454	85	1	1.0000	0.0000	33.0000	
455	5	1	3.0000	0.0000	80.0000	
456	8	1	1.0000	0.0000	105.0000	
457	129	1	1.0000	0.0000	54.5000	
458	92	1	2.0000	0.0000	33.0000	
458	106	2	1.0000	0.0000	24.5000	
459	57	1	2.0000	0.0000	78.0000	
459	129	2	4.0000	0.0000	53.0000	
460	92	1	5.0000	0.0000	33.0000	
461	70	1	20.0000	0.0000	54.5000	
462	129	1	6.0000	0.0000	53.0000	
463	92	1	20.0000	0.0000	33.0000	
463	129	2	15.0000	0.0000	53.0000	
464	5	1	2.0000	0.0000	80.0000	
464	57	2	6.0000	0.0000	78.0000	
464	70	3	2.0000	0.0000	54.5000	
465	63	1	2.0000	0.0000	80.0000	
465	92	2	1.0000	0.0000	33.0000	
466	57	1	4.0000	0.0000	78.0000	
466	92	2	20.0000	0.0000	33.0000	
466	129	3	26.0000	0.0000	53.0000	
467	59	1	4.0000	0.0000	80.0000	
467	74	2	1.0000	0.0000	48.0000	
467	76	3	4.0000	0.0000	83.0000	
467	129	4	7.0000	0.0000	53.0000	
468	3	1	1.0000	0.0000	80.0000	
468	30	2	1.0000	0.0000	59.0000	
468	65	3	3.0000	0.0000	45.0000	
468	85	4	6.0000	0.0000	33.0000	
468	106	5	6.0000	0.0000	24.5000	
469	76	1	1.0000	0.0000	83.0000	
470	79	1	24.0000	0.0000	88.0000	
470	92	2	15.0000	0.0000	33.0000	
471	79	1	50.0000	0.0000	88.0000	
471	92	2	25.0000	0.0000	33.0000	
472	57	1	7.0000	0.0000	78.0000	
472	70	2	10.0000	0.0000	54.5000	
472	79	3	3.0000	0.0000	80.0000	
472	99	4	4.0000	0.0000	118.5000	
473	129	1	9.0000	0.0000	53.0000	
474	129	1	27.0000	0.0000	53.0000	
475	74	1	1.0000	0.0000	48.0000	
476	27	1	4.0000	0.0000	60.0000	
476	57	2	8.0000	0.0000	78.0000	
476	129	3	8.0000	0.0000	53.0000	
477	129	1	10.0000	0.0000	53.0000	
478	70	1	10.0000	0.0000	54.5000	
479	59	1	1.0000	0.0000	80.0000	
479	129	2	1.0000	0.0000	53.0000	
480	110	1	2.0000	0.0000	63.0000	
481	70	1	18.0000	0.0000	54.5000	
481	129	2	22.0000	0.0000	53.0000	
482	101	1	4.0000	0.0000	118.5000	
483	70	1	4.0000	0.0000	54.5000	
484	76	1	1.0000	0.0000	83.0000	
485	70	1	4.0000	0.0000	54.5000	
486	57	1	2.0000	0.0000	78.0000	
486	65	2	4.0000	0.0000	45.0000	
486	106	3	5.0000	0.0000	24.5000	
487	92	1	5.0000	0.0000	33.0000	
487	129	2	10.0000	0.0000	53.0000	
488	27	1	1.0000	0.0000	60.0000	
488	57	2	2.0000	0.0000	78.0000	
488	129	3	2.0000	0.0000	53.0000	
489	110	1	1.0000	0.0000	63.0000	
490	59	1	3.0000	0.0000	80.0000	
490	70	2	6.0000	0.0000	54.5000	
490	92	3	6.0000	0.0000	33.0000	
491	65	1	6.0000	0.0000	45.0000	
492	110	1	3.0000	0.0000	63.0000	
493	5	1	2.0000	0.0000	80.0000	
493	57	2	4.0000	0.0000	78.0000	
494	27	1	10.0000	0.0000	60.0000	
494	57	2	17.0000	0.0000	78.0000	
494	129	3	20.0000	0.0000	53.0000	
495	110	1	1.0000	0.0000	63.0000	
496	57	1	1.0000	0.0000	78.0000	
496	92	2	2.0000	0.0000	33.0000	
496	110	3	2.0000	0.0000	63.0000	
497	5	1	1.0000	0.0000	80.0000	
498	74	1	1.0000	0.0000	48.0000	
498	129	2	4.0000	0.0000	53.0000	
499	101	1	2.0000	0.0000	118.5000	
500	63	1	9.0000	0.0000	80.0000	
501	129	1	3.0000	0.0000	53.0000	
502	92	1	2.0000	0.0000	33.0000	
503	57	1	1.0000	0.0000	78.0000	
503	92	2	1.0000	0.0000	33.0000	
504	57	1	1.0000	0.0000	78.0000	
504	129	2	1.0000	0.0000	53.0000	
505	63	1	16.0000	0.0000	80.0000	
506	57	1	4.0000	0.0000	78.0000	
506	129	2	6.0000	0.0000	53.0000	
507	129	1	1.0000	0.0000	53.0000	
508	57	1	8.0000	0.0000	78.0000	
508	129	2	20.0000	0.0000	53.0000	
509	92	1	1.0000	0.0000	33.0000	
510	110	1	1.0000	0.0000	63.0000	
511	27	1	1.0000	0.0000	60.0000	
511	57	2	1.0000	0.0000	78.0000	
511	129	3	1.0000	0.0000	53.0000	
512	63	1	1.0000	0.0000	80.0000	
513	57	1	1.0000	0.0000	78.0000	
513	92	2	4.0000	0.0000	33.0000	
513	129	3	1.0000	0.0000	53.0000	
514	92	1	10.0000	0.0000	33.0000	
515	57	1	1.0000	0.0000	78.0000	
515	70	2	1.0000	0.0000	54.5000	
515	85	3	3.0000	0.0000	33.0000	
515	106	4	4.0000	0.0000	24.5000	
515	129	5	4.0000	0.0000	53.0000	
516	110	1	1.0000	0.0000	63.0000	
517	129	1	15.0000	0.0000	53.0000	
518	76	1	1.0000	0.0000	83.0000	
519	57	1	1.0000	0.0000	78.0000	
520	70	1	7.0000	0.0000	54.5000	
520	76	2	4.0000	0.0000	83.0000	
521	129	1	1.0000	0.0000	53.0000	
522	76	1	1.0000	0.0000	83.0000	
523	27	1	3.0000	0.0000	60.0000	
523	57	2	5.0000	0.0000	78.0000	
523	70	3	7.0000	0.0000	54.5000	
524	92	1	1.0000	0.0000	33.0000	
524	129	2	1.0000	0.0000	53.0000	
525	110	1	1.0000	0.0000	63.0000	
526	129	1	1.0000	0.0000	53.0000	
527	27	1	1.0000	0.0000	60.0000	
527	70	2	4.0000	0.0000	54.5000	
528	65	1	6.0000	0.0000	45.0000	
528	70	2	8.0000	0.0000	54.5000	
529	63	1	2.0000	0.0000	80.0000	
529	123	2	3.0000	0.0000	55.5000	
530	106	1	25.0000	0.0000	24.5000	
532	59	1	1.0000	0.0000	80.0000	
532	124	2	1.0000	0.0000	68.0000	
533	129	1	1.0000	0.0000	53.0000	
534	110	1	1.0000	0.0000	63.0000	
535	74	1	10.0000	0.0000	48.0000	
536	92	1	4.0000	0.0000	33.0000	
537	27	1	2.0000	0.0000	60.0000	
537	57	2	2.0000	0.0000	78.0000	
537	92	3	2.0000	0.0000	33.0000	
537	129	4	6.0000	0.0000	53.0000	
538	27	1	6.0000	0.0000	60.0000	
538	57	2	3.0000	0.0000	78.0000	
538	129	3	6.0000	0.0000	53.0000	
539	57	1	1.0000	0.0000	78.0000	
540	74	1	2.0000	0.0000	48.0000	
540	76	2	5.0000	0.0000	83.0000	
541	70	1	5.0000	0.0000	54.5000	
542	110	1	1.0000	0.0000	63.0000	
543	57	1	1.0000	0.0000	78.0000	
544	57	1	1.0000	0.0000	78.0000	
544	92	2	1.0000	0.0000	33.0000	
545	27	1	1.0000	0.0000	60.0000	
545	57	2	1.0000	0.0000	78.0000	
545	129	3	3.0000	0.0000	53.0000	
546	57	1	1.0000	0.0000	78.0000	
547	129	1	2.0000	0.0000	53.0000	
548	110	1	1.0000	0.0000	63.0000	
549	57	1	5.0000	0.0000	78.0000	
549	129	2	16.0000	0.0000	53.0000	
550	129	1	1.0000	0.0000	53.0000	
551	106	1	25.0000	0.0000	24.5000	
552	27	1	5.0000	0.0000	60.0000	
552	57	2	10.0000	0.0000	78.0000	
553	110	1	2.0000	0.0000	63.0000	
554	5	1	2.0000	0.0000	82.0000	
554	70	2	3.0000	0.0000	55.0000	
555	106	1	40.0000	0.0000	24.5000	
556	10	1	1.0000	0.0000	140.0000	
556	70	2	4.0000	0.0000	55.0000	
556	106	3	1.0000	0.0000	24.5000	
556	110	4	3.0000	0.0000	68.0000	
557	129	1	260.0000	0.0000	55.0000	
558	106	1	20.0000	0.0000	24.5000	
559	106	1	20.0000	0.0000	24.5000	
560	57	1	10.0000	0.0000	78.0000	
560	92	2	20.0000	0.0000	33.0000	
560	129	3	40.0000	0.0000	53.0000	
561	57	1	4.0000	0.0000	78.0000	
561	129	2	9.0000	0.0000	53.0000	
562	74	1	2.0000	0.0000	48.0000	
562	110	2	14.0000	0.0000	63.0000	
563	57	1	1.0000	0.0000	78.0000	
563	70	2	4.0000	0.0000	54.5000	
563	129	3	2.0000	0.0000	53.0000	
564	76	1	2.0000	0.0000	83.0000	
565	63	1	14.0000	0.0000	80.0000	
566	70	1	1.0000	0.0000	54.5000	
567	70	1	1.0000	0.0000	54.5000	
567	85	2	1.0000	0.0000	33.0000	
568	70	1	50.0000	0.0000	54.5000	
569	75	1	20.0000	0.0000	83.0000	
569	106	2	10.0000	0.0000	24.5000	
570	92	1	1.0000	0.0000	33.0000	
571	5	1	15.0000	0.0000	80.0000	
571	10	2	2.0000	0.0000	140.0000	
571	70	3	4.0000	0.0000	54.5000	
571	106	4	4.0000	0.0000	24.5000	
571	110	5	8.0000	0.0000	63.0000	
571	129	6	10.0000	0.0000	53.0000	
572	129	1	10.0000	0.0000	53.0000	
573	131	1	20.0000	0.0000	68.0000	
574	30	1	2.0000	0.0000	59.0000	
574	57	2	3.0000	0.0000	78.0000	
574	70	3	2.0000	0.0000	54.5000	
574	129	4	5.0000	0.0000	53.0000	
575	57	1	1.0000	0.0000	78.0000	
575	92	2	3.0000	0.0000	33.0000	
575	129	3	3.0000	0.0000	53.0000	
576	27	1	3.0000	0.0000	60.0000	
576	57	2	6.0000	0.0000	78.0000	
576	129	3	15.0000	0.0000	53.0000	
577	57	1	3.0000	0.0000	78.0000	
577	70	2	2.0000	0.0000	54.5000	
577	92	3	8.0000	0.0000	33.0000	
577	101	4	1.0000	0.0000	118.5000	
577	129	5	7.0000	0.0000	53.0000	
578	63	1	10.0000	0.0000	80.0000	
579	129	1	1.0000	0.0000	53.0000	
580	57	1	6.0000	0.0000	78.0000	
580	129	2	19.0000	0.0000	53.0000	
581	70	1	2.0000	0.0000	54.5000	
581	129	2	4.0000	0.0000	53.0000	
582	70	1	4.0000	0.0000	54.5000	
583	30	1	2.0000	0.0000	59.0000	
583	57	2	5.0000	0.0000	78.0000	
583	129	3	12.0000	0.0000	53.0000	
584	25	1	6.0000	0.0000	60.0000	
584	30	2	1.0000	0.0000	59.0000	
584	57	3	16.0000	0.0000	78.0000	
584	101	4	2.0000	0.0000	118.5000	
584	129	5	20.0000	0.0000	53.0000	
585	27	1	3.0000	0.0000	60.0000	
585	57	2	4.0000	0.0000	78.0000	
585	129	3	13.0000	0.0000	53.0000	
586	57	1	3.0000	0.0000	78.0000	
586	129	2	20.0000	0.0000	53.0000	
587	110	1	1.0000	0.0000	63.0000	
588	10	1	1.0000	0.0000	140.0000	
589	70	1	1.0000	0.0000	54.5000	
590	70	1	3.0000	0.0000	54.5000	
591	129	1	1.0000	0.0000	53.0000	
592	92	1	5.0000	0.0000	33.0000	
592	129	2	5.0000	0.0000	53.0000	
593	30	1	1.0000	0.0000	59.0000	
593	124	2	1.0000	0.0000	68.0000	
594	70	1	1.0000	0.0000	54.5000	
595	10	1	1.0000	0.0000	140.0000	
596	110	1	2.0000	0.0000	63.0000	
597	57	1	9.0000	0.0000	78.0000	
597	70	2	11.0000	0.0000	54.5000	
597	99	3	7.0000	0.0000	118.5000	
598	57	1	2.0000	0.0000	78.0000	
598	101	2	4.0000	0.0000	118.5000	
598	129	3	4.0000	0.0000	53.0000	
599	70	1	5.0000	0.0000	54.5000	
600	25	1	6.0000	0.0000	60.0000	
600	57	2	14.0000	0.0000	78.0000	
600	70	3	1.0000	0.0000	54.5000	
600	85	4	1.0000	0.0000	33.0000	
600	129	5	15.0000	0.0000	53.0000	
601	63	1	5.0000	0.0000	80.0000	
602	57	1	17.0000	0.0000	78.0000	
602	70	2	7.0000	0.0000	54.5000	
602	129	3	18.0000	0.0000	53.0000	
603	5	1	2.0000	0.0000	80.0000	
603	30	2	7.0000	0.0000	59.0000	
603	70	3	2.0000	0.0000	54.5000	
603	92	4	7.0000	0.0000	33.0000	
603	129	5	2.0000	0.0000	53.0000	
604	129	1	1.0000	0.0000	53.0000	
605	92	1	1.0000	0.0000	33.0000	
606	64	1	2.0000	0.0000	42.0000	
606	92	2	2.0000	0.0000	33.0000	
606	129	3	1.0000	0.0000	53.0000	
607	57	1	5.0000	0.0000	78.0000	
607	70	2	9.0000	0.0000	54.5000	
607	101	3	4.0000	0.0000	118.5000	
608	70	1	2.0000	0.0000	54.5000	
608	92	2	3.0000	0.0000	33.0000	
608	99	3	2.0000	0.0000	118.5000	
609	129	1	1.0000	0.0000	53.0000	
610	92	1	8.0000	0.0000	33.0000	
610	129	2	8.0000	0.0000	53.0000	
612	57	1	2.0000	0.0000	82.0000	
612	89	2	10.0000	0.0000	34.0000	
612	129	3	8.0000	0.0000	54.0000	
613	129	1	1.0000	0.0000	54.0000	
614	57	1	1.0000	0.0000	78.0000	
614	92	2	3.0000	0.0000	33.0000	
615	129	1	15.0000	0.0000	53.0000	
616	25	1	1.0000	0.0000	60.0000	
616	57	2	1.0000	0.0000	78.0000	
616	129	3	5.0000	0.0000	53.0000	
617	25	1	1.0000	0.0000	60.0000	
617	57	2	10.0000	0.0000	78.0000	
617	79	3	1.0000	0.0000	80.0000	
617	101	4	1.0000	0.0000	118.5000	
617	129	5	6.0000	0.0000	53.0000	
618	70	1	3.0000	0.0000	54.5000	
618	92	2	6.0000	0.0000	33.0000	
619	70	1	2.0000	0.0000	54.5000	
619	129	2	1.0000	0.0000	53.0000	
620	3	1	1.0000	0.0000	80.0000	
620	5	2	3.0000	0.0000	80.0000	
620	92	3	4.0000	0.0000	33.0000	
620	129	4	3.0000	0.0000	53.0000	
621	92	1	6.0000	0.0000	33.0000	
621	129	2	10.0000	0.0000	53.0000	
622	30	1	6.0000	0.0000	59.0000	
622	57	2	21.0000	0.0000	78.0000	
622	65	3	2.0000	0.0000	45.0000	
622	70	4	24.0000	0.0000	54.5000	
622	79	5	12.0000	0.0000	88.0000	
622	99	6	27.0000	0.0000	118.5000	
622	101	7	1.0000	0.0000	118.5000	
623	65	1	5.0000	0.0000	45.0000	
623	70	2	5.0000	0.0000	54.5000	
623	106	3	5.0000	0.0000	24.5000	
624	5	1	1.0000	0.0000	80.0000	
624	92	2	8.0000	0.0000	33.0000	
624	129	3	1.0000	0.0000	53.0000	
625	70	1	45.0000	0.0000	54.5000	
626	121	1	2.0000	0.0000	56.0000	
627	110	1	14.0000	0.0000	63.0000	
628	123	1	1.0000	0.0000	56.0000	
629	70	1	2.0000	0.0000	58.0000	
629	123	2	8.0000	0.0000	56.0000	
630	57	1	5.0000	0.0000	82.0000	
630	89	2	25.0000	0.0000	34.0000	
630	123	3	40.0000	0.0000	56.0000	
631	123	1	1.0000	0.0000	56.0000	
632	129	1	15.0000	0.0000	54.0000	
633	57	1	5.0000	0.0000	82.0000	
633	89	2	16.0000	0.0000	34.0000	
634	129	1	15.0000	0.0000	54.0000	
635	129	1	1.0000	0.0000	54.0000	
636	89	1	2.0000	0.0000	34.0000	
636	121	2	1.0000	0.0000	56.0000	
637	123	1	9.0000	0.0000	56.0000	
638	89	1	8.0000	0.0000	34.0000	
638	99	2	1.0000	0.0000	118.0000	
638	123	3	2.0000	0.0000	55.5000	
639	3	1	3.0000	0.0000	80.0000	
639	89	2	3.0000	0.0000	34.0000	
640	70	1	3.0000	0.0000	54.5000	
641	129	1	2.0000	0.0000	53.0000	
642	70	1	5.0000	0.0000	56.0000	
643	89	1	5.0000	0.0000	34.0000	
643	129	2	10.0000	0.0000	54.0000	
644	129	1	1.0000	0.0000	54.0000	
645	89	1	2.0000	0.0000	34.0000	
646	89	1	10.0000	0.0000	34.0000	
647	3	1	8.0000	0.0000	80.0000	
648	123	1	14.0000	0.0000	55.5000	
649	57	1	3.0000	0.0000	78.0000	
649	129	2	10.0000	0.0000	53.0000	
650	57	1	2.0000	0.0000	78.0000	
650	129	2	3.0000	0.0000	53.0000	
651	3	1	4.0000	0.0000	80.0000	
652	3	1	20.0000	0.0000	80.0000	
654	25	1	4.0000	0.0000	59.0000	
655	89	1	4.0000	0.0000	34.0000	
655	129	2	2.0000	0.0000	54.0000	
656	57	1	1.0000	0.0000	78.0000	
656	70	2	1.0000	0.0000	54.5000	
656	101	3	1.0000	0.0000	118.5000	
656	124	4	1.0000	0.0000	68.0000	
656	129	5	1.0000	0.0000	53.0000	
657	3	1	1.0000	0.0000	80.0000	
657	121	2	2.0000	0.0000	55.5000	
658	92	1	1.0000	0.0000	33.0000	
659	3	1	1.0000	0.0000	80.0000	
659	89	2	1.0000	0.0000	34.0000	
660	89	1	8.0000	0.0000	34.0000	
661	129	1	2.0000	0.0000	54.0000	
662	129	1	3.0000	0.0000	53.0000	
663	57	1	1.0000	0.0000	78.0000	
663	99	2	4.0000	0.0000	118.5000	
663	129	3	4.0000	0.0000	51.5000	
664	57	1	2.0000	0.0000	78.0000	
664	92	2	4.0000	0.0000	33.0000	
664	129	3	3.0000	0.0000	51.5000	
665	57	1	13.0000	0.0000	78.0000	
665	129	2	43.0000	0.0000	52.0000	
666	110	1	2.0000	0.0000	63.0000	
667	5	1	20.0000	0.0000	80.0000	
668	27	1	2.0000	0.0000	60.0000	
668	30	2	3.0000	0.0000	59.0000	
668	57	3	9.0000	0.0000	78.0000	
668	70	4	11.0000	0.0000	54.5000	
668	92	5	4.0000	0.0000	33.0000	
668	101	6	4.0000	0.0000	118.5000	
668	129	7	14.0000	0.0000	52.0000	
669	75	1	1.0000	0.0000	83.0000	
669	106	2	1.0000	0.0000	24.5000	
670	70	1	3.0000	0.0000	56.0000	
670	89	2	3.0000	0.0000	34.0000	
671	129	1	4.0000	0.0000	54.0000	
672	89	1	5.0000	0.0000	34.0000	
672	121	2	7.0000	0.0000	55.5000	
673	89	1	1.0000	0.0000	34.0000	
674	70	1	2.0000	0.0000	56.0000	
674	129	2	8.0000	0.0000	54.0000	
675	57	1	3.0000	0.0000	81.0000	
676	129	1	2.0000	0.0000	54.0000	
677	57	1	80.0000	0.0000	81.0000	
677	89	2	80.0000	0.0000	34.0000	
677	99	3	80.0000	0.0000	118.0000	
678	129	1	2.0000	0.0000	54.0000	
680	89	1	20.0000	0.0000	34.0000	
681	5	1	1.0000	0.0000	80.0000	
681	70	2	2.0000	0.0000	54.5000	
682	70	1	20.0000	0.0000	56.0000	
683	89	1	20.0000	0.0000	34.0000	
683	123	2	5.0000	0.0000	55.5000	
684	3	1	20.0000	0.0000	80.0000	
684	99	2	2.0000	0.0000	118.0000	
685	92	1	6.0000	0.0000	33.0000	
685	129	2	16.0000	0.0000	52.0000	
686	65	1	2.0000	0.0000	45.0000	
687	70	1	1.0000	0.0000	54.5000	
688	3	1	5.0000	0.0000	80.0000	
688	57	2	5.0000	0.0000	81.0000	
688	89	3	10.0000	0.0000	34.0000	
689	3	1	2.0000	0.0000	80.0000	
689	89	2	6.0000	0.0000	34.0000	
689	129	3	6.0000	0.0000	54.0000	
690	89	1	10.0000	0.0000	34.0000	
691	124	1	4.0000	0.0000	65.0000	
692	89	1	10.0000	0.0000	34.0000	
693	3	1	10.0000	0.0000	80.0000	
694	89	1	2.0000	0.0000	34.0000	
694	123	2	2.0000	0.0000	55.5000	
695	3	1	5.0000	0.0000	80.0000	
696	129	1	1.0000	0.0000	54.0000	
697	57	1	2.0000	0.0000	81.0000	
697	89	2	4.0000	0.0000	34.0000	
697	99	3	4.0000	0.0000	118.0000	
698	123	1	8.0000	0.0000	55.5000	
698	129	2	6.0000	0.0000	54.0000	
699	85	1	20.0000	0.0000	33.0000	
699	129	2	20.0000	0.0000	52.0000	
700	27	1	1.0000	0.0000	60.0000	
700	57	2	1.0000	0.0000	78.0000	
701	27	1	4.0000	0.0000	60.0000	
701	57	2	21.0000	0.0000	78.0000	
701	129	3	45.0000	0.0000	52.0000	
702	129	1	1.0000	0.0000	51.5000	
703	92	1	1.0000	0.0000	33.0000	
704	110	1	3.0000	0.0000	63.0000	
705	129	1	80.0000	0.0000	52.0000	
706	129	1	80.0000	0.0000	52.0000	
707	131	1	37.0000	0.0000	68.0000	
708	131	1	36.0000	0.0000	68.0000	
709	27	1	6.0000	0.0000	60.0000	
709	57	2	7.0000	0.0000	78.0000	
709	129	3	7.0000	0.0000	52.0000	
710	57	1	6.0000	0.0000	78.0000	
710	70	2	8.0000	0.0000	54.5000	
710	101	3	6.0000	0.0000	118.5000	
711	70	1	5.0000	0.0000	54.5000	
712	30	1	10.0000	0.0000	59.0000	
712	57	2	10.0000	0.0000	78.0000	
712	92	3	30.0000	0.0000	33.0000	
713	8	1	1.0000	0.0000	105.0000	
714	107	1	5.0000	0.0000	63.0000	
715	106	1	1.0000	0.0000	24.5000	
715	110	2	1.0000	0.0000	63.0000	
716	106	1	1.0000	0.0000	24.5000	
716	110	2	1.0000	0.0000	63.0000	
717	70	1	1.0000	0.0000	54.5000	
717	129	2	5.0000	0.0000	52.0000	
718	57	1	2.0000	0.0000	78.0000	
718	129	2	6.0000	0.0000	52.0000	
719	3	1	1.0000	0.0000	80.0000	
719	89	2	1.0000	0.0000	34.0000	
720	92	1	8.0000	0.0000	36.0000	
720	129	2	2.0000	0.0000	57.0000	
721	57	1	1.0000	0.0000	84.0000	
721	129	2	2.0000	0.0000	57.0000	
722	129	1	3.0000	0.0000	54.0000	
723	89	1	1.0000	0.0000	34.0000	
724	89	1	8.0000	0.0000	34.0000	
725	92	1	8.0000	0.0000	36.0000	
725	123	2	3.0000	0.0000	59.5000	
726	92	1	2.0000	0.0000	36.0000	
726	129	2	5.0000	0.0000	57.0000	
727	92	1	1.0000	0.0000	36.0000	
728	92	1	3.0000	0.0000	36.0000	
729	5	1	1.0000	0.0000	84.0000	
730	89	1	10.0000	0.0000	34.0000	
730	129	2	8.0000	0.0000	54.0000	
731	92	1	3.0000	0.0000	36.0000	
732	123	1	1.0000	0.0000	59.5000	
733	123	1	8.0000	0.0000	55.5000	
734	92	1	50.0000	0.0000	36.0000	
735	5	1	5.0000	0.0000	84.0000	
735	92	2	2.0000	0.0000	36.0000	
736	57	1	3.0000	0.0000	84.0000	
736	123	2	11.0000	0.0000	59.5000	
737	129	1	21.0000	0.0000	57.0000	
738	92	1	9.0000	0.0000	36.0000	
738	129	2	2.0000	0.0000	57.0000	
740	92	1	5.0000	0.0000	36.0000	
741	123	1	1.0000	0.0000	59.5000	
742	92	1	2.0000	0.0000	36.0000	
743	92	1	8.0000	0.0000	36.0000	
743	123	2	2.0000	0.0000	59.5000	
744	92	1	8.0000	0.0000	36.0000	
744	99	2	2.0000	0.0000	125.0000	
745	92	1	1.0000	0.0000	36.0000	
747	70	1	1.0000	0.0000	59.0000	
748	92	1	3.0000	0.0000	36.0000	
749	92	1	30.0000	0.0000	36.0000	
750	92	1	25.0000	0.0000	36.0000	
751	92	1	19.0000	0.0000	36.0000	
752	123	1	6.0000	0.0000	59.5000	
753	57	1	5.0000	0.0000	84.0000	
753	92	2	2.0000	0.0000	36.0000	
754	76	1	4.0000	0.0000	83.0000	
754	79	2	4.0000	0.0000	80.0000	
754	92	3	18.0000	0.0000	33.0000	
754	129	4	12.0000	0.0000	52.0000	
755	85	1	10.0000	0.0000	33.0000	
756	92	1	22.0000	0.0000	36.0000	
757	129	1	5.0000	0.0000	57.0000	
758	92	1	6.0000	0.0000	36.0000	
758	129	2	2.0000	0.0000	57.0000	
759	92	1	1.0000	0.0000	36.0000	
760	106	1	1.0000	0.0000	24.5000	
761	129	1	8.0000	0.0000	52.0000	
762	92	1	3.0000	0.0000	36.0000	
762	123	2	1.0000	0.0000	59.5000	
763	92	1	3.0000	0.0000	36.0000	
764	5	1	1.0000	0.0000	84.0000	
764	123	2	1.0000	0.0000	59.5000	
765	92	1	1.0000	0.0000	36.0000	
766	92	1	10.0000	0.0000	36.0000	
767	129	1	5.0000	0.0000	57.0000	
768	92	1	2.0000	0.0000	36.0000	
768	129	2	3.0000	0.0000	57.0000	
769	123	1	50.0000	0.0000	59.5000	
770	70	1	2.0000	0.0000	59.0000	
771	123	1	1.0000	0.0000	59.5000	
772	92	1	3.0000	0.0000	36.0000	
773	85	1	48.0000	0.0000	33.0000	
774	57	1	10.0000	0.0000	78.0000	
774	129	2	30.0000	0.0000	52.0000	
775	92	1	10.0000	0.0000	36.0000	
775	129	2	5.0000	0.0000	57.0000	
776	129	1	2.0000	0.0000	57.0000	
777	5	1	2.0000	0.0000	84.0000	
777	92	2	1.0000	0.0000	36.0000	
777	129	3	3.0000	0.0000	57.0000	
778	123	1	4.0000	0.0000	59.5000	
779	92	1	2.0000	0.0000	36.0000	
780	123	1	2.0000	0.0000	59.5000	
781	123	1	2.0000	0.0000	59.5000	
782	123	1	10.0000	0.0000	59.5000	
783	57	1	45.0000	0.0000	84.0000	
783	129	2	90.0000	0.0000	57.0000	
784	129	1	1.0000	0.0000	52.0000	
785	10	1	1.0000	0.0000	140.0000	
785	64	2	2.0000	0.0000	42.0000	
785	92	3	7.0000	0.0000	33.0000	
785	99	4	2.0000	0.0000	118.5000	
786	85	1	1.0000	0.0000	33.0000	
786	129	2	4.0000	0.0000	52.0000	
787	92	1	2.0000	0.0000	36.0000	
787	123	2	2.0000	0.0000	59.5000	
788	92	1	1.0000	0.0000	36.0000	
788	129	2	3.0000	0.0000	57.0000	
789	5	1	2.0000	0.0000	84.0000	
790	57	1	1.0000	0.0000	84.0000	
790	92	2	2.0000	0.0000	36.0000	
790	123	3	2.0000	0.0000	59.5000	
791	123	1	2.0000	0.0000	59.5000	
792	129	1	11.0000	0.0000	57.0000	
793	92	1	23.0000	0.0000	36.0000	
793	129	2	3.0000	0.0000	57.0000	
794	92	1	10.0000	0.0000	36.0000	
795	92	1	4.0000	0.0000	36.0000	
795	123	2	2.0000	0.0000	59.5000	
796	72	1	1.0000	0.0000	48.0000	
797	92	1	3.0000	0.0000	36.0000	
797	123	2	3.0000	0.0000	59.5000	
798	5	1	3.0000	0.0000	84.0000	
798	92	2	7.0000	0.0000	36.0000	
798	129	3	6.0000	0.0000	57.0000	
799	5	1	1.0000	0.0000	84.0000	
799	129	2	1.0000	0.0000	57.0000	
800	92	1	3.0000	0.0000	36.0000	
800	129	2	5.0000	0.0000	57.0000	
801	92	1	2.0000	0.0000	36.0000	
801	129	2	1.0000	0.0000	57.0000	
802	92	1	3.0000	0.0000	36.0000	
802	123	2	1.0000	0.0000	59.5000	
804	92	1	1.0000	0.0000	36.0000	
805	92	1	7.0000	0.0000	36.0000	
806	92	1	3.0000	0.0000	36.0000	
807	92	1	1.0000	0.0000	36.0000	
808	92	1	3.0000	0.0000	36.0000	
809	92	1	4.0000	0.0000	36.0000	
810	123	1	1.0000	0.0000	59.5000	
811	57	1	2.0000	0.0000	84.0000	
812	123	1	4.0000	0.0000	59.5000	
813	57	1	4.0000	0.0000	84.0000	
813	123	2	4.0000	0.0000	59.5000	
814	129	1	1.0000	0.0000	57.0000	
815	92	1	3.0000	0.0000	36.0000	
815	129	2	3.0000	0.0000	56.0000	
816	72	1	1.0000	0.0000	48.0000	
817	92	1	4.0000	0.0000	35.0000	
817	129	2	10.0000	0.0000	57.0000	
818	92	1	2.0000	0.0000	35.0000	
819	92	1	6.0000	0.0000	35.0000	
820	30	1	1.0000	0.0000	59.0000	
821	110	1	3.0000	0.0000	63.0000	
822	123	1	1.0000	0.0000	59.5000	
823	92	1	14.0000	0.0000	35.0000	
824	92	1	1.0000	0.0000	35.0000	
825	92	1	3.0000	0.0000	35.0000	
826	92	1	2.0000	0.0000	35.0000	
827	123	1	5.0000	0.0000	59.5000	
828	92	1	1.0000	0.0000	35.0000	
829	129	1	5.0000	0.0000	57.0000	
830	5	1	1.0000	0.0000	1.0000	
831	5	1	1.0000	0.0000	1.0000	
832	123	1	5.0000	0.0000	59.5000	
833	92	1	13.0000	0.0000	35.0000	
834	92	1	10.0000	0.0000	35.0000	
835	5	1	2.0000	0.0000	84.0000	
836	92	1	5.0000	0.0000	35.0000	
836	129	2	2.0000	0.0000	57.0000	
837	92	1	7.0000	0.0000	35.0000	
837	123	2	2.0000	0.0000	59.5000	
838	92	1	3.0000	0.0000	35.0000	
838	123	2	5.0000	0.0000	59.5000	
839	92	1	3.0000	0.0000	35.0000	
840	57	1	1.0000	0.0000	84.0000	
841	92	1	1.0000	0.0000	35.0000	
842	92	1	2.0000	0.0000	35.0000	
843	92	1	4.0000	0.0000	35.0000	
844	92	1	10.0000	0.0000	35.0000	
845	70	1	6.0000	0.0000	56.0000	
846	5	1	5.0000	0.0000	84.0000	
846	123	2	10.0000	0.0000	59.5000	
847	57	1	2.0000	0.0000	84.0000	
848	92	1	11.0000	0.0000	35.0000	
849	129	1	1.0000	0.0000	57.0000	
850	89	1	10.0000	0.0000	34.0000	
850	99	2	4.0000	0.0000	118.0000	
851	129	1	3.0000	0.0000	57.0000	
852	3	1	10.0000	0.0000	80.0000	
853	92	1	4.0000	0.0000	35.0000	
854	92	1	2.0000	0.0000	35.0000	
854	123	2	1.0000	0.0000	59.5000	
855	92	1	2.0000	0.0000	35.0000	
856	92	1	4.0000	0.0000	35.0000	
857	5	1	6.0000	0.0000	82.0000	
858	123	1	1.0000	0.0000	56.5000	
859	70	1	10.0000	0.0000	56.0000	
860	92	1	2.0000	0.0000	35.0000	
861	101	1	1.0000	0.0000	119.0000	
862	92	1	2.0000	0.0000	35.0000	
862	123	2	4.0000	0.0000	56.5000	
863	129	1	3.0000	0.0000	56.0000	
864	57	1	2.0000	0.0000	84.0000	
864	70	2	2.0000	0.0000	56.0000	
864	92	3	1.0000	0.0000	35.0000	
864	101	4	1.0000	0.0000	119.0000	
865	5	1	1.0000	0.0000	82.0000	
867	123	1	8.0000	0.0000	56.5000	
868	57	1	1.0000	0.0000	78.0000	
869	70	1	3.0000	0.0000	56.0000	
869	92	2	2.0000	0.0000	35.0000	
870	129	1	10.0000	0.0000	56.0000	
871	92	1	3.0000	0.0000	35.0000	
871	123	2	3.0000	0.0000	56.5000	
872	5	1	2.0000	0.0000	82.0000	
872	70	2	1.0000	0.0000	56.0000	
873	123	1	15.0000	0.0000	56.5000	
874	57	1	1.0000	0.0000	84.0000	
874	123	2	2.0000	0.0000	56.5000	
875	123	1	5.0000	0.0000	56.5000	
876	5	1	4.0000	0.0000	82.0000	
876	123	2	1.0000	0.0000	56.5000	
877	92	1	1.0000	0.0000	35.0000	
878	129	1	1.0000	0.0000	56.0000	
879	123	1	4.0000	0.0000	56.5000	
880	92	1	2.0000	0.0000	35.0000	
880	129	2	3.0000	0.0000	56.0000	
881	129	1	1.0000	0.0000	56.0000	
882	92	1	2.0000	0.0000	35.0000	
883	129	1	2.0000	0.0000	56.0000	
884	92	1	10.0000	0.0000	35.0000	
884	123	2	20.0000	0.0000	56.5000	
885	5	1	1.0000	0.0000	82.0000	
885	123	2	1.0000	0.0000	56.5000	
886	63	1	1.0000	0.0000	82.0000	
886	123	2	16.0000	0.0000	56.5000	
887	129	1	20.0000	0.0000	56.0000	
888	123	1	5.0000	0.0000	56.5000	
889	57	1	4.0000	0.0000	81.0000	
889	89	2	1.0000	0.0000	34.0000	
889	123	3	20.0000	0.0000	55.5000	
890	123	1	2.0000	0.0000	56.5000	
891	5	1	1.0000	0.0000	82.0000	
892	57	1	4.0000	0.0000	81.0000	
892	123	2	20.0000	0.0000	55.5000	
893	92	1	6.0000	0.0000	35.0000	
893	123	2	2.0000	0.0000	56.5000	
894	123	1	1.0000	0.0000	55.5000	
895	123	1	5.0000	0.0000	55.5000	
897	92	1	2.0000	0.0000	35.0000	
897	129	2	6.0000	0.0000	56.0000	
898	3	1	20.0000	0.0000	80.0000	
899	92	1	2.0000	0.0000	35.0000	
900	92	1	6.0000	0.0000	35.0000	
901	57	1	1.0000	0.0000	84.0000	
901	70	2	1.0000	0.0000	56.0000	
901	92	3	1.0000	0.0000	35.0000	
901	101	4	1.0000	0.0000	119.0000	
902	123	1	4.0000	0.0000	55.5000	
903	123	1	7.0000	0.0000	55.5000	
903	129	2	1.0000	0.0000	54.0000	
904	57	1	2.0000	0.0000	84.0000	
904	123	2	5.0000	0.0000	56.5000	
905	63	1	3.0000	0.0000	80.0000	
905	129	2	2.0000	0.0000	52.0000	
906	57	1	1.0000	0.0000	84.0000	
907	92	1	6.0000	0.0000	33.0000	
907	129	2	6.0000	0.0000	52.0000	
908	70	1	20.0000	0.0000	56.0000	
909	129	1	1.0000	0.0000	56.0000	
910	63	1	2.0000	0.0000	82.0000	
911	123	1	2.0000	0.0000	56.5000	
912	92	1	1.0000	0.0000	35.0000	
912	123	2	2.0000	0.0000	56.5000	
913	3	1	4.0000	0.0000	80.0000	
914	129	1	16.0000	0.0000	54.0000	
915	123	1	10.0000	0.0000	56.5000	
916	70	1	20.0000	0.0000	56.0000	
917	123	1	2.0000	0.0000	56.5000	
918	70	1	4.0000	0.0000	54.5000	
919	70	1	6.0000	0.0000	56.0000	
920	27	1	3.0000	0.0000	60.0000	
920	57	2	4.0000	0.0000	78.0000	
920	70	3	1.0000	0.0000	54.5000	
920	101	4	1.0000	0.0000	118.5000	
920	129	5	3.0000	0.0000	52.0000	
921	123	1	2.0000	0.0000	56.5000	
922	92	1	2.0000	0.0000	35.0000	
922	123	2	2.0000	0.0000	56.5000	
923	92	1	2.0000	0.0000	35.0000	
923	123	2	1.0000	0.0000	56.5000	
924	129	1	2.0000	0.0000	52.0000	
925	129	1	10.0000	0.0000	54.0000	
926	70	1	4.0000	0.0000	54.5000	
927	123	1	10.0000	0.0000	56.5000	
928	123	1	4.0000	0.0000	56.5000	
929	123	1	1.0000	0.0000	56.5000	
930	92	1	3.0000	0.0000	35.0000	
930	123	2	6.0000	0.0000	56.5000	
931	5	1	1.0000	0.0000	82.0000	
932	123	1	2.0000	0.0000	56.5000	
933	92	1	1.0000	0.0000	35.0000	
933	101	2	1.0000	0.0000	119.0000	
933	123	3	4.0000	0.0000	56.5000	
934	70	1	2.0000	0.0000	54.5000	
934	129	2	1.0000	0.0000	52.0000	
935	57	1	4.0000	0.0000	78.0000	
935	129	2	5.0000	0.0000	51.5000	
936	5	1	8.0000	0.0000	82.0000	
936	92	2	7.0000	0.0000	35.0000	
936	123	3	7.0000	0.0000	56.5000	
937	123	1	5.0000	0.0000	56.5000	
938	92	1	4.0000	0.0000	35.0000	
939	63	1	2.0000	0.0000	82.0000	
939	123	2	2.0000	0.0000	56.5000	
940	123	1	2.0000	0.0000	56.5000	
941	123	1	2.0000	0.0000	56.5000	
942	123	1	12.0000	0.0000	56.5000	
943	63	1	1.0000	0.0000	82.0000	
943	129	2	1.0000	0.0000	56.0000	
944	5	1	5.0000	0.0000	80.0000	
944	76	2	1.0000	0.0000	83.0000	
944	92	3	8.0000	0.0000	33.0000	
944	129	4	4.0000	0.0000	52.0000	
945	3	1	2.0000	0.0000	80.0000	
945	63	2	2.0000	0.0000	80.0000	
945	70	3	1.0000	0.0000	54.5000	
946	92	1	2.0000	0.0000	33.0000	
947	85	1	1.0000	0.0000	33.0000	
948	3	1	16.0000	0.0000	80.0000	
948	5	2	51.0000	0.0000	80.0000	
949	63	1	1.0000	0.0000	82.0000	
949	129	2	1.0000	0.0000	56.0000	
950	123	1	2.0000	0.0000	56.5000	
951	123	1	7.0000	0.0000	56.5000	
952	123	1	1.0000	0.0000	56.5000	
953	129	1	1.0000	0.0000	56.0000	
954	70	1	8.0000	0.0000	56.0000	
955	92	1	1.0000	0.0000	35.0000	
955	123	2	1.0000	0.0000	56.5000	
956	123	1	1.0000	0.0000	56.5000	
957	92	1	3.0000	0.0000	35.0000	
957	123	2	3.0000	0.0000	56.5000	
958	92	1	1.0000	0.0000	35.0000	
958	123	2	1.0000	0.0000	56.5000	
959	123	1	1.0000	0.0000	56.5000	
960	123	1	3.0000	0.0000	56.5000	
961	129	1	1.0000	0.0000	56.0000	
962	92	1	2.0000	0.0000	35.0000	
962	129	2	2.0000	0.0000	56.0000	
963	123	1	1.0000	0.0000	56.5000	
964	70	1	3.0000	0.0000	56.0000	
964	123	2	2.0000	0.0000	55.5000	
965	92	1	4.0000	0.0000	35.0000	
966	92	1	1.0000	0.0000	35.0000	
966	129	2	1.0000	0.0000	56.0000	
967	92	1	1.0000	0.0000	35.0000	
967	129	2	1.0000	0.0000	56.0000	
968	63	1	5.0000	0.0000	82.0000	
969	63	1	2.0000	0.0000	82.0000	
970	63	1	12.0000	0.0000	82.0000	
971	92	1	1.0000	0.0000	35.0000	
972	70	1	5.0000	0.0000	56.0000	
973	57	1	1.0000	0.0000	84.0000	
974	92	1	3.0000	0.0000	35.0000	
974	129	2	2.0000	0.0000	55.0000	
975	5	1	1.0000	0.0000	82.0000	
975	129	2	2.0000	0.0000	53.5000	
976	92	1	2.0000	0.0000	35.0000	
976	129	2	4.0000	0.0000	53.5000	
977	129	1	1.0000	0.0000	53.5000	
978	70	1	4.0000	0.0000	56.0000	
979	129	1	17.0000	0.0000	57.0000	
980	3	1	2.0000	0.0000	80.0000	
980	57	2	2.0000	0.0000	81.0000	
981	5	1	1.0000	0.0000	80.0000	
981	129	2	4.0000	0.0000	52.0000	
982	57	1	4.0000	0.0000	78.0000	
982	70	2	7.0000	0.0000	54.5000	
982	92	3	17.0000	0.0000	33.0000	
983	3	1	2.0000	0.0000	80.0000	
984	129	1	15.0000	0.0000	54.0000	
985	57	1	2.0000	0.0000	81.0000	
985	99	2	2.0000	0.0000	118.0000	
985	129	3	8.0000	0.0000	54.0000	
986	129	1	1.0000	0.0000	54.0000	
987	129	1	20.0000	0.0000	54.0000	
988	70	1	2.0000	0.0000	56.0000	
988	123	2	6.0000	0.0000	55.5000	
989	3	1	10.0000	0.0000	80.0000	
990	3	1	20.0000	0.0000	80.0000	
991	57	1	1.0000	0.0000	81.0000	
991	99	2	8.0000	0.0000	118.0000	
992	124	1	4.0000	0.0000	65.0000	
993	129	1	15.0000	0.0000	54.0000	
994	3	1	1.0000	0.0000	80.0000	
995	123	1	1.0000	0.0000	55.5000	
996	123	1	10.0000	0.0000	55.5000	
997	3	1	1.0000	0.0000	80.0000	
997	129	2	3.0000	0.0000	54.0000	
998	57	1	1.0000	0.0000	81.0000	
998	129	2	2.0000	0.0000	54.0000	
999	123	1	1.0000	0.0000	55.5000	
1000	57	1	5.0000	0.0000	81.0000	
1001	57	1	6.0000	0.0000	81.0000	
1001	99	2	3.0000	0.0000	118.0000	
1002	57	1	3.0000	0.0000	81.0000	
1002	79	2	2.0000	0.0000	80.0000	
1002	99	3	2.0000	0.0000	118.0000	
1002	129	4	5.0000	0.0000	54.0000	
1003	70	1	3.0000	0.0000	56.0000	
1004	3	1	2.0000	0.0000	80.0000	
1004	57	2	1.0000	0.0000	81.0000	
1005	57	1	18.0000	0.0000	78.0000	
1005	92	2	2.0000	0.0000	33.0000	
1005	129	3	44.0000	0.0000	52.0000	
1006	59	1	1.0000	0.0000	80.0000	
1006	65	2	1.0000	0.0000	45.0000	
1007	57	1	2.0000	0.0000	78.0000	
1007	92	2	8.0000	0.0000	33.0000	
1007	129	3	8.0000	0.0000	52.0000	
1008	70	1	59.0000	0.0000	54.5000	
1008	79	2	1.0000	0.0000	88.0000	
1009	129	1	8.0000	0.0000	52.0000	
1011	92	1	4.0000	0.0000	33.0000	
1011	129	2	5.0000	0.0000	51.5000	
1012	92	1	13.0000	0.0000	34.0000	
1013	92	1	3.0000	0.0000	34.0000	
1014	123	1	3.0000	0.0000	55.5000	
1015	92	1	1.0000	0.0000	34.0000	
1015	129	2	1.0000	0.0000	54.0000	
1016	92	1	20.0000	0.0000	34.0000	
1017	92	1	20.0000	0.0000	34.0000	
1018	79	1	5.0000	0.0000	80.0000	
1019	70	1	1.0000	0.0000	56.0000	
1019	92	2	2.0000	0.0000	34.0000	
1020	70	1	1.0000	0.0000	56.0000	
1021	3	1	1.0000	0.0000	80.0000	
1022	101	1	1.0000	0.0000	118.0000	
1023	79	1	3.0000	0.0000	80.0000	
1024	129	1	1.0000	0.0000	54.0000	
1025	79	1	1.0000	0.0000	80.0000	
1026	70	1	5.0000	0.0000	56.0000	
1027	70	1	1.0000	0.0000	56.0000	
1028	27	1	6.0000	0.0000	60.0000	
1028	57	2	6.0000	0.0000	78.0000	
1028	129	3	15.0000	0.0000	52.0000	
1029	129	1	5.0000	0.0000	52.0000	
1030	110	1	1.0000	0.0000	63.0000	
1031	57	1	1.0000	0.0000	78.0000	
1031	70	2	1.0000	0.0000	54.5000	
1032	129	1	1.0000	0.0000	52.0000	
1033	85	1	3.0000	0.0000	35.5000	
1034	92	1	100.0000	0.0000	35.5000	
1035	70	1	2.0000	0.0000	56.0000	
1036	57	1	5.0000	0.0000	84.0000	
1037	5	1	2.0000	0.0000	82.0000	
1037	129	2	1.0000	0.0000	51.5000	
1038	129	1	2.0000	0.0000	51.5000	
1039	57	1	1.0000	0.0000	84.0000	
1039	92	2	5.0000	0.0000	35.5000	
1040	129	1	4.0000	0.0000	51.0000	
1041	70	1	1.0000	0.0000	56.0000	
1042	57	1	5.0000	0.0000	84.0000	
1043	5	1	4.0000	0.0000	82.0000	
1044	92	1	3.0000	0.0000	35.5000	
1044	129	2	3.0000	0.0000	51.0000	
1045	129	1	20.0000	0.0000	51.0000	
1046	92	1	10.0000	0.0000	35.5000	
1047	129	1	1.0000	0.0000	51.0000	
1048	57	1	10.0000	0.0000	84.0000	
1049	25	1	14.0000	0.0000	65.0000	
1049	53	2	21.0000	0.0000	87.0000	
1049	92	3	30.0000	0.0000	35.5000	
1049	129	4	60.0000	0.0000	51.0000	
1050	129	1	1.0000	0.0000	53.5000	
1051	129	1	9.0000	0.0000	52.0000	
1052	57	1	1.0000	0.0000	84.0000	
1053	101	1	1.0000	0.0000	133.0000	
1053	129	2	40.0000	0.0000	51.0000	
1054	129	1	90.0000	0.0000	51.0000	
1055	101	1	3.0000	0.0000	119.0000	
1055	129	2	9.0000	0.0000	53.5000	
1056	129	1	32.0000	0.0000	51.0000	
1057	53	1	6.0000	0.0000	87.0000	
1057	92	2	20.0000	0.0000	35.5000	
1058	120	1	1.0000	0.0000	53.5000	
1059	79	1	1.0000	0.0000	88.0000	
1059	92	2	1.0000	0.0000	33.0000	
1060	85	1	5.0000	0.0000	35.5000	
1061	57	1	17.0000	0.0000	84.0000	
1062	53	1	1.0000	0.0000	87.0000	
1062	85	2	3.0000	0.0000	39.0000	
1063	123	1	1.0000	0.0000	62.0000	
1064	79	1	1.0000	0.0000	88.0000	
1064	92	2	1.0000	0.0000	33.0000	
1065	70	1	7.0000	0.0000	54.5000	
1065	129	2	4.0000	0.0000	52.0000	
1066	8	1	1.0000	0.0000	105.0000	
1066	65	2	4.0000	0.0000	45.0000	
1067	92	1	60.0000	0.0000	39.0000	
1068	53	1	1.0000	0.0000	86.0000	
1068	92	2	2.0000	0.0000	39.0000	
1069	123	1	1.0000	0.0000	62.0000	
1070	123	1	1.0000	0.0000	62.0000	
1072	85	1	1.0000	0.0000	39.0000	
1072	92	2	1.0000	0.0000	39.0000	
1072	123	3	1.0000	0.0000	62.0000	
1074	92	1	2.0000	0.0000	39.0000	
1074	123	2	1.0000	0.0000	62.0000	
1075	92	1	2.0000	0.0000	39.0000	
1075	123	2	1.0000	0.0000	62.0000	
1078	123	1	2.0000	0.0000	62.0000	
1081	123	1	1.0000	0.0000	62.0000	
1082	123	1	1.0000	0.0000	62.0000	
1083	123	1	1.0000	0.0000	62.0000	
1084	5	1	3.0000	0.0000	86.0000	
1084	123	2	4.0000	0.0000	62.0000	
1086	85	1	1.0000	0.0000	39.0000	
1087	92	1	1.0000	0.0000	39.0000	
1087	123	2	2.0000	0.0000	62.0000	
1088	106	1	5.0000	0.0000	24.5000	
1089	123	1	6.0000	0.0000	62.0000	
1090	57	1	8.0000	0.0000	81.0000	
1090	70	2	5.0000	0.0000	56.0000	
1090	123	3	7.0000	0.0000	55.5000	
1091	70	1	2.0000	0.0000	56.0000	
1092	101	1	1.0000	0.0000	135.0000	
1092	123	2	3.0000	0.0000	62.0000	
1093	123	1	1.0000	0.0000	62.0000	
1094	123	1	1.0000	0.0000	62.0000	
1095	123	1	1.0000	0.0000	62.0000	
1096	129	1	1.0000	0.0000	52.0000	
1097	53	1	4.0000	0.0000	86.0000	
1098	123	1	1.0000	0.0000	62.0000	
1099	123	1	1.0000	0.0000	62.0000	
1100	92	1	10.0000	0.0000	39.0000	
1101	123	1	10.0000	0.0000	62.0000	
1102	123	1	2.0000	0.0000	62.0000	
1103	123	1	1.0000	0.0000	62.0000	
1104	92	1	10.0000	0.0000	39.0000	
1105	123	1	1.0000	0.0000	62.0000	
1106	123	1	2.0000	0.0000	62.0000	
1107	123	1	2.0000	0.0000	62.0000	
1108	92	1	4.0000	0.0000	34.0000	
1109	123	1	1.0000	0.0000	62.0000	
1110	123	1	2.0000	0.0000	62.0000	
1111	123	1	1.0000	0.0000	62.0000	
1112	123	1	1.0000	0.0000	62.0000	
1113	5	1	10.0000	0.0000	86.0000	
1114	123	1	2.0000	0.0000	62.0000	
1115	92	1	2.0000	0.0000	39.0000	
1117	123	1	1.0000	0.0000	62.0000	
1118	92	1	10.0000	0.0000	39.0000	
1119	123	1	2.0000	0.0000	62.0000	
1120	123	1	2.0000	0.0000	62.0000	
1121	123	1	2.0000	0.0000	62.0000	
1122	92	1	2.0000	0.0000	39.0000	
1122	123	2	3.0000	0.0000	62.0000	
1123	123	1	5.0000	0.0000	55.5000	
1124	123	1	9.0000	0.0000	62.0000	
1125	92	1	20.0000	0.0000	34.0000	
1126	92	1	20.0000	0.0000	34.0000	
1127	123	1	1.0000	0.0000	62.0000	
1128	123	1	1.0000	0.0000	62.0000	
1129	123	1	1.0000	0.0000	62.0000	
1130	89	1	1.0000	0.0000	34.0000	
1130	123	2	1.0000	0.0000	55.5000	
1131	92	1	5.0000	0.0000	34.0000	
1132	57	1	1.0000	0.0000	81.0000	
1132	70	2	5.0000	0.0000	56.0000	
1132	123	3	6.0000	0.0000	55.5000	
1133	3	1	3.0000	0.0000	80.0000	
1133	92	2	3.0000	0.0000	34.0000	
1133	123	3	2.0000	0.0000	55.5000	
1134	79	1	2.0000	0.0000	80.0000	
1135	53	1	2.0000	0.0000	86.0000	
1135	123	2	1.0000	0.0000	62.0000	
1136	129	1	3.0000	0.0000	54.0000	
1137	129	1	10.0000	0.0000	54.0000	
1138	123	1	1.0000	0.0000	62.0000	
1139	79	1	12.0000	0.0000	80.0000	
1139	92	2	12.0000	0.0000	34.0000	
1140	123	1	1.0000	0.0000	62.0000	
1141	123	1	1.0000	0.0000	62.0000	
1142	92	1	10.0000	0.0000	39.0000	
1143	123	1	1.0000	0.0000	62.0000	
1144	129	1	1.0000	0.0000	54.0000	
1145	92	1	5.0000	0.0000	34.0000	
1145	129	2	5.0000	0.0000	54.0000	
1146	92	1	10.0000	0.0000	34.0000	
1147	92	1	1.0000	0.0000	1.0000	
1147	123	2	1.0000	0.0000	62.0000	
1148	53	1	3.0000	0.0000	89.0000	
1149	92	1	1.0000	0.0000	39.0000	
1150	92	1	1.0000	0.0000	39.0000	
1151	53	1	1.0000	0.0000	86.0000	
1151	92	2	1.0000	0.0000	39.0000	
1152	123	1	1.0000	0.0000	62.0000	
1153	53	1	4.0000	0.0000	86.0000	
1154	123	1	1.0000	0.0000	62.0000	
1155	70	1	4.0000	0.0000	59.0000	
1156	123	1	1.0000	0.0000	62.0000	
1157	123	1	2.0000	0.0000	62.0000	
1158	92	1	1.0000	0.0000	39.0000	
1160	123	1	3.0000	0.0000	62.0000	
1161	70	1	6.0000	0.0000	59.0000	
1161	92	2	2.0000	0.0000	39.0000	
1162	3	1	5.0000	0.0000	80.0000	
1162	92	2	5.0000	0.0000	34.0000	
1162	99	3	4.0000	0.0000	118.0000	
1163	123	1	1.0000	0.0000	62.0000	
1164	123	1	3.0000	0.0000	62.0000	
1165	123	1	3.0000	0.0000	62.0000	
1166	123	1	2.0000	0.0000	62.0000	
1167	53	1	3.0000	0.0000	86.0000	
1167	101	2	3.0000	0.0000	135.0000	
1168	53	1	2.0000	0.0000	86.0000	
1169	123	1	1.0000	0.0000	62.0000	
1170	92	1	1.0000	0.0000	39.0000	
1170	123	2	1.0000	0.0000	62.0000	
1171	92	1	1.0000	0.0000	39.0000	
1172	53	1	4.0000	0.0000	86.0000	
1172	123	2	1.0000	0.0000	62.0000	
1173	123	1	5.0000	0.0000	62.0000	
1174	53	1	3.0000	0.0000	86.0000	
1175	92	1	1.0000	0.0000	39.0000	
1176	92	1	2.0000	0.0000	39.0000	
1177	123	1	1.0000	0.0000	62.0000	
1178	123	1	1.0000	0.0000	62.0000	
1179	53	1	12.0000	0.0000	86.0000	
1179	92	2	30.0000	0.0000	39.0000	
1179	101	3	6.0000	0.0000	135.0000	
1179	123	4	30.0000	0.0000	62.0000	
1180	92	1	3.0000	0.0000	39.0000	
1180	123	2	4.0000	0.0000	62.0000	
1181	123	1	6.0000	0.0000	62.0000	
1182	123	1	1.0000	0.0000	62.0000	
1183	92	1	6.0000	0.0000	39.0000	
1184	53	1	6.0000	0.0000	86.0000	
1184	123	2	10.0000	0.0000	62.0000	
1185	92	1	18.0000	0.0000	39.0000	
1186	101	1	2.0000	0.0000	135.0000	
1187	53	1	3.0000	0.0000	86.0000	
1188	123	1	4.0000	0.0000	62.0000	
1189	53	1	2.0000	0.0000	86.0000	
1190	53	1	1.0000	0.0000	86.0000	
1191	123	1	1.0000	0.0000	62.0000	
1192	53	1	1.0000	0.0000	86.0000	
1193	53	1	3.0000	0.0000	86.0000	
1194	53	1	1.0000	0.0000	86.0000	
1195	123	1	10.0000	0.0000	62.0000	
1196	123	1	10.0000	0.0000	62.0000	
1197	53	1	1.0000	0.0000	86.0000	
1198	123	1	2.0000	0.0000	62.0000	
1199	123	1	1.0000	0.0000	62.0000	
1200	5	1	5.0000	0.0000	86.0000	
1201	92	1	4.0000	0.0000	39.0000	
1201	123	2	3.0000	0.0000	62.0000	
1202	123	1	15.0000	0.0000	62.0000	
1203	123	1	3.0000	0.0000	62.0000	
1204	53	1	3.0000	0.0000	86.0000	
1205	92	1	4.0000	0.0000	39.0000	
1205	123	2	4.0000	0.0000	62.0000	
1206	123	1	6.0000	0.0000	62.0000	
1207	5	1	1.0000	0.0000	86.0000	
1207	123	2	1.0000	0.0000	62.0000	
1208	123	1	10.0000	0.0000	62.0000	
1209	123	1	1.0000	0.0000	62.0000	
1210	123	1	1.0000	0.0000	62.0000	
1211	5	1	2.0000	0.0000	86.0000	
1211	92	2	2.0000	0.0000	39.0000	
1211	101	3	1.0000	0.0000	135.0000	
1211	123	4	3.0000	0.0000	62.0000	
1212	92	1	4.0000	0.0000	39.0000	
1212	123	2	4.0000	0.0000	62.0000	
1213	123	1	2.0000	0.0000	62.0000	
1214	92	1	3.0000	0.0000	39.0000	
1214	123	2	6.0000	0.0000	62.0000	
1215	92	1	2.0000	0.0000	39.0000	
1215	123	2	2.0000	0.0000	62.0000	
1216	53	1	1.0000	0.0000	86.0000	
1216	92	2	2.0000	0.0000	39.0000	
1216	123	3	1.0000	0.0000	62.0000	
1217	123	1	4.0000	0.0000	62.0000	
1218	5	1	1.0000	0.0000	86.0000	
1219	57	1	2.0000	0.0000	78.0000	
1220	57	1	1.0000	0.0000	86.0000	
1220	92	2	2.0000	0.0000	39.0000	
1220	123	3	3.0000	0.0000	62.0000	
1221	53	1	1.0000	0.0000	86.0000	
1221	123	2	2.0000	0.0000	62.0000	
1222	123	1	4.0000	0.0000	62.0000	
1223	5	1	2.0000	0.0000	86.0000	
1223	92	2	6.0000	0.0000	39.0000	
1223	123	3	6.0000	0.0000	62.0000	
1224	123	1	1.0000	0.0000	62.0000	
1225	92	1	3.0000	0.0000	39.0000	
1225	123	2	2.0000	0.0000	62.0000	
1226	123	1	60.0000	0.0000	61.5000	
1227	92	1	24.0000	0.0000	39.0000	
1228	92	1	3.0000	0.0000	39.0000	
1228	123	2	3.0000	0.0000	62.0000	
1229	123	1	5.0000	0.0000	62.0000	
1230	92	1	1.0000	0.0000	39.0000	
1231	99	1	1.0000	0.0000	140.0000	
1232	123	1	2.0000	0.0000	62.0000	
1233	123	1	2.0000	0.0000	62.0000	
1234	53	1	1.0000	0.0000	86.0000	
1234	92	2	5.0000	0.0000	39.0000	
1234	101	3	1.0000	0.0000	135.0000	
1234	123	4	6.0000	0.0000	62.0000	
1235	92	1	2.0000	0.0000	39.0000	
1235	123	2	2.0000	0.0000	62.0000	
1236	92	1	4.0000	0.0000	39.0000	
1236	123	2	16.0000	0.0000	62.0000	
1237	92	1	3.0000	0.0000	39.0000	
1237	123	2	6.0000	0.0000	62.0000	
1238	92	1	1.0000	0.0000	39.0000	
1238	123	2	2.0000	0.0000	62.0000	
1239	92	1	8.0000	0.0000	39.0000	
1239	123	2	2.0000	0.0000	62.0000	
1240	92	1	1.0000	0.0000	39.0000	
1240	123	2	10.0000	0.0000	62.0000	
1241	92	1	1.0000	0.0000	39.0000	
1241	123	2	2.0000	0.0000	62.0000	
1242	129	1	10.0000	0.0000	51.0000	
1243	92	1	1.0000	0.0000	39.0000	
1243	123	2	2.0000	0.0000	62.0000	
1244	53	1	2.0000	0.0000	86.0000	
1244	123	2	6.0000	0.0000	62.0000	
1245	123	1	2.0000	0.0000	62.0000	
1246	53	1	1.0000	0.0000	86.0000	
1246	92	2	2.0000	0.0000	39.0000	
1246	123	3	2.0000	0.0000	62.0000	
1247	53	1	3.0000	0.0000	86.0000	
1248	92	1	6.0000	0.0000	35.5000	
1248	129	2	6.0000	0.0000	51.0000	
1249	92	1	1.0000	0.0000	35.5000	
1250	92	1	2.0000	0.0000	39.0000	
1250	123	2	4.0000	0.0000	62.0000	
1251	92	1	1.0000	0.0000	39.0000	
1251	123	2	2.0000	0.0000	62.0000	
1252	129	1	18.0000	0.0000	51.0000	
1253	5	1	2.0000	0.0000	86.0000	
1253	92	2	4.0000	0.0000	39.0000	
1253	123	3	7.0000	0.0000	62.0000	
1254	5	1	2.0000	0.0000	86.0000	
1254	53	2	2.0000	0.0000	86.0000	
1254	92	3	4.0000	0.0000	39.0000	
1254	123	4	3.0000	0.0000	62.0000	
1255	123	1	5.0000	0.0000	62.0000	
1256	123	1	6.0000	0.0000	62.0000	
1257	123	1	2.0000	0.0000	62.0000	
1258	92	1	5.0000	0.0000	39.0000	
1260	5	1	2.0000	0.0000	86.0000	
1260	92	2	3.0000	0.0000	39.0000	
1260	123	3	3.0000	0.0000	62.0000	
1262	5	1	1.0000	0.0000	86.0000	
1262	53	2	2.0000	0.0000	86.0000	
1262	92	3	2.0000	0.0000	39.0000	
1263	92	1	1.0000	0.0000	39.0000	
1264	92	1	4.0000	0.0000	39.0000	
1264	123	2	4.0000	0.0000	62.0000	
1265	5	1	1.0000	0.0000	82.0000	
1266	123	1	4.0000	0.0000	62.0000	
1267	53	1	4.0000	0.0000	86.0000	
1268	53	1	1.0000	0.0000	86.0000	
1269	53	1	2.0000	0.0000	86.0000	
1270	5	1	1.0000	0.0000	86.0000	
1270	101	2	1.0000	0.0000	135.0000	
1270	123	3	2.0000	0.0000	62.0000	
1271	53	1	7.0000	0.0000	86.0000	
1272	92	1	1.0000	0.0000	35.5000	
1272	129	2	1.0000	0.0000	51.0000	
1273	25	1	1.0000	0.0000	65.0000	
1273	57	2	1.0000	0.0000	84.0000	
1273	129	3	3.0000	0.0000	51.0000	
1274	5	1	1.0000	0.0000	86.0000	
1274	92	2	2.0000	0.0000	39.0000	
1275	70	1	1.0000	0.0000	54.5000	
1275	92	2	25.0000	0.0000	33.0000	
1275	106	3	1.0000	0.0000	24.5000	
1276	92	1	5.0000	0.0000	39.0000	
1276	123	2	1.0000	0.0000	62.0000	
1277	57	1	2.0000	0.0000	86.0000	
1277	123	2	3.0000	0.0000	62.0000	
1278	92	1	5.0000	0.0000	39.0000	
1279	57	1	3.0000	0.0000	96.0000	
1280	92	1	2.0000	0.0000	39.0000	
1280	123	2	7.0000	0.0000	62.0000	
1281	123	1	6.0000	0.0000	62.0000	
1282	92	1	3.0000	0.0000	39.0000	
1282	123	2	3.0000	0.0000	62.0000	
1283	57	1	2.0000	0.0000	86.0000	
1284	123	1	30.0000	0.0000	62.0000	
1285	123	1	2.0000	0.0000	62.0000	
1286	92	1	4.0000	0.0000	39.0000	
1287	123	1	4.0000	0.0000	62.0000	
1288	92	1	1.0000	0.0000	39.0000	
1288	123	2	1.0000	0.0000	62.0000	
1289	57	1	5.0000	0.0000	86.0000	
1290	57	1	1.0000	0.0000	86.0000	
1290	63	2	2.0000	0.0000	86.0000	
1291	5	1	1.0000	0.0000	86.0000	
1291	92	2	2.0000	0.0000	39.0000	
1291	123	3	3.0000	0.0000	62.0000	
1292	123	1	5.0000	0.0000	62.0000	
1293	70	1	4.0000	0.0000	59.0000	
1294	123	1	15.0000	0.0000	62.0000	
1295	92	1	2.0000	0.0000	39.0000	
1296	123	1	4.0000	0.0000	62.0000	
1297	92	1	1.0000	0.0000	39.0000	
1298	92	1	2.0000	0.0000	39.0000	
1299	70	1	5.0000	0.0000	59.0000	
1300	57	1	1.0000	0.0000	86.0000	
1300	129	2	5.0000	0.0000	57.0000	
1301	57	1	1.0000	0.0000	86.0000	
1301	92	2	1.0000	0.0000	39.0000	
1301	129	3	1.0000	0.0000	57.0000	
1302	123	1	5.0000	0.0000	62.0000	
1303	92	1	10.0000	0.0000	39.0000	
1303	129	2	10.0000	0.0000	57.0000	
1304	25	1	5.0000	0.0000	65.0000	
1304	57	2	6.0000	0.0000	84.0000	
1304	129	3	12.0000	0.0000	51.0000	
1305	123	1	2.0000	0.0000	62.0000	
1306	92	1	10.0000	0.0000	39.0000	
1306	129	2	10.0000	0.0000	57.0000	
1307	92	1	4.0000	0.0000	39.0000	
1308	123	1	5.0000	0.0000	62.0000	
1309	5	1	1.0000	0.0000	80.0000	
1309	57	2	11.0000	0.0000	78.0000	
1309	70	3	2.0000	0.0000	54.5000	
1309	92	4	1.0000	0.0000	33.0000	
1310	92	1	2.0000	0.0000	39.0000	
1310	129	2	1.0000	0.0000	57.0000	
1311	10	1	1.0000	0.0000	140.0000	
1312	92	1	10.0000	0.0000	39.0000	
1313	57	1	2.0000	0.0000	86.0000	
1314	92	1	1.0000	0.0000	39.0000	
1314	123	2	10.0000	0.0000	62.0000	
1315	57	1	1.0000	0.0000	86.0000	
1315	92	2	2.0000	0.0000	39.0000	
1315	123	3	2.0000	0.0000	62.0000	
1316	92	1	10.0000	0.0000	39.0000	
1317	5	1	3.0000	0.0000	86.0000	
1317	92	2	4.0000	0.0000	39.0000	
1317	123	3	3.0000	0.0000	62.0000	
1318	129	1	10.0000	0.0000	57.0000	
1319	92	1	4.0000	0.0000	39.0000	
1319	129	2	2.0000	0.0000	57.0000	
1320	129	1	3.0000	0.0000	57.0000	
1321	129	1	3.0000	0.0000	57.0000	
1322	129	1	2.0000	0.0000	57.0000	
1323	129	1	1.0000	0.0000	57.0000	
1324	129	1	2.0000	0.0000	57.0000	
1325	92	1	3.0000	0.0000	39.0000	
1326	92	1	1.0000	0.0000	39.0000	
1326	123	2	2.0000	0.0000	62.0000	
1327	92	1	8.0000	0.0000	39.0000	
1328	129	1	5.0000	0.0000	57.0000	
1329	5	1	30.0000	0.0000	85.0000	
1330	57	1	2.0000	0.0000	78.0000	
1330	129	2	8.0000	0.0000	51.5000	
1331	92	1	1.0000	0.0000	35.5000	
1331	129	2	1.0000	0.0000	51.0000	
1332	57	1	6.0000	0.0000	84.0000	
1332	129	2	22.0000	0.0000	51.0000	
1333	129	1	20.0000	0.0000	51.0000	
1334	25	1	7.0000	0.0000	65.0000	
1334	57	2	14.0000	0.0000	84.0000	
1334	129	3	83.0000	0.0000	51.0000	
1335	92	1	1.0000	0.0000	39.0000	
1335	123	2	1.0000	0.0000	62.0000	
1336	129	1	3.0000	0.0000	57.0000	
1337	57	1	1.0000	0.0000	86.0000	
1337	129	2	2.0000	0.0000	57.0000	
1338	25	1	3.0000	0.0000	65.0000	
1338	57	2	6.0000	0.0000	84.0000	
1338	129	3	38.0000	0.0000	51.0000	
1339	92	1	3.0000	0.0000	36.0000	
1340	5	1	2.0000	0.0000	84.0000	
1341	129	1	2.0000	0.0000	51.0000	
1342	92	1	3.0000	0.0000	36.0000	
1342	129	2	2.0000	0.0000	57.0000	
1343	123	1	1.0000	0.0000	59.5000	
1344	92	1	1.0000	0.0000	36.0000	
1345	57	1	5.0000	0.0000	84.0000	
1346	92	1	3.0000	0.0000	36.0000	
1346	123	2	3.0000	0.0000	59.5000	
1347	123	1	4.0000	0.0000	59.5000	
1348	92	1	1.0000	0.0000	36.0000	
1349	92	1	9.0000	0.0000	36.0000	
1349	123	2	5.0000	0.0000	59.5000	
1350	5	1	1.0000	0.0000	84.0000	
1350	92	2	2.0000	0.0000	36.0000	
1350	123	3	5.0000	0.0000	59.5000	
1351	92	1	8.0000	0.0000	36.0000	
1351	123	2	12.0000	0.0000	59.5000	
1352	92	1	2.0000	0.0000	36.0000	
1353	92	1	4.0000	0.0000	36.0000	
1353	129	2	11.0000	0.0000	57.0000	
1354	63	1	2.0000	0.0000	86.0000	
1354	92	2	3.0000	0.0000	36.0000	
1354	123	3	3.0000	0.0000	59.5000	
1355	5	1	2.0000	0.0000	84.0000	
1356	5	1	4.0000	0.0000	84.0000	
1356	123	2	6.0000	0.0000	59.5000	
1357	123	1	2.0000	0.0000	59.5000	
1358	123	1	12.0000	0.0000	59.5000	
1359	92	1	5.0000	0.0000	36.0000	
1359	123	2	7.0000	0.0000	59.5000	
1360	92	1	4.0000	0.0000	36.0000	
1361	129	1	18.0000	0.0000	57.0000	
1362	92	1	17.0000	0.0000	36.0000	
1362	123	2	12.0000	0.0000	59.5000	
1363	92	1	10.0000	0.0000	36.0000	
1363	129	2	6.0000	0.0000	57.0000	
1364	92	1	2.0000	0.0000	36.0000	
1364	123	2	4.0000	0.0000	59.5000	
1365	123	1	1.0000	0.0000	51.5000	
1366	5	1	1.0000	0.0000	84.0000	
1366	92	2	1.0000	0.0000	36.0000	
1366	123	3	2.0000	0.0000	59.5000	
1367	5	1	1.0000	0.0000	84.0000	
1367	92	2	1.0000	0.0000	36.0000	
1367	123	3	2.0000	0.0000	59.5000	
1368	5	1	3.0000	0.0000	84.0000	
1368	57	2	4.0000	0.0000	84.0000	
1368	123	3	10.0000	0.0000	59.5000	
1369	92	1	14.0000	0.0000	36.0000	
1370	123	1	3.0000	0.0000	59.5000	
1371	92	1	3.0000	0.0000	36.0000	
1371	129	2	1.0000	0.0000	57.0000	
1372	92	1	3.0000	0.0000	36.0000	
1372	129	2	1.0000	0.0000	57.0000	
1373	123	1	8.0000	0.0000	59.5000	
1374	92	1	14.0000	0.0000	36.0000	
1375	92	1	3.0000	0.0000	36.0000	
1376	92	1	22.0000	0.0000	36.0000	
1377	92	1	2.0000	0.0000	36.0000	
1377	123	2	1.0000	0.0000	59.5000	
1378	92	1	1.0000	0.0000	36.0000	
1378	123	2	2.0000	0.0000	59.5000	
1379	123	1	6.0000	0.0000	59.5000	
1380	5	1	4.0000	0.0000	84.0000	
1380	92	2	7.0000	0.0000	36.0000	
1380	123	3	5.0000	0.0000	59.5000	
1381	57	1	1.0000	0.0000	84.0000	
1381	92	2	4.0000	0.0000	36.0000	
1382	92	1	6.0000	0.0000	36.0000	
1382	129	2	6.0000	0.0000	57.0000	
1383	92	1	3.0000	0.0000	36.0000	
1383	123	2	3.0000	0.0000	59.5000	
1384	92	1	10.0000	0.0000	36.0000	
1384	123	2	1.0000	0.0000	59.5000	
1385	92	1	16.0000	0.0000	36.0000	
1385	123	2	5.0000	0.0000	59.5000	
1386	92	1	10.0000	0.0000	36.0000	
1386	123	2	25.0000	0.0000	59.5000	
1387	57	1	1.0000	0.0000	84.0000	
1387	92	2	4.0000	0.0000	36.0000	
1387	123	3	2.0000	0.0000	59.5000	
1388	92	1	5.0000	0.0000	36.0000	
1388	123	2	5.0000	0.0000	59.5000	
1389	92	1	10.0000	0.0000	36.0000	
1389	123	2	1.0000	0.0000	59.5000	
1390	57	1	3.0000	0.0000	84.0000	
1390	123	2	2.0000	0.0000	59.5000	
1391	5	1	3.0000	0.0000	84.0000	
1393	92	1	4.0000	0.0000	36.0000	
1393	129	2	2.0000	0.0000	57.0000	
1394	92	1	2.0000	0.0000	36.0000	
1394	129	2	1.0000	0.0000	57.0000	
1395	92	1	4.0000	0.0000	36.0000	
1396	5	1	4.0000	0.0000	84.0000	
1397	57	1	1.0000	0.0000	84.0000	
1397	92	2	3.0000	0.0000	36.0000	
1397	129	3	3.0000	0.0000	57.0000	
1398	123	1	2.0000	0.0000	59.5000	
1399	92	1	8.0000	0.0000	36.0000	
1400	92	1	5.0000	0.0000	36.0000	
1400	123	2	6.0000	0.0000	59.5000	
1401	129	1	150.0000	0.0000	51.0000	
1402	92	1	1.0000	0.0000	36.0000	
1402	123	2	2.0000	0.0000	59.5000	
1403	92	1	6.0000	0.0000	36.0000	
1403	123	2	6.0000	0.0000	59.5000	
1404	92	1	9.0000	0.0000	36.0000	
1405	123	1	9.0000	0.0000	59.5000	
1406	92	1	4.0000	0.0000	36.0000	
1407	129	1	1.0000	0.0000	57.0000	
1408	123	1	2.0000	0.0000	59.5000	
1409	53	1	1.0000	0.0000	84.0000	
1410	57	1	2.0000	0.0000	84.0000	
1410	92	2	4.0000	0.0000	36.0000	
1411	92	1	6.0000	0.0000	36.0000	
1412	92	1	3.0000	0.0000	36.0000	
1412	123	2	2.0000	0.0000	59.5000	
1413	92	1	4.0000	0.0000	36.0000	
1413	129	2	1.0000	0.0000	57.0000	
1414	92	1	4.0000	0.0000	36.0000	
1414	123	2	2.0000	0.0000	59.5000	
1415	123	1	12.0000	0.0000	59.5000	
1416	123	1	1.0000	0.0000	51.5000	
1417	92	1	1.0000	0.0000	36.0000	
1417	123	2	5.0000	0.0000	59.5000	
1418	5	1	5.0000	0.0000	84.0000	
1418	129	2	2.0000	0.0000	57.0000	
1419	92	1	3.0000	0.0000	36.0000	
1419	123	2	3.0000	0.0000	59.5000	
1420	129	1	1.0000	0.0000	57.0000	
1421	57	1	16.0000	0.0000	84.0000	
1422	92	1	20.0000	0.0000	37.5000	
1422	123	2	20.0000	0.0000	59.5000	
1423	5	1	21.0000	0.0000	84.0000	
1424	129	1	6.0000	0.0000	57.0000	
1425	92	1	6.0000	0.0000	36.0000	
1425	129	2	6.0000	0.0000	57.0000	
1426	92	1	3.0000	0.0000	36.0000	
1426	123	2	3.0000	0.0000	59.5000	
1427	92	1	5.0000	0.0000	36.0000	
1427	129	2	3.0000	0.0000	57.0000	
1428	92	1	1.0000	0.0000	36.0000	
1428	123	2	2.0000	0.0000	59.5000	
1429	123	1	1.0000	0.0000	50.0000	
1430	63	1	9.0000	0.0000	86.0000	
1431	92	1	15.0000	0.0000	36.0000	
1432	57	1	13.0000	0.0000	84.0000	
1433	92	1	2.0000	0.0000	36.0000	
1433	129	2	28.0000	0.0000	57.0000	
1434	92	1	20.0000	0.0000	36.0000	
1435	92	1	4.0000	0.0000	36.0000	
1435	129	2	4.0000	0.0000	57.0000	
1436	123	1	2.0000	0.0000	59.5000	
1437	123	1	3.0000	0.0000	59.5000	
1438	92	1	6.0000	0.0000	36.0000	
1438	123	2	6.0000	0.0000	59.5000	
1439	92	1	2.0000	0.0000	36.0000	
1439	123	2	1.0000	0.0000	59.5000	
1440	92	1	2.0000	0.0000	36.0000	
1440	129	2	6.0000	0.0000	57.0000	
1441	123	1	3.0000	0.0000	59.5000	
1442	92	1	4.0000	0.0000	36.0000	
1442	123	2	2.0000	0.0000	59.5000	
1443	92	1	1.0000	0.0000	36.0000	
1443	129	2	1.0000	0.0000	57.0000	
1444	57	1	4.0000	0.0000	84.0000	
1444	129	2	1.0000	0.0000	51.0000	
1445	92	1	4.0000	0.0000	36.0000	
1445	129	2	4.0000	0.0000	57.0000	
1446	92	1	5.0000	0.0000	36.0000	
1447	57	1	6.0000	0.0000	84.0000	
1447	123	2	3.0000	0.0000	59.5000	
1448	129	1	8.0000	0.0000	51.0000	
1449	57	1	1.0000	0.0000	84.0000	
1449	129	2	5.0000	0.0000	57.0000	
1450	129	1	2.0000	0.0000	51.0000	
1451	123	1	7.0000	0.0000	59.5000	
1452	57	1	1.0000	0.0000	84.0000	
1452	92	2	1.0000	0.0000	36.0000	
1453	92	1	3.0000	0.0000	36.0000	
1453	123	2	2.0000	0.0000	59.5000	
1454	92	1	7.0000	0.0000	36.0000	
1455	92	1	2.0000	0.0000	36.0000	
1456	129	1	2.0000	0.0000	57.0000	
1457	57	1	2.0000	0.0000	84.0000	
1457	129	2	3.0000	0.0000	51.0000	
1458	92	1	10.0000	0.0000	36.0000	
1458	129	2	3.0000	0.0000	57.0000	
1459	92	1	20.0000	0.0000	36.0000	
1460	129	1	1.0000	0.0000	51.0000	
1461	57	1	2.0000	0.0000	84.0000	
1461	92	2	16.0000	0.0000	36.0000	
1462	92	1	3.0000	0.0000	36.0000	
1462	123	2	1.0000	0.0000	59.5000	
1463	129	1	1.0000	0.0000	57.0000	
1464	129	1	1.0000	0.0000	51.0000	
1465	92	1	4.0000	0.0000	36.0000	
1466	92	1	24.0000	0.0000	36.0000	
1467	92	1	2.0000	0.0000	36.0000	
1467	129	2	2.0000	0.0000	57.0000	
1468	92	1	5.0000	0.0000	36.0000	
1469	92	1	10.0000	0.0000	36.0000	
1470	123	1	5.0000	0.0000	59.5000	
1471	92	1	4.0000	0.0000	36.0000	
1472	92	1	10.0000	0.0000	35.5000	
1472	129	2	20.0000	0.0000	51.0000	
1473	92	1	7.0000	0.0000	36.0000	
1474	92	1	4.0000	0.0000	36.0000	
1474	123	2	5.0000	0.0000	59.5000	
1475	92	1	7.0000	0.0000	36.0000	
1475	129	2	3.0000	0.0000	57.0000	
1476	92	1	10.0000	0.0000	35.5000	
1476	129	2	40.0000	0.0000	51.0000	
1477	129	1	6.0000	0.0000	57.0000	
1478	92	1	3.0000	0.0000	36.0000	
1478	101	2	1.0000	0.0000	125.0000	
1478	123	3	2.0000	0.0000	59.5000	
1479	92	1	4.0000	0.0000	36.0000	
1480	129	1	1.0000	0.0000	51.0000	
1481	92	1	5.0000	0.0000	36.0000	
1482	101	1	2.0000	0.0000	125.0000	
1483	123	1	1.0000	0.0000	59.5000	
1484	92	1	8.0000	0.0000	36.0000	
1485	92	1	4.0000	0.0000	36.0000	
1485	123	2	1.0000	0.0000	59.5000	
1486	92	1	10.0000	0.0000	36.0000	
1487	92	1	5.0000	0.0000	36.0000	
1488	92	1	4.0000	0.0000	36.0000	
1488	123	2	1.0000	0.0000	59.5000	
1489	129	1	2.0000	0.0000	57.0000	
1490	92	1	3.0000	0.0000	36.0000	
1490	123	2	1.0000	0.0000	59.5000	
1491	92	1	1.0000	0.0000	36.0000	
1491	123	2	1.0000	0.0000	59.5000	
1492	92	1	5.0000	0.0000	36.0000	
1493	92	1	12.0000	0.0000	36.0000	
1494	92	1	1.0000	0.0000	36.0000	
1494	123	2	3.0000	0.0000	59.5000	
1495	92	1	2.0000	0.0000	36.0000	
1495	101	2	1.0000	0.0000	125.0000	
1496	92	1	4.0000	0.0000	36.0000	
1497	129	1	2.0000	0.0000	57.0000	
1498	129	1	3.0000	0.0000	57.0000	
1499	92	1	2.0000	0.0000	36.0000	
1500	123	1	1.0000	0.0000	50.0000	
1501	25	1	4.0000	0.0000	64.0000	
1502	92	1	2.0000	0.0000	36.0000	
1503	57	1	2.0000	0.0000	78.0000	
1503	70	2	7.0000	0.0000	54.5000	
1504	92	1	1.0000	0.0000	36.0000	
1505	92	1	5.0000	0.0000	36.0000	
1506	92	1	4.0000	0.0000	33.0000	
1506	129	2	1.0000	0.0000	52.0000	
1507	92	1	10.0000	0.0000	36.0000	
1508	57	1	1.0000	0.0000	84.0000	
1508	92	2	4.0000	0.0000	36.0000	
1509	92	1	3.0000	0.0000	36.0000	
1510	92	1	4.0000	0.0000	36.0000	
1511	92	1	4.0000	0.0000	36.0000	
1512	92	1	12.0000	0.0000	36.0000	
1513	123	1	1.0000	0.0000	50.0000	
1514	123	1	2.0000	0.0000	59.5000	
1515	63	1	1.0000	0.0000	86.0000	
1515	101	2	1.0000	0.0000	125.0000	
1516	129	1	1.0000	0.0000	51.0000	
1517	92	1	5.0000	0.0000	36.0000	
1518	92	1	1.0000	0.0000	35.0000	
1518	129	2	1.0000	0.0000	50.0000	
1519	25	1	1.0000	0.0000	64.0000	
1520	25	1	2.0000	0.0000	64.0000	
1520	92	2	4.0000	0.0000	36.0000	
1521	92	1	1.0000	0.0000	36.0000	
1522	92	1	1.0000	0.0000	35.0000	
1522	123	2	1.0000	0.0000	50.0000	
1523	92	1	1.0000	0.0000	36.0000	
1523	129	2	2.0000	0.0000	57.0000	
1524	123	1	3.0000	0.0000	59.5000	
1525	123	1	2.0000	0.0000	50.0000	
1526	129	1	30.0000	0.0000	57.0000	
1527	92	1	7.0000	0.0000	36.0000	
1528	92	1	9.0000	0.0000	36.0000	
1528	123	2	9.0000	0.0000	59.5000	
1529	124	1	10.0000	0.0000	66.5000	
1530	92	1	1.0000	0.0000	36.0000	
1531	129	1	12.0000	0.0000	57.0000	
1532	123	1	2.0000	0.0000	50.0000	
1533	92	1	11.0000	0.0000	36.0000	
1533	123	2	10.0000	0.0000	59.5000	
1534	129	1	3.0000	0.0000	50.0000	
1535	123	1	1.0000	0.0000	50.0000	
1536	5	1	2.0000	0.0000	82.0000	
1536	123	2	1.0000	0.0000	50.0000	
1537	123	1	1.0000	0.0000	50.0000	
1538	92	1	3.0000	0.0000	36.0000	
1538	129	2	3.0000	0.0000	57.0000	
1539	70	1	2.0000	0.0000	51.5000	
1540	70	1	2.0000	0.0000	51.5000	
1541	92	1	3.0000	0.0000	36.0000	
1542	70	1	2.0000	0.0000	51.5000	
1543	92	1	1.0000	0.0000	36.0000	
1543	123	2	1.0000	0.0000	59.5000	
1544	92	1	9.0000	0.0000	36.0000	
1545	57	1	3.0000	0.0000	82.0000	
1545	123	2	6.0000	0.0000	50.0000	
1546	92	1	5.0000	0.0000	36.0000	
1546	129	2	5.0000	0.0000	57.0000	
1547	70	1	2.0000	0.0000	51.5000	
1548	92	1	1.0000	0.0000	36.0000	
1548	123	2	2.0000	0.0000	59.5000	
1549	25	1	3.0000	0.0000	65.0000	
1549	57	2	7.0000	0.0000	84.0000	
1549	129	3	7.0000	0.0000	51.0000	
1550	25	1	1.0000	0.0000	64.0000	
1551	70	1	6.0000	0.0000	51.5000	
1551	92	2	2.0000	0.0000	35.0000	
1551	123	3	2.0000	0.0000	50.0000	
1552	123	1	1.0000	0.0000	593.5000	
1553	123	1	4.0000	0.0000	59.5000	
1554	129	1	20.0000	0.0000	51.0000	
1555	92	1	2.0000	0.0000	36.0000	
1556	129	1	1.0000	0.0000	57.0000	
1557	57	1	6.0000	0.0000	82.0000	
1557	129	2	3.0000	0.0000	49.5000	
1558	57	1	1.0000	0.0000	82.0000	
1559	129	1	4.0000	0.0000	57.0000	
1560	5	1	1.0000	0.0000	84.0000	
1560	92	2	1.0000	0.0000	39.0000	
1560	129	3	2.0000	0.0000	58.0000	
1561	92	1	2.0000	0.0000	36.0000	
1561	129	2	1.0000	0.0000	57.0000	
1562	92	1	3.0000	0.0000	36.0000	
1563	92	1	3.0000	0.0000	36.0000	
1564	129	1	1.0000	0.0000	49.5000	
1565	92	1	1.0000	0.0000	35.0000	
1566	92	1	1.0000	0.0000	36.0000	
1567	129	1	1.0000	0.0000	57.0000	
1568	92	1	4.0000	0.0000	36.0000	
1568	123	2	1.0000	0.0000	59.5000	
1569	92	1	2.0000	0.0000	36.0000	
1570	129	1	4.0000	0.0000	57.0000	
1571	10	1	3.0000	0.0000	143.0000	
1571	92	2	12.0000	0.0000	35.0000	
1571	99	3	7.0000	0.0000	131.0000	
1571	106	4	5.0000	0.0000	24.5000	
1572	92	1	1.0000	0.0000	35.0000	
1572	123	2	1.0000	0.0000	50.0000	
1573	92	1	3.0000	0.0000	36.0000	
1573	123	2	1.0000	0.0000	59.5000	
1574	129	1	3.0000	0.0000	49.5000	
1575	92	1	5.0000	0.0000	36.0000	
1576	92	1	2.0000	0.0000	33.0000	
1576	129	2	1.0000	0.0000	51.5000	
1577	92	1	6.0000	0.0000	36.0000	
1578	25	1	1.0000	0.0000	64.0000	
1579	70	1	1.0000	0.0000	54.5000	
1580	92	1	4.0000	0.0000	36.0000	
1581	92	1	9.0000	0.0000	36.0000	
1581	129	2	8.0000	0.0000	57.0000	
1582	10	1	3.0000	0.0000	143.0000	
1582	92	2	12.0000	0.0000	35.0000	
1582	106	3	5.0000	0.0000	24.5000	
1582	110	4	13.0000	0.0000	70.0000	
1583	92	1	7.0000	0.0000	36.0000	
1584	92	1	1.0000	0.0000	36.0000	
1585	25	1	1.0000	0.0000	64.0000	
1586	110	1	1.0000	0.0000	70.0000	
1587	92	1	3.0000	0.0000	36.0000	
1588	57	1	1.0000	0.0000	82.0000	
1588	123	2	3.0000	0.0000	50.0000	
1589	85	1	1.0000	0.0000	34.5000	
1589	129	2	1.0000	0.0000	49.5000	
1590	57	1	2.0000	0.0000	84.0000	
1590	92	2	2.0000	0.0000	36.0000	
1590	129	3	4.0000	0.0000	57.0000	
1591	5	1	20.0000	0.0000	82.0000	
1591	79	2	6.0000	0.0000	82.0000	
1591	123	3	10.0000	0.0000	50.0000	
1592	92	1	7.0000	0.0000	36.0000	
1593	92	1	1.0000	0.0000	36.0000	
1594	123	1	10.0000	0.0000	50.0000	
1595	92	1	4.0000	0.0000	36.0000	
1595	129	2	1.0000	0.0000	57.0000	
1596	25	1	1.0000	0.0000	64.0000	
1596	57	2	1.0000	0.0000	84.0000	
1596	129	3	4.0000	0.0000	57.0000	
1597	57	1	3.0000	0.0000	86.0000	
1598	92	1	5.0000	0.0000	36.0000	
1599	57	1	1.0000	0.0000	84.0000	
1599	129	2	1.0000	0.0000	57.0000	
1600	92	1	4.0000	0.0000	36.0000	
1601	92	1	6.0000	0.0000	36.0000	
1601	129	2	2.0000	0.0000	57.0000	
1602	92	1	25.0000	0.0000	36.0000	
1603	129	1	10.0000	0.0000	49.5000	
1604	129	1	30.0000	0.0000	58.0000	
1605	92	1	10.0000	0.0000	36.0000	
1606	123	1	2.0000	0.0000	50.0000	
1607	92	1	15.0000	0.0000	36.0000	
1608	92	1	2.0000	0.0000	36.0000	
1609	129	1	3.0000	0.0000	49.5000	
1610	92	1	6.0000	0.0000	36.0000	
1611	92	1	3.0000	0.0000	36.0000	
1612	92	1	1.0000	0.0000	36.0000	
1612	123	2	1.0000	0.0000	59.5000	
1613	92	1	3.0000	0.0000	36.0000	
1614	63	1	2.0000	0.0000	86.0000	
1614	129	2	1.0000	0.0000	57.0000	
1615	92	1	2.0000	0.0000	36.0000	
1615	129	2	1.0000	0.0000	57.0000	
1616	92	1	4.0000	0.0000	36.0000	
1617	92	1	2.0000	0.0000	36.0000	
1618	129	1	1.0000	0.0000	57.0000	
1619	25	1	40.0000	0.0000	64.0000	
1619	57	2	40.0000	0.0000	82.0000	
1619	92	3	100.0000	0.0000	35.0000	
1619	123	4	240.0000	0.0000	50.0000	
1620	123	1	1.0000	0.0000	59.5000	
1621	106	1	10.0000	0.0000	24.5000	
1622	25	1	2.0000	0.0000	64.0000	
1622	92	2	1.0000	0.0000	36.0000	
1623	92	1	3.0000	0.0000	36.0000	
1624	92	1	2.0000	0.0000	36.0000	
1625	92	1	3.0000	0.0000	36.0000	
1626	92	1	5.0000	0.0000	36.0000	
1627	92	1	2.0000	0.0000	36.0000	
1628	129	1	1.0000	0.0000	57.0000	
1629	129	1	2.0000	0.0000	57.0000	
1630	92	1	4.0000	0.0000	36.0000	
1631	123	1	4.0000	0.0000	59.5000	
1632	123	1	8.0000	0.0000	59.5000	
1633	10	1	1.0000	0.0000	140.0000	
1634	123	1	2.0000	0.0000	59.5000	
1635	129	1	1.0000	0.0000	58.0000	
1636	63	1	1.0000	0.0000	86.0000	
1636	123	2	1.0000	0.0000	59.5000	
1637	123	1	2.0000	0.0000	59.5000	
1638	92	1	2.0000	0.0000	36.0000	
1638	123	2	1.0000	0.0000	59.5000	
1639	92	1	4.0000	0.0000	36.0000	
1640	25	1	2.0000	0.0000	67.0000	
1640	57	2	3.0000	0.0000	86.0000	
1640	129	3	14.0000	0.0000	58.0000	
1641	25	1	1.0000	0.0000	64.0000	
1641	57	2	1.0000	0.0000	84.0000	
1641	129	3	3.0000	0.0000	57.0000	
1642	92	1	4.0000	0.0000	36.0000	
1643	57	1	8.0000	0.0000	78.0000	
1643	67	2	2.0000	0.0000	54.5000	
1643	85	3	1.0000	0.0000	33.0000	
1644	106	1	10.0000	0.0000	24.5000	
1645	92	1	3.0000	0.0000	36.0000	
1646	92	1	1.0000	0.0000	36.0000	
1646	129	2	1.0000	0.0000	57.0000	
1647	92	1	3.0000	0.0000	35.0000	
1647	129	2	3.0000	0.0000	49.5000	
1648	57	1	1.0000	0.0000	86.0000	
1648	129	2	1.0000	0.0000	58.0000	
1649	59	1	2.0000	0.0000	85.0000	
1649	70	2	2.0000	0.0000	51.5000	
1649	110	3	2.0000	0.0000	70.0000	
1650	10	1	1.0000	0.0000	143.0000	
1651	92	1	2.0000	0.0000	36.0000	
1652	92	1	6.0000	0.0000	35.0000	
1653	123	1	1.0000	0.0000	59.5000	
1654	92	1	7.0000	0.0000	35.0000	
1655	129	1	4.0000	0.0000	57.0000	
1656	92	1	1.0000	0.0000	35.0000	
1657	5	1	1.0000	0.0000	84.0000	
1658	129	1	3.0000	0.0000	57.0000	
1659	129	1	4.0000	0.0000	58.0000	
1660	123	1	3.0000	0.0000	59.5000	
1661	5	1	2.0000	0.0000	84.0000	
1662	123	1	1.0000	0.0000	59.5000	
1663	59	1	6.0000	0.0000	85.0000	
1663	92	2	17.0000	0.0000	35.0000	
1663	101	3	3.0000	0.0000	131.0000	
1664	5	1	3.0000	0.0000	84.0000	
1665	129	1	2.0000	0.0000	52.0000	
1666	123	1	3.0000	0.0000	59.5000	
1667	70	1	1.0000	0.0000	54.5000	
1668	92	1	1.0000	0.0000	33.0000	
1669	92	1	1.0000	0.0000	35.0000	
1670	92	1	2.0000	0.0000	35.0000	
1671	123	1	3.0000	0.0000	59.5000	
1672	92	1	18.0000	0.0000	35.0000	
1673	92	1	3.0000	0.0000	35.0000	
1674	92	1	4.0000	0.0000	35.0000	
1675	92	1	1.0000	0.0000	35.0000	
1676	92	1	2.0000	0.0000	35.0000	
1677	5	1	5.0000	0.0000	84.0000	
1678	92	1	3.0000	0.0000	35.0000	
1679	92	1	4.0000	0.0000	35.0000	
1680	92	1	6.0000	0.0000	35.0000	
1681	129	1	3.0000	0.0000	57.0000	
1682	92	1	1.0000	0.0000	35.0000	
1682	123	2	1.0000	0.0000	59.5000	
1683	123	1	1.0000	0.0000	59.5000	
1684	92	1	2.0000	0.0000	35.0000	
1685	129	1	1.0000	0.0000	57.0000	
1686	92	1	1.0000	0.0000	35.0000	
1687	123	1	1.0000	0.0000	56.5000	
1688	57	1	1.0000	0.0000	84.0000	
1689	123	1	2.0000	0.0000	56.5000	
1690	123	1	3.0000	0.0000	56.5000	
1691	5	1	1.0000	0.0000	80.0000	
1691	70	2	4.0000	0.0000	54.5000	
1691	75	3	1.0000	0.0000	83.0000	
1691	106	4	1.0000	0.0000	24.5000	
1691	129	5	8.0000	0.0000	52.0000	
1691	131	6	4.0000	0.0000	68.0000	
1692	65	1	1.0000	0.0000	45.0000	
1693	5	1	2.0000	0.0000	82.0000	
1694	129	1	1.0000	0.0000	49.5000	
1695	123	1	6.0000	0.0000	50.0000	
1696	57	1	2.0000	0.0000	82.0000	
1696	92	2	5.0000	0.0000	35.0000	
1696	129	3	10.0000	0.0000	49.5000	
1697	129	1	2.0000	0.0000	49.5000	
1698	92	1	1.0000	0.0000	35.0000	
1698	129	2	1.0000	0.0000	49.5000	
1699	129	1	10.0000	0.0000	49.5000	
1700	74	1	3.0000	0.0000	50.0000	
1700	76	2	6.0000	0.0000	88.0000	
1701	25	1	2.0000	0.0000	64.0000	
1701	57	2	2.0000	0.0000	82.0000	
1701	85	3	1.0000	0.0000	34.5000	
1702	129	1	1.0000	0.0000	49.5000	
1703	10	1	1.0000	0.0000	143.0000	
1704	92	1	1.0000	0.0000	35.0000	
1705	92	1	1.0000	0.0000	35.0000	
1706	129	1	6.0000	0.0000	49.5000	
1707	129	1	5.0000	0.0000	51.5000	
1708	57	1	1.0000	0.0000	82.0000	
1708	92	2	3.0000	0.0000	35.0000	
1709	57	1	1.0000	0.0000	82.0000	
1709	92	2	3.0000	0.0000	35.0000	
1710	123	1	1.0000	0.0000	50.0000	
1711	123	1	20.0000	0.0000	50.0000	
1712	92	1	6.0000	0.0000	35.0000	
1713	123	1	1.0000	0.0000	50.0000	
1714	57	1	1.0000	0.0000	82.0000	
1714	129	2	2.0000	0.0000	49.5000	
1715	85	1	2.0000	0.0000	34.5000	
1716	129	1	1.0000	0.0000	49.5000	
1717	123	1	2.0000	0.0000	50.0000	
1718	123	1	2.0000	0.0000	50.0000	
1719	92	1	1.0000	0.0000	35.0000	
1720	70	1	1.0000	0.0000	51.5000	
1721	85	1	1.0000	0.0000	35.5000	
1722	85	1	1.0000	0.0000	34.5000	
1723	57	1	8.0000	0.0000	82.0000	
1723	79	2	5.0000	0.0000	82.0000	
1723	92	3	36.0000	0.0000	35.0000	
1723	101	4	5.0000	0.0000	131.0000	
1723	123	5	25.0000	0.0000	50.0000	
1724	5	1	2.0000	0.0000	82.0000	
1724	25	2	3.0000	0.0000	64.0000	
1724	57	3	5.0000	0.0000	82.0000	
1724	70	4	10.0000	0.0000	51.5000	
1724	92	5	20.0000	0.0000	35.0000	
1724	129	6	10.0000	0.0000	49.5000	
1725	79	1	4.0000	0.0000	82.0000	
1725	85	2	10.0000	0.0000	34.5000	
1726	59	1	2.0000	0.0000	85.0000	
1726	70	2	2.0000	0.0000	51.5000	
1726	110	3	2.0000	0.0000	70.0000	
1727	70	1	10.0000	0.0000	51.5000	
1728	57	1	2.0000	0.0000	82.0000	
1728	123	2	1.0000	0.0000	50.0000	
1729	79	1	2.0000	0.0000	82.0000	
1729	92	2	6.0000	0.0000	35.0000	
1729	129	3	4.0000	0.0000	49.5000	
1730	57	1	9.0000	0.0000	82.0000	
1731	129	1	4.0000	0.0000	49.5000	
1732	129	1	4.0000	0.0000	49.5000	
1733	123	1	2.0000	0.0000	50.0000	
1734	70	1	4.0000	0.0000	51.5000	
1734	79	2	5.0000	0.0000	82.0000	
1734	85	3	2.0000	0.0000	34.5000	
1735	57	1	1.0000	0.0000	78.0000	
1736	57	1	1.0000	0.0000	82.0000	
1737	92	1	3.0000	0.0000	35.0000	
1738	92	1	1.0000	0.0000	35.0000	
1739	123	1	3.0000	0.0000	56.5000	
1740	129	1	1.0000	0.0000	49.5000	
1741	123	1	2.0000	0.0000	56.5000	
1742	123	1	5.0000	0.0000	56.5000	
1743	57	1	1.0000	0.0000	82.0000	
1743	101	2	1.0000	0.0000	131.0000	
1744	129	1	5.0000	0.0000	56.0000	
1745	70	1	1.0000	0.0000	51.5000	
1746	129	1	2.0000	0.0000	56.0000	
1747	92	1	4.0000	0.0000	35.0000	
1748	129	1	5.0000	0.0000	56.0000	
1749	123	1	1.0000	0.0000	56.5000	
1750	10	1	1.0000	0.0000	143.0000	
1751	70	1	2.0000	0.0000	58.0000	
1751	123	2	4.0000	0.0000	56.5000	
1751	129	3	1.0000	0.0000	56.0000	
1752	123	1	3.0000	0.0000	56.5000	
1753	129	1	4.0000	0.0000	56.0000	
1754	57	1	5.0000	0.0000	82.0000	
1755	129	1	2.0000	0.0000	56.0000	
1756	92	1	2.0000	0.0000	35.0000	
1757	123	1	3.0000	0.0000	56.5000	
1758	92	1	3.0000	0.0000	35.0000	
1759	92	1	5.0000	0.0000	35.0000	
1760	123	1	1.0000	0.0000	56.5000	
1761	57	1	1.0000	0.0000	84.0000	
1762	92	1	10.0000	0.0000	35.0000	
1763	92	1	5.0000	0.0000	35.0000	
1764	63	1	2.0000	0.0000	82.0000	
1764	123	2	1.0000	0.0000	56.5000	
1765	92	1	3.0000	0.0000	35.0000	
1766	129	1	1.0000	0.0000	56.0000	
1767	92	1	7.0000	0.0000	35.0000	
1768	129	1	2.0000	0.0000	56.0000	
1769	129	1	2.0000	0.0000	56.0000	
1770	57	1	1.0000	0.0000	84.0000	
1771	92	1	4.0000	0.0000	35.0000	
1772	129	1	2.0000	0.0000	56.0000	
1773	123	1	5.0000	0.0000	56.5000	
1774	123	1	5.0000	0.0000	56.5000	
1775	25	1	10.0000	0.0000	62.0000	
1776	123	1	3.0000	0.0000	56.5000	
1777	92	1	3.0000	0.0000	35.0000	
1777	123	2	6.0000	0.0000	56.5000	
1778	129	1	8.0000	0.0000	58.0000	
1779	129	1	3.0000	0.0000	56.0000	
1780	123	1	1.0000	0.0000	56.5000	
1781	123	1	1.0000	0.0000	56.5000	
1782	92	1	2.0000	0.0000	35.0000	
1783	57	1	3.0000	0.0000	86.0000	
1783	129	2	3.0000	0.0000	58.0000	
1784	3	1	1.0000	0.0000	80.0000	
1784	92	2	2.0000	0.0000	34.0000	
1785	57	1	1.0000	0.0000	84.0000	
1785	123	2	2.0000	0.0000	56.5000	
1786	57	1	1.0000	0.0000	81.0000	
1786	129	2	1.0000	0.0000	54.0000	
1787	63	1	2.0000	0.0000	82.0000	
1788	63	1	2.0000	0.0000	82.0000	
1789	57	1	1.0000	0.0000	81.0000	
1790	129	1	2.0000	0.0000	58.0000	
1791	63	1	2.0000	0.0000	82.0000	
1792	123	1	7.0000	0.0000	56.5000	
1793	129	1	2.0000	0.0000	58.0000	
1794	123	1	1.0000	0.0000	56.5000	
1795	5	1	1.0000	0.0000	82.0000	
1795	123	2	1.0000	0.0000	56.5000	
1796	129	1	1.0000	0.0000	49.5000	
1797	57	1	10.0000	0.0000	86.0000	
1798	63	1	4.0000	0.0000	82.0000	
1799	123	1	2.0000	0.0000	56.5000	
1800	129	1	12.0000	0.0000	52.0000	
1801	123	1	1.0000	0.0000	56.5000	
1802	123	1	2.0000	0.0000	56.5000	
1803	129	1	1.0000	0.0000	56.0000	
1804	129	1	2.0000	0.0000	56.0000	
1805	10	1	1.0000	0.0000	143.0000	
1805	59	2	2.0000	0.0000	85.0000	
1805	123	3	4.0000	0.0000	50.0000	
1806	129	1	4.0000	0.0000	55.0000	
1807	129	1	4.0000	0.0000	55.0000	
1808	70	1	2.0000	0.0000	58.0000	
1809	129	1	1.0000	0.0000	55.0000	
1810	129	1	2.0000	0.0000	55.0000	
1811	129	1	1.0000	0.0000	55.0000	
1812	92	1	3.0000	0.0000	35.0000	
1813	92	1	3.0000	0.0000	35.0000	
1813	123	2	3.0000	0.0000	50.0000	
1815	63	1	1.0000	0.0000	82.0000	
1816	92	1	2.0000	0.0000	35.0000	
1817	129	1	15.0000	0.0000	58.0000	
1818	85	1	20.0000	0.0000	34.5000	
1818	123	2	20.0000	0.0000	50.0000	
1819	92	1	110.0000	0.0000	35.0000	
1820	2	1	1.0000	0.0000	83.0000	
1821	92	1	2.0000	0.0000	35.0000	
1822	129	1	2.0000	0.0000	54.0000	
1823	129	1	1.0000	0.0000	54.0000	
1824	129	1	3.0000	0.0000	54.0000	
1825	92	1	1.0000	0.0000	35.0000	
1826	3	1	4.0000	0.0000	80.0000	
1827	3	1	3.0000	0.0000	80.0000	
1828	63	1	1.0000	0.0000	82.0000	
1828	129	2	1.0000	0.0000	54.0000	
1829	129	1	1.0000	0.0000	58.0000	
1830	57	1	2.0000	0.0000	86.0000	
1830	92	2	3.0000	0.0000	39.0000	
1830	129	3	4.0000	0.0000	58.0000	
1831	57	1	2.0000	0.0000	86.0000	
1831	92	2	3.0000	0.0000	39.0000	
1831	129	3	4.0000	0.0000	58.0000	
1832	3	1	1.0000	0.0000	80.0000	
1832	92	2	1.0000	0.0000	34.0000	
1833	57	1	6.0000	0.0000	86.0000	
1834	25	1	7.0000	0.0000	59.0000	
1834	57	2	4.0000	0.0000	81.0000	
1835	57	1	6.0000	0.0000	81.0000	
1835	101	2	2.0000	0.0000	118.0000	
1835	129	3	8.0000	0.0000	54.0000	
1836	70	1	8.0000	0.0000	56.0000	
1837	129	1	8.0000	0.0000	58.0000	
1838	57	1	8.0000	0.0000	81.0000	
1838	101	2	2.0000	0.0000	118.0000	
1838	129	3	8.0000	0.0000	54.0000	
1839	57	1	1.0000	0.0000	81.0000	
1839	92	2	4.0000	0.0000	34.0000	
1839	123	3	1.0000	0.0000	55.5000	
1840	57	1	2.0000	0.0000	81.0000	
1840	70	2	2.0000	0.0000	56.0000	
1840	79	3	2.0000	0.0000	80.0000	
1840	92	4	2.0000	0.0000	34.0000	
1841	123	1	5.0000	0.0000	55.5000	
1842	129	1	20.0000	0.0000	58.0000	
1843	129	1	5.0000	0.0000	58.0000	
1844	129	1	1.0000	0.0000	58.0000	
1845	57	1	1.0000	0.0000	86.0000	
1845	92	2	7.0000	0.0000	39.0000	
1846	92	1	3.0000	0.0000	39.0000	
1847	57	1	3.0000	0.0000	86.0000	
1847	92	2	5.0000	0.0000	39.0000	
1847	129	3	10.0000	0.0000	58.0000	
1848	25	1	3.0000	0.0000	59.0000	
1848	70	2	2.0000	0.0000	56.0000	
1849	3	1	20.0000	0.0000	80.0000	
1850	70	1	1.0000	0.0000	56.0000	
1851	3	1	1.0000	0.0000	80.0000	
1851	129	2	1.0000	0.0000	54.0000	
1852	57	1	1.0000	0.0000	81.0000	
1852	101	2	1.0000	0.0000	118.0000	
1853	70	1	2.0000	0.0000	56.0000	
1854	57	1	1.0000	0.0000	81.0000	
1855	57	1	1.0000	0.0000	81.0000	
1856	3	1	5.0000	0.0000	80.0000	
1856	57	2	5.0000	0.0000	81.0000	
1856	92	3	10.0000	0.0000	34.0000	
1857	70	1	1.0000	0.0000	56.0000	
1857	129	2	1.0000	0.0000	52.5000	
1858	92	1	1.0000	0.0000	35.0000	
1859	70	1	2.0000	0.0000	51.5000	
1860	106	1	2.0000	0.0000	24.5000	
1861	92	1	4.0000	0.0000	34.0000	
1862	92	1	6.0000	0.0000	35.0000	
1862	129	2	8.0000	0.0000	49.5000	
1863	25	1	1.0000	0.0000	59.0000	
1864	25	1	1.0000	0.0000	59.0000	
1864	57	2	2.0000	0.0000	81.0000	
1865	70	1	2.0000	0.0000	56.0000	
1865	99	2	2.0000	0.0000	118.0000	
1865	123	3	8.0000	0.0000	55.5000	
1866	25	1	8.0000	0.0000	59.0000	
1866	57	2	8.0000	0.0000	81.0000	
1867	59	1	4.0000	0.0000	85.0000	
1867	74	2	2.0000	0.0000	50.0000	
1868	57	1	1.0000	0.0000	81.0000	
1868	92	2	1.0000	0.0000	34.0000	
1869	129	1	1.0000	0.0000	54.0000	
1870	57	1	12.0000	0.0000	82.0000	
1871	57	1	8.0000	0.0000	81.0000	
1871	70	2	3.0000	0.0000	56.0000	
1871	92	3	3.0000	0.0000	34.0000	
1871	99	4	2.0000	0.0000	118.0000	
1872	3	1	2.0000	0.0000	80.0000	
1872	92	2	2.0000	0.0000	34.0000	
1872	123	3	3.0000	0.0000	55.5000	
1873	57	1	1.0000	0.0000	82.0000	
1874	92	1	2.0000	0.0000	34.0000	
1874	123	2	4.0000	0.0000	55.5000	
1874	129	3	1.0000	0.0000	54.0000	
1875	92	1	20.0000	0.0000	34.0000	
1876	70	1	2.0000	0.0000	56.0000	
1876	92	2	2.0000	0.0000	34.0000	
1876	99	3	1.0000	0.0000	118.0000	
1877	57	1	3.0000	0.0000	86.0000	
1877	129	2	8.0000	0.0000	58.0000	
1878	5	1	1.0000	0.0000	82.0000	
1878	129	2	1.0000	0.0000	51.0000	
1879	92	1	3.0000	0.0000	33.0000	
1879	129	2	2.0000	0.0000	51.5000	
1880	70	1	2.0000	0.0000	51.5000	
1881	101	1	4.0000	0.0000	118.0000	
1882	25	1	1.0000	0.0000	59.0000	
1883	129	1	1.0000	0.0000	50.0000	
1884	25	1	2.0000	0.0000	59.0000	
1885	129	1	1.0000	0.0000	50.0000	
1886	129	1	6.0000	0.0000	51.0000	
1887	5	1	3.0000	0.0000	82.0000	
1887	25	2	1.0000	0.0000	64.0000	
1887	85	3	2.0000	0.0000	34.5000	
1888	129	1	1.0000	0.0000	51.5000	
1889	129	1	40.0000	0.0000	50.0000	
1890	25	1	1.0000	0.0000	59.0000	
1890	57	2	1.0000	0.0000	81.0000	
1890	70	3	2.0000	0.0000	56.0000	
1891	57	1	5.0000	0.0000	86.0000	
1891	129	2	10.0000	0.0000	58.0000	
1892	25	1	1.0000	0.0000	59.0000	
1893	92	1	100.0000	0.0000	35.0000	
1894	3	1	5.0000	0.0000	80.0000	
1895	106	1	20.0000	0.0000	24.5000	
1896	129	1	1.0000	0.0000	52.5000	
1897	5	1	5.0000	0.0000	82.0000	
1898	92	1	33.0000	0.0000	35.0000	
1899	57	1	100.0000	0.0000	86.0000	
1899	129	2	200.0000	0.0000	58.0000	
1900	57	1	20.0000	0.0000	82.0000	
1901	25	1	1.0000	0.0000	59.0000	
1901	57	2	2.0000	0.0000	81.0000	
1901	70	3	4.0000	0.0000	56.0000	
1901	129	4	2.0000	0.0000	52.5000	
1902	92	1	1.0000	0.0000	35.0000	
1903	123	1	1.0000	0.0000	50.0000	
1904	58	1	1.0000	0.0000	96.0000	
1905	57	1	4.0000	0.0000	86.0000	
1905	92	2	11.0000	0.0000	39.0000	
1905	129	3	24.0000	0.0000	58.0000	
1906	57	1	3.0000	0.0000	86.0000	
1906	92	2	8.0000	0.0000	39.0000	
1906	129	3	18.0000	0.0000	58.0000	
1907	92	1	8.0000	0.0000	35.5000	
1907	129	2	8.0000	0.0000	51.0000	
1908	129	1	12.0000	0.0000	50.0000	
1909	3	1	1.0000	0.0000	80.0000	
1909	25	2	1.0000	0.0000	59.0000	
1910	85	1	4.0000	0.0000	34.5000	
1911	57	1	8.0000	0.0000	86.0000	
1912	57	1	1.0000	0.0000	86.0000	
1913	3	1	2.0000	0.0000	80.0000	
1914	70	1	2.0000	0.0000	51.5000	
1914	129	2	1.0000	0.0000	50.0000	
1915	3	1	1.0000	0.0000	80.0000	
1916	3	1	1.0000	0.0000	80.0000	
1916	79	2	1.0000	0.0000	80.0000	
1916	129	3	1.0000	0.0000	52.5000	
1917	3	1	2.0000	0.0000	80.0000	
1917	70	2	2.0000	0.0000	56.0000	
1918	57	1	10.0000	0.0000	81.0000	
1918	99	2	4.0000	0.0000	118.0000	
1918	129	3	6.0000	0.0000	52.5000	
1919	99	1	4.0000	0.0000	118.0000	
1920	99	1	4.0000	0.0000	118.0000	
1921	99	1	3.0000	0.0000	118.0000	
1923	3	1	4.0000	0.0000	80.0000	
1924	129	1	10.0000	0.0000	54.0000	
1925	129	1	10.0000	0.0000	54.0000	
1926	25	1	10.0000	0.0000	59.0000	
1927	99	1	2.0000	0.0000	118.0000	
1928	99	1	3.0000	0.0000	118.0000	
1928	101	2	1.0000	0.0000	118.0000	
1929	101	1	1.0000	0.0000	118.0000	
1930	129	1	10.0000	0.0000	54.0000	
1931	101	1	1.0000	0.0000	118.0000	
1932	25	1	10.0000	0.0000	59.0000	
1932	92	2	10.0000	0.0000	34.0000	
1933	101	1	1.0000	0.0000	118.0000	
1934	101	1	2.0000	0.0000	118.0000	
1935	101	1	1.0000	0.0000	118.0000	
1936	101	1	1.0000	0.0000	118.0000	
1937	92	1	23.0000	0.0000	34.0000	
1938	129	1	10.0000	0.0000	52.5000	
1939	57	1	1.0000	0.0000	81.0000	
1939	129	2	10.0000	0.0000	52.5000	
1940	92	1	5.0000	0.0000	35.5000	
1940	129	2	10.0000	0.0000	51.0000	
1941	57	1	4.0000	0.0000	81.0000	
1941	129	2	3.0000	0.0000	52.5000	
1942	129	1	1.0000	0.0000	51.0000	
1943	5	1	1.0000	0.0000	82.0000	
1943	123	2	3.0000	0.0000	51.5000	
1944	79	1	2.0000	0.0000	80.0000	
1945	129	1	2.0000	0.0000	51.0000	
1946	57	1	2.0000	0.0000	81.0000	
1947	129	1	13.0000	0.0000	52.5000	
1948	129	1	7.0000	0.0000	52.5000	
1949	79	1	5.0000	0.0000	80.0000	
1950	57	1	4.0000	0.0000	81.0000	
1950	129	2	5.0000	0.0000	52.5000	
1951	3	1	3.0000	0.0000	80.0000	
1952	57	1	4.0000	0.0000	81.0000	
1952	129	2	5.0000	0.0000	52.5000	
1953	25	1	4.0000	0.0000	59.0000	
1953	129	2	2.0000	0.0000	52.5000	
1954	129	1	3.0000	0.0000	51.0000	
1955	57	1	2.0000	0.0000	84.0000	
1955	92	2	2.0000	0.0000	35.5000	
1955	123	3	6.0000	0.0000	51.5000	
1956	5	1	1.0000	0.0000	82.0000	
1957	129	1	1.0000	0.0000	51.0000	
1958	129	1	12.0000	0.0000	51.0000	
1959	129	1	10.0000	0.0000	51.5000	
1960	92	1	1.0000	0.0000	35.5000	
1961	5	1	1.0000	0.0000	82.0000	
1961	57	2	1.0000	0.0000	84.0000	
1961	129	3	1.0000	0.0000	51.0000	
1962	92	1	2.0000	0.0000	35.5000	
1962	129	2	2.0000	0.0000	51.0000	
1963	92	1	50.0000	0.0000	35.5000	
1963	123	2	100.0000	0.0000	51.5000	
1964	123	1	100.0000	0.0000	51.5000	
1965	92	1	30.0000	0.0000	35.0000	
1965	123	2	32.0000	0.0000	50.0000	
1966	123	1	1.0000	0.0000	51.5000	
1967	10	1	1.0000	0.0000	121.1900	
1967	106	2	2.0000	0.0000	20.7600	
1967	129	3	3.0000	0.0000	50.0000	
1968	129	1	9.0000	0.0000	50.0000	
1969	123	1	1.0000	0.0000	51.5000	
1970	123	1	1.0000	0.0000	50.0000	
1971	92	1	5.0000	0.0000	33.0000	
1972	101	1	1.0000	0.0000	133.0000	
1973	92	1	120.0000	0.0000	35.0000	
1974	57	1	1.0000	0.0000	78.0000	
1974	129	2	2.0000	0.0000	52.0000	
1975	123	1	1.0000	0.0000	51.5000	
1976	10	1	1.0000	0.0000	140.0000	
1977	123	1	1.0000	0.0000	51.5000	
1978	129	1	4.0000	0.0000	50.0000	
1979	57	1	1.0000	0.0000	84.0000	
1980	92	1	1.0000	0.0000	35.0000	
1981	57	1	16.0000	0.0000	82.0000	
1982	123	1	1.0000	0.0000	51.5000	
1983	92	1	5.0000	0.0000	34.0000	
1984	25	1	1.0000	0.0000	64.0000	
1984	70	2	1.0000	0.0000	51.5000	
1985	123	1	1.0000	0.0000	50.0000	
1986	129	1	4.0000	0.0000	50.0000	
1987	123	1	25.0000	0.0000	50.0000	
1988	129	1	6.0000	0.0000	50.0000	
1989	57	1	1.0000	0.0000	82.0000	
1990	57	1	1.0000	0.0000	82.0000	
1991	57	1	6.0000	0.0000	82.0000	
1991	85	2	40.0000	0.0000	34.5000	
1991	129	3	40.0000	0.0000	50.0000	
1992	70	1	5.0000	0.0000	51.5000	
1992	129	2	6.0000	0.0000	49.5000	
1993	3	1	1.0000	0.0000	80.0000	
1993	70	2	6.0000	0.0000	56.0000	
1993	92	3	8.0000	0.0000	34.0000	
1994	70	1	1.0000	0.0000	51.5000	
1995	123	1	20.0000	0.0000	50.0000	
1996	123	1	1.0000	0.0000	55.5000	
1997	25	1	1.0000	0.0000	64.0000	
1997	57	2	2.0000	0.0000	82.0000	
1997	85	3	3.0000	0.0000	34.5000	
1997	101	4	1.0000	0.0000	131.0000	
1998	70	1	12.0000	0.0000	51.5000	
1998	123	2	12.0000	0.0000	50.0000	
1999	57	1	1.0000	0.0000	82.0000	
1999	129	2	4.0000	0.0000	49.5000	
2000	70	1	1.0000	0.0000	56.0000	
2000	92	2	1.0000	0.0000	34.0000	
2001	57	1	3.0000	0.0000	82.0000	
2001	92	2	3.0000	0.0000	35.0000	
2001	129	3	4.0000	0.0000	50.0000	
2003	2	1	2.0000	0.0000	83.0000	
2004	57	1	3.0000	0.0000	84.0000	
2004	101	2	1.0000	0.0000	133.0000	
2005	92	1	10.0000	0.0000	35.0000	
2005	129	2	10.0000	0.0000	49.5000	
2006	123	1	1.0000	0.0000	50.0000	
2007	129	1	20.0000	0.0000	51.0000	
2008	57	1	1.0000	0.0000	82.0000	
2009	85	1	3.0000	0.0000	34.5000	
2009	123	2	2.0000	0.0000	50.0000	
2010	129	1	3.0000	0.0000	54.0000	
2011	92	1	3.0000	0.0000	35.5000	
2012	70	1	3.0000	0.0000	51.5000	
2012	124	2	8.0000	0.0000	66.5000	
2013	92	1	24.0000	0.0000	35.0000	
2014	92	1	2.0000	0.0000	35.0000	
2015	63	1	1.0000	0.0000	86.0000	
2016	129	1	1.0000	0.0000	49.5000	
2017	57	1	2.0000	0.0000	82.0000	
2018	123	1	2.0000	0.0000	51.5000	
2019	70	1	1.0000	0.0000	51.5000	
2019	106	2	2.0000	0.0000	24.5000	
2019	123	3	1.0000	0.0000	50.0000	
2020	85	1	7.0000	0.0000	34.5000	
2021	92	1	20.0000	0.0000	34.0000	
2022	92	1	2.0000	0.0000	35.5000	
2022	123	2	2.0000	0.0000	51.5000	
2023	74	1	2.0000	0.0000	50.0000	
2023	110	2	5.0000	0.0000	70.0000	
2024	57	1	6.0000	0.0000	82.0000	
2025	5	1	1.0000	0.0000	82.0000	
2026	123	1	3.0000	0.0000	50.0000	
2027	92	1	13.0000	0.0000	35.0000	
2029	57	1	1.0000	0.0000	82.0000	
2030	57	1	6.0000	0.0000	82.0000	
2031	70	1	11.0000	0.0000	51.5000	
2032	101	1	6.0000	0.0000	131.0000	
2033	123	1	10.0000	0.0000	50.0000	
2034	57	1	6.0000	0.0000	82.0000	
2034	85	2	5.0000	0.0000	34.5000	
2034	129	3	6.0000	0.0000	49.5000	
2035	57	1	1.0000	0.0000	82.0000	
2035	129	2	4.0000	0.0000	50.0000	
2036	57	1	3.0000	0.0000	82.0000	
2036	129	2	5.0000	0.0000	50.0000	
2037	129	1	3.0000	0.0000	50.0000	
2038	25	1	5.0000	0.0000	64.0000	
2038	57	2	5.0000	0.0000	82.0000	
2038	92	3	20.0000	0.0000	35.0000	
2039	129	1	1.0000	0.0000	49.5000	
2040	70	1	1.0000	0.0000	51.5000	
2041	57	1	3.0000	0.0000	82.0000	
2041	70	2	5.0000	0.0000	51.5000	
2042	92	1	15.0000	0.0000	35.0000	
2042	129	2	10.0000	0.0000	49.5000	
2043	129	1	1.0000	0.0000	49.5000	
2044	70	1	20.0000	0.0000	51.5000	
2045	57	1	3.0000	0.0000	82.0000	
2046	25	1	2.0000	0.0000	59.0000	
2046	123	2	25.0000	0.0000	55.5000	
2047	57	1	1.0000	0.0000	84.0000	
2047	123	2	3.0000	0.0000	51.5000	
2048	57	1	1.0000	0.0000	82.0000	
2048	129	2	3.0000	0.0000	50.0000	
2050	85	1	1.0000	0.0000	34.5000	
2050	129	2	1.0000	0.0000	50.0000	
2051	129	1	15.0000	0.0000	54.0000	
2052	70	1	2.0000	0.0000	54.5000	
2053	92	1	4.0000	0.0000	35.0000	
2054	106	1	5.0000	0.0000	2076.0000	
2054	129	2	5.0000	0.0000	50.0000	
2055	92	1	20.0000	0.0000	34.0000	
2056	5	1	5.0000	0.0000	82.0000	
2056	25	2	3.0000	0.0000	64.0000	
2056	57	3	3.0000	0.0000	82.0000	
2056	85	4	1.0000	0.0000	34.5000	
2056	129	5	11.0000	0.0000	50.0000	
2057	70	1	2.0000	0.0000	56.0000	
2057	92	2	8.0000	0.0000	34.0000	
2057	129	3	10.0000	0.0000	54.0000	
2058	5	1	36.0000	0.0000	82.0000	
2058	33	2	5.0000	0.0000	61.0000	
2058	59	3	3.0000	0.0000	85.0000	
2058	70	4	10.0000	0.0000	51.5000	
2058	106	5	4.0000	0.0000	24.5000	
2059	106	1	4.0000	0.0000	20.7600	
2059	129	2	1.0000	0.0000	50.0000	
2060	5	1	3.0000	0.0000	82.0000	
2060	63	2	1.0000	0.0000	84.0000	
2060	129	3	1.0000	0.0000	50.0000	
2061	25	1	5.0000	0.0000	59.0000	
2061	92	2	10.0000	0.0000	34.0000	
2062	3	1	19.0000	0.0000	80.0000	
2062	92	2	19.0000	0.0000	34.0000	
2064	70	1	6.0000	0.0000	54.5000	
2065	123	1	5.0000	0.0000	51.5000	
2066	123	1	1.0000	0.0000	51.5000	
2067	123	1	4.0000	0.0000	51.5000	
2068	57	1	1.0000	0.0000	84.0000	
2069	65	1	3.0000	0.0000	45.0000	
2069	67	2	1.0000	0.0000	54.5000	
2069	85	3	1.0000	0.0000	33.0000	
2069	106	4	1.0000	0.0000	24.5000	
2070	25	1	1.0000	0.0000	60.0000	
2070	57	2	1.0000	0.0000	78.0000	
2070	129	3	3.0000	0.0000	52.0000	
2071	5	1	2.0000	0.0000	82.0000	
2071	57	2	3.0000	0.0000	84.0000	
2071	129	3	20.0000	0.0000	51.0000	
2072	129	1	10.0000	0.0000	58.0000	
2073	129	1	2.0000	0.0000	58.0000	
2074	57	1	4.0000	0.0000	78.0000	
2075	25	1	2.0000	0.0000	67.0000	
2075	57	2	2.0000	0.0000	86.0000	
2075	129	3	10.0000	0.0000	58.0000	
2076	92	1	20.0000	0.0000	35.5000	
2076	123	2	20.0000	0.0000	51.5000	
2077	129	1	2.0000	0.0000	58.0000	
2078	123	1	4.0000	0.0000	51.5000	
2079	129	1	3.0000	0.0000	50.0000	
2080	33	1	2.0000	0.0000	61.0000	
2080	70	2	1.0000	0.0000	51.5000	
2080	129	3	1.0000	0.0000	50.0000	
2081	25	1	1.0000	0.0000	64.0000	
2081	57	2	2.0000	0.0000	82.0000	
2081	101	3	1.0000	0.0000	131.0000	
2082	25	1	1.0000	0.0000	64.0000	
2082	57	2	2.0000	0.0000	82.0000	
2083	129	1	1.0000	0.0000	50.0000	
2084	70	1	3.0000	0.0000	51.5000	
2085	27	1	1.0000	0.0000	60.0000	
2085	64	2	1.0000	0.0000	42.0000	
2085	65	3	2.0000	0.0000	45.0000	
2085	92	4	2.0000	0.0000	33.0000	
2086	70	1	1.0000	0.0000	51.5000	
2086	129	2	10.0000	0.0000	50.0000	
2087	85	1	8.0000	0.0000	34.5000	
2088	92	1	10.0000	0.0000	35.0000	
2089	57	1	1.0000	0.0000	82.0000	
2089	92	2	3.0000	0.0000	35.0000	
2089	129	3	10.0000	0.0000	50.0000	
2090	57	1	1.0000	0.0000	82.0000	
2090	85	2	8.0000	0.0000	34.5000	
2091	57	1	1.0000	0.0000	78.0000	
2091	79	2	1.0000	0.0000	88.0000	
2091	99	3	1.0000	0.0000	118.5000	
2092	129	1	1.0000	0.0000	51.0000	
2093	129	1	30.0000	0.0000	52.0000	
2094	70	1	3.0000	0.0000	56.0000	
2095	85	1	3.0000	0.0000	34.5000	
2095	123	2	3.0000	0.0000	50.0000	
2096	129	1	100.0000	0.0000	49.5000	
2097	70	1	5.0000	0.0000	56.0000	
2098	92	1	10.0000	0.0000	35.0000	
2098	123	2	35.0000	0.0000	50.0000	
2099	129	1	10.0000	0.0000	49.5000	
2100	123	1	4.0000	0.0000	51.5000	
2101	92	1	50.0000	0.0000	35.0000	
2101	123	2	80.0000	0.0000	50.0000	
2102	123	1	1.0000	0.0000	51.5000	
2103	123	1	28.0000	0.0000	50.0000	
2104	57	1	2.0000	0.0000	82.0000	
2104	129	2	10.0000	0.0000	49.5000	
2105	57	1	3.0000	0.0000	82.0000	
2106	57	1	3.0000	0.0000	82.0000	
2107	92	1	40.0000	0.0000	35.5000	
2107	123	2	40.0000	0.0000	51.5000	
2108	57	1	1.0000	0.0000	84.0000	
2108	129	2	3.0000	0.0000	51.0000	
2109	57	1	1.0000	0.0000	82.0000	
2109	123	2	4.0000	0.0000	50.0000	
2110	92	1	3.0000	0.0000	35.0000	
2110	129	2	2.0000	0.0000	49.5000	
2111	57	1	2.0000	0.0000	84.0000	
2112	129	1	1.0000	0.0000	49.5000	
2113	25	1	4.0000	0.0000	64.0000	
2113	57	2	6.0000	0.0000	82.0000	
2114	57	1	1.0000	0.0000	84.0000	
2114	92	2	15.0000	0.0000	35.5000	
2114	123	3	7.0000	0.0000	51.5000	
2115	92	1	25.0000	0.0000	35.0000	
2115	123	2	15.0000	0.0000	50.0000	
2116	59	1	3.0000	0.0000	85.0000	
2116	70	2	3.0000	0.0000	51.5000	
2117	57	1	1.0000	0.0000	82.0000	
2118	57	1	2.0000	0.0000	84.0000	
2118	92	2	15.0000	0.0000	35.5000	
2118	123	3	10.0000	0.0000	51.5000	
2119	57	1	20.0000	0.0000	82.0000	
2120	123	1	6.0000	0.0000	51.5000	
2122	92	1	7.0000	0.0000	37.0000	
2122	129	2	5.0000	0.0000	56.0000	
2123	92	1	2.0000	0.0000	35.0000	
2124	123	1	10.0000	0.0000	51.5000	
2125	129	1	1.0000	0.0000	58.0000	
2126	57	1	6.0000	0.0000	84.0000	
2126	99	2	5.0000	0.0000	133.0000	
2127	57	1	7.0000	0.0000	86.0000	
2127	129	2	47.0000	0.0000	58.0000	
2128	92	1	2.0000	0.0000	35.5000	
2128	123	2	10.0000	0.0000	51.5000	
2129	57	1	1.0000	0.0000	84.0000	
2129	129	2	1.0000	0.0000	51.0000	
2130	70	1	1.0000	0.0000	56.0000	
2131	92	1	3.0000	0.0000	35.5000	
2132	123	1	1.0000	0.0000	51.5000	
2133	129	1	6.0000	0.0000	51.0000	
2134	57	1	5.0000	0.0000	84.0000	
2134	129	2	20.0000	0.0000	51.0000	
2135	129	1	8.0000	0.0000	58.0000	
2136	123	1	2.0000	0.0000	51.5000	
2137	92	1	9.0000	0.0000	39.0000	
2138	123	1	3.0000	0.0000	51.5000	
2139	57	1	2.0000	0.0000	84.0000	
2139	123	2	8.0000	0.0000	51.5000	
2140	57	1	2.0000	0.0000	86.0000	
2140	129	2	1.0000	0.0000	58.0000	
2141	123	1	5.0000	0.0000	51.5000	
2142	123	1	1.0000	0.0000	51.5000	
2143	129	1	6.0000	0.0000	58.0000	
2144	57	1	13.0000	0.0000	84.0000	
2144	129	2	18.0000	0.0000	51.0000	
2145	129	1	1.0000	0.0000	58.0000	
2146	5	1	1.0000	0.0000	82.0000	
2147	129	1	3.0000	0.0000	57.5000	
2148	57	1	1.0000	0.0000	86.0000	
2148	129	2	2.0000	0.0000	57.5000	
2149	129	1	1.0000	0.0000	51.0000	
2150	25	1	3.0000	0.0000	65.0000	
2150	79	2	6.0000	0.0000	82.0000	
2151	123	1	3.0000	0.0000	51.5000	
2152	123	1	100.0000	0.0000	51.5000	
2153	123	1	1.0000	0.0000	55.5000	
2154	57	1	1.0000	0.0000	81.0000	
2154	92	2	2.0000	0.0000	34.0000	
2155	92	1	50.0000	0.0000	35.5000	
2156	3	1	1.0000	0.0000	80.0000	
2156	92	2	1.0000	0.0000	34.0000	
2157	70	1	3.0000	0.0000	56.0000	
2157	92	2	4.0000	0.0000	34.0000	
2157	129	3	3.0000	0.0000	54.0000	
2158	123	1	60.0000	0.0000	51.5000	
2159	92	1	6.0000	0.0000	34.0000	
2160	123	1	5.0000	0.0000	55.5000	
2161	70	1	5.0000	0.0000	56.0000	
2162	57	1	20.0000	0.0000	84.0000	
2163	129	1	1.0000	0.0000	54.0000	
2164	70	1	1.0000	0.0000	56.0000	
2165	57	1	4.0000	0.0000	81.0000	
2166	123	1	20.0000	0.0000	51.5000	
2167	123	1	3.0000	0.0000	55.5000	
2168	92	1	1.0000	0.0000	35.5000	
2169	92	1	2.0000	0.0000	34.0000	
2170	92	1	10.0000	0.0000	34.0000	
2170	129	2	10.0000	0.0000	54.0000	
2171	92	1	8.0000	0.0000	34.0000	
2172	92	1	5.0000	0.0000	35.5000	
2172	123	2	10.0000	0.0000	51.5000	
2173	70	1	3.0000	0.0000	56.0000	
2173	99	2	3.0000	0.0000	118.0000	
2174	3	1	15.0000	0.0000	80.0000	
2174	70	2	5.0000	0.0000	56.0000	
2175	92	1	10.0000	0.0000	34.0000	
2176	25	1	2.0000	0.0000	59.0000	
2176	123	2	3.0000	0.0000	55.5000	
2177	3	1	10.0000	0.0000	80.0000	
2178	92	1	15.0000	0.0000	33.0000	
2180	70	1	15.0000	0.0000	51.5000	
2181	3	1	3.0000	0.0000	80.0000	
2182	129	1	20.0000	0.0000	50.0000	
2183	92	1	1.0000	0.0000	34.0000	
2183	129	2	1.0000	0.0000	54.0000	
2184	70	1	2.0000	0.0000	51.5000	
2185	129	1	25.0000	0.0000	57.5000	
2186	25	1	2.0000	0.0000	64.0000	
2186	57	2	3.0000	0.0000	82.0000	
2186	129	3	6.0000	0.0000	50.0000	
2187	92	1	2.0000	0.0000	34.0000	
2188	70	1	1.0000	0.0000	51.5000	
2189	57	1	3.0000	0.0000	81.0000	
2189	70	2	5.0000	0.0000	56.0000	
2189	79	3	2.0000	0.0000	80.0000	
2190	70	1	6.0000	0.0000	51.5000	
2190	85	2	1.0000	0.0000	34.5000	
2191	57	1	1.0000	0.0000	86.0000	
2191	129	2	1.0000	0.0000	57.5000	
2192	129	1	1.0000	0.0000	57.5000	
2193	57	1	2.0000	0.0000	81.0000	
2193	92	2	3.0000	0.0000	34.0000	
2193	99	3	1.0000	0.0000	118.0000	
2193	129	4	1.0000	0.0000	54.0000	
2194	25	1	3.0000	0.0000	67.0000	
2194	57	2	2.0000	0.0000	86.0000	
2194	92	3	5.0000	0.0000	39.0000	
2195	92	1	4.0000	0.0000	34.0000	
2195	123	2	2.0000	0.0000	55.5000	
2196	57	1	1.0000	0.0000	86.0000	
2196	129	2	1.0000	0.0000	57.5000	
2198	70	1	5.0000	0.0000	56.0000	
2199	57	1	30.0000	0.0000	86.0000	
2200	129	1	2.0000	0.0000	54.0000	
2201	123	1	1.0000	0.0000	62.0000	
2202	123	1	15.0000	0.0000	55.5000	
2203	92	1	3.0000	0.0000	35.0000	
2204	129	1	1.0000	0.0000	54.0000	
2205	129	1	1.0000	0.0000	57.5000	
2206	25	1	3.0000	0.0000	66.0000	
2206	57	2	5.0000	0.0000	85.0000	
2207	129	1	9.0000	0.0000	56.0000	
2208	70	1	13.0000	0.0000	56.0000	
2208	129	2	5.0000	0.0000	54.0000	
2209	57	1	2.0000	0.0000	85.0000	
2210	57	1	1.0000	0.0000	82.0000	
2210	70	2	3.0000	0.0000	51.5000	
2210	76	3	1.0000	0.0000	88.0000	
2210	85	4	2.0000	0.0000	34.5000	
2210	101	5	1.0000	0.0000	131.0000	
2211	85	1	10.0000	0.0000	37.0000	
2212	129	1	1.0000	0.0000	56.0000	
2213	5	1	10.0000	0.0000	82.0000	
2213	129	2	5.0000	0.0000	50.0000	
2214	57	1	1.0000	0.0000	85.0000	
2214	92	2	1.0000	0.0000	37.0000	
2214	129	3	1.0000	0.0000	56.0000	
2215	92	1	12.0000	0.0000	37.0000	
2215	123	2	6.0000	0.0000	58.0000	
2216	129	1	10.0000	0.0000	50.0000	
2217	57	1	1.0000	0.0000	81.0000	
2217	79	2	1.0000	0.0000	80.0000	
2217	92	3	1.0000	0.0000	34.0000	
2217	123	4	1.0000	0.0000	55.5000	
2218	2	1	2.0000	0.0000	85.0000	
2218	79	2	1.0000	0.0000	88.0000	
2218	92	3	1.0000	0.0000	37.0000	
2218	99	4	1.0000	0.0000	131.0000	
2218	123	5	1.0000	0.0000	58.0000	
2219	92	1	1.0000	0.0000	34.0000	
2219	123	2	3.0000	0.0000	55.5000	
2220	57	1	1.0000	0.0000	85.0000	
2220	92	2	3.0000	0.0000	37.0000	
2221	57	1	3.0000	0.0000	82.0000	
2221	92	2	13.0000	0.0000	35.0000	
2222	57	1	6.0000	0.0000	81.0000	
2223	25	1	1.0000	0.0000	64.0000	
2223	57	2	1.0000	0.0000	82.0000	
2223	92	3	2.0000	0.0000	35.0000	
2223	129	4	2.0000	0.0000	50.0000	
2224	106	1	40.0000	0.0000	25.0000	
2225	92	1	4.0000	0.0000	35.0000	
2226	70	1	9.0000	0.0000	56.0000	
2226	123	2	1.0000	0.0000	55.5000	
2227	57	1	1.0000	0.0000	82.0000	
2227	63	2	10.0000	0.0000	84.0000	
2227	92	3	30.0000	0.0000	35.0000	
2227	129	4	20.0000	0.0000	50.0000	
2228	3	1	2.0000	0.0000	80.0000	
2228	57	2	3.0000	0.0000	81.0000	
2228	70	3	3.0000	0.0000	56.0000	
2229	3	1	1.0000	0.0000	80.0000	
2229	92	2	2.0000	0.0000	34.0000	
2230	70	1	1.0000	0.0000	55.0000	
2231	57	1	3.0000	0.0000	82.0000	
2231	63	2	2.0000	0.0000	84.0000	
2232	129	1	15.0000	0.0000	54.0000	
2233	99	1	1.0000	0.0000	131.0000	
2235	57	1	6.0000	0.0000	85.0000	
2236	57	1	3.0000	0.0000	82.0000	
2236	92	2	15.0000	0.0000	35.0000	
2236	129	3	9.0000	0.0000	50.0000	
2237	92	1	15.0000	0.0000	34.0000	
2238	57	1	1.0000	0.0000	85.0000	
2238	70	2	1.0000	0.0000	55.0000	
2238	92	3	1.0000	0.0000	37.0000	
2239	129	1	1.0000	0.0000	54.0000	
2240	2	1	10.0000	0.0000	85.0000	
2240	5	2	5.0000	0.0000	85.0000	
2241	5	1	20.0000	0.0000	82.0000	
2241	57	2	3.0000	0.0000	82.0000	
2241	129	3	2.0000	0.0000	50.0000	
2242	92	1	10.0000	0.0000	34.0000	
2242	129	2	5.0000	0.0000	54.0000	
2243	85	1	6.0000	0.0000	34.5000	
2244	57	1	1.0000	0.0000	81.0000	
2244	92	2	1.0000	0.0000	34.0000	
2245	3	1	2.0000	0.0000	80.0000	
2245	57	2	2.0000	0.0000	81.0000	
2245	92	3	4.0000	0.0000	34.0000	
2245	123	4	2.0000	0.0000	55.5000	
2246	10	1	1.0000	0.0000	143.0000	
2246	57	2	1.0000	0.0000	82.0000	
2247	57	1	2.0000	0.0000	85.0000	
2247	92	2	2.0000	0.0000	37.0000	
2247	129	3	2.0000	0.0000	56.0000	
2248	3	1	2.0000	0.0000	80.0000	
2248	57	2	2.0000	0.0000	81.0000	
2248	92	3	3.0000	0.0000	34.0000	
2248	123	4	2.0000	0.0000	55.5000	
2249	57	1	3.0000	0.0000	82.0000	
2250	3	1	15.0000	0.0000	80.0000	
2251	92	1	5.0000	0.0000	37.0000	
2251	123	2	20.0000	0.0000	58.0000	
2252	123	1	6.0000	0.0000	55.5000	
2253	123	1	1.0000	0.0000	55.5000	
2254	129	1	10.0000	0.0000	54.0000	
2255	129	1	1.0000	0.0000	56.0000	
2256	25	1	1.0000	0.0000	64.0000	
2256	57	2	1.0000	0.0000	82.0000	
2256	123	3	1.0000	0.0000	60.0000	
2256	129	4	1.0000	0.0000	50.0000	
2257	129	1	1.0000	0.0000	56.0000	
2258	92	1	20.0000	0.0000	37.0000	
2258	129	2	20.0000	0.0000	56.0000	
2259	57	1	5.0000	0.0000	81.0000	
2259	99	2	5.0000	0.0000	118.0000	
2259	123	3	5.0000	0.0000	55.5000	
2260	57	1	2.0000	0.0000	85.0000	
2260	70	2	4.0000	0.0000	55.0000	
2261	129	1	1.0000	0.0000	57.5000	
2262	70	1	1.0000	0.0000	51.5000	
2262	85	2	5.0000	0.0000	34.5000	
2263	85	1	1.0000	0.0000	33.0000	
2264	110	1	2.0000	0.0000	63.0000	
2265	72	1	1.0000	0.0000	48.0000	
2265	92	2	1.0000	0.0000	33.0000	
2266	85	1	1.0000	0.0000	33.0000	
2266	129	2	2.0000	0.0000	52.0000	
2267	33	1	2.0000	0.0000	61.0000	
2268	57	1	1.0000	0.0000	86.0000	
2268	129	2	1.0000	0.0000	57.5000	
2269	57	1	1.0000	0.0000	86.0000	
2269	129	2	1.0000	0.0000	57.5000	
2270	57	1	3.0000	0.0000	86.0000	
2271	123	1	3.0000	0.0000	55.5000	
2272	129	1	16.0000	0.0000	57.5000	
2273	92	1	16.0000	0.0000	34.0000	
2274	57	1	1.0000	0.0000	86.0000	
2275	129	1	7.0000	0.0000	54.0000	
2276	25	1	3.0000	0.0000	66.0000	
2276	57	2	3.0000	0.0000	85.0000	
2276	129	3	15.0000	0.0000	56.0000	
2277	92	1	25.0000	0.0000	37.0000	
2278	92	1	2.0000	0.0000	34.0000	
2279	123	1	4.0000	0.0000	55.5000	
2280	129	1	1.0000	0.0000	54.0000	
2281	129	1	20.0000	0.0000	54.0000	
2282	59	1	5.0000	0.0000	88.0000	
2282	70	2	5.0000	0.0000	55.0000	
2282	110	3	5.0000	0.0000	70.0000	
2283	85	1	20.0000	0.0000	34.5000	
2284	3	1	3.0000	0.0000	80.0000	
2284	92	2	3.0000	0.0000	34.0000	
2286	85	1	10.0000	0.0000	35.5000	
2286	123	2	20.0000	0.0000	51.5000	
2287	70	1	1.0000	0.0000	56.0000	
2287	123	2	4.0000	0.0000	55.5000	
2288	92	1	20.0000	0.0000	37.0000	
2288	129	2	7.0000	0.0000	56.0000	
2289	70	1	1.0000	0.0000	56.0000	
2289	92	2	10.0000	0.0000	34.0000	
2290	79	1	2.0000	0.0000	88.0000	
2291	57	1	2.0000	0.0000	84.0000	
2291	92	2	8.0000	0.0000	35.5000	
2291	123	3	8.0000	0.0000	51.5000	
2292	92	1	14.0000	0.0000	34.0000	
2292	129	2	8.0000	0.0000	54.0000	
2293	25	1	1.0000	0.0000	66.0000	
2293	129	2	1.0000	0.0000	56.0000	
2294	92	1	8.0000	0.0000	35.5000	
2294	123	2	8.0000	0.0000	51.5000	
2295	92	1	10.0000	0.0000	34.0000	
2295	129	2	10.0000	0.0000	54.0000	
2296	57	1	8.0000	0.0000	85.0000	
2296	70	2	3.0000	0.0000	55.0000	
2296	79	3	4.0000	0.0000	88.0000	
2296	92	4	8.0000	0.0000	37.0000	
2296	99	5	5.0000	0.0000	131.0000	
2297	110	1	20.0000	0.0000	70.0000	
2298	123	1	20.0000	0.0000	51.5000	
2299	129	1	14.0000	0.0000	56.0000	
2300	85	1	56.0000	0.0000	33.0000	
2301	92	1	12.0000	0.0000	34.0000	
2301	123	2	1.0000	0.0000	55.5000	
2302	59	1	20.0000	0.0000	88.0000	
2302	70	2	20.0000	0.0000	55.0000	
2302	110	3	20.0000	0.0000	70.0000	
2303	10	1	1.0000	0.0000	143.0000	
2303	58	2	1.0000	0.0000	96.0000	
2303	92	3	12.0000	0.0000	35.0000	
2303	101	4	4.0000	0.0000	131.0000	
2303	129	5	11.0000	0.0000	50.0000	
2304	59	1	10.0000	0.0000	88.0000	
2304	70	2	10.0000	0.0000	55.0000	
2305	70	1	3.0000	0.0000	56.0000	
2305	92	2	3.0000	0.0000	34.0000	
2306	92	1	5.0000	0.0000	34.0000	
2306	129	2	5.0000	0.0000	54.0000	
2307	25	1	12.0000	0.0000	66.0000	
2307	92	2	5.0000	0.0000	37.0000	
2307	123	3	64.0000	0.0000	58.0000	
2308	123	1	17.0000	0.0000	58.0000	
2309	3	1	6.0000	0.0000	80.0000	
2309	123	2	45.0000	0.0000	55.5000	
2310	5	1	1.0000	0.0000	85.0000	
2311	3	1	6.0000	0.0000	80.0000	
2311	123	2	15.0000	0.0000	55.5000	
2311	129	3	30.0000	0.0000	54.0000	
2312	129	1	6.0000	0.0000	56.0000	
2313	5	1	10.0000	0.0000	82.0000	
2314	3	1	3.0000	0.0000	80.0000	
2314	79	2	1.0000	0.0000	80.0000	
2314	123	3	15.0000	0.0000	55.5000	
2314	129	4	30.0000	0.0000	54.0000	
2315	123	1	5.0000	0.0000	55.5000	
2316	92	1	8.0000	0.0000	35.0000	
2316	129	2	4.0000	0.0000	50.0000	
2317	85	1	2.0000	0.0000	35.5000	
2317	123	2	4.0000	0.0000	51.5000	
2318	92	1	1.0000	0.0000	37.0000	
2319	129	1	5.0000	0.0000	50.0000	
2320	99	1	2.0000	0.0000	118.0000	
2321	59	1	3.0000	0.0000	88.0000	
2322	92	1	20.0000	0.0000	35.5000	
2322	123	2	20.0000	0.0000	51.5000	
2323	129	1	1.0000	0.0000	56.0000	
2324	92	1	14.0000	0.0000	37.0000	
2324	129	2	38.0000	0.0000	56.0000	
2325	92	1	2.0000	0.0000	34.0000	
2325	129	2	2.0000	0.0000	54.0000	
2326	57	1	1.0000	0.0000	82.0000	
2326	124	2	1.0000	0.0000	66.5000	
2327	92	1	1.0000	0.0000	34.0000	
2327	129	2	2.0000	0.0000	54.0000	
2328	123	1	20.0000	0.0000	51.5000	
2329	3	1	2.0000	0.0000	80.0000	
2329	85	2	1.0000	0.0000	33.0000	
2329	129	3	1.0000	0.0000	54.0000	
2330	123	1	4.0000	0.0000	55.5000	
2331	3	1	4.0000	0.0000	80.0000	
2331	129	2	1.0000	0.0000	54.0000	
2332	70	1	1.0000	0.0000	56.0000	
2332	129	2	10.0000	0.0000	54.0000	
2333	123	1	2.0000	0.0000	55.5000	
2334	70	1	20.0000	0.0000	55.0000	
2334	92	2	15.0000	0.0000	37.0000	
2334	129	3	15.0000	0.0000	56.0000	
2335	25	1	3.0000	0.0000	59.0000	
2335	57	2	2.0000	0.0000	81.0000	
2335	123	3	5.0000	0.0000	55.5000	
2336	25	1	3.0000	0.0000	66.0000	
2336	57	2	3.0000	0.0000	85.0000	
2337	92	1	5.0000	0.0000	34.0000	
2338	57	1	1.0000	0.0000	81.0000	
2339	129	1	1.0000	0.0000	54.0000	
2340	74	1	5.0000	0.0000	66.0000	
2341	85	1	3.0000	0.0000	33.0000	
2341	129	2	1.0000	0.0000	54.0000	
2342	92	1	1.0000	0.0000	34.0000	
2343	57	1	2.0000	0.0000	85.0000	
2343	70	2	2.0000	0.0000	55.0000	
2343	79	3	1.0000	0.0000	88.0000	
2343	92	4	1.0000	0.0000	37.0000	
2344	130	1	1.0000	0.0000	51.0000	
2345	79	1	1.0000	0.0000	88.0000	
2346	92	1	2.0000	0.0000	37.0000	
2346	123	2	2.0000	0.0000	58.0000	
2347	123	1	2.0000	0.0000	51.5000	
2348	92	1	5.0000	0.0000	37.0000	
2349	25	1	5.0000	0.0000	66.0000	
2349	92	2	1.0000	0.0000	37.0000	
2349	123	3	6.0000	0.0000	58.0000	
2350	10	1	1.0000	0.0000	143.0000	
2350	57	2	2.0000	0.0000	82.0000	
2350	92	3	12.0000	0.0000	35.0000	
2350	129	4	11.0000	0.0000	50.0000	
2351	92	1	4.0000	0.0000	35.0000	
2351	129	2	1.0000	0.0000	50.0000	
2352	129	1	9.0000	0.0000	50.0000	
2353	57	1	100.0000	0.0000	84.0000	
2353	79	2	30.0000	0.0000	82.0000	
2353	92	3	20.0000	0.0000	35.5000	
2354	123	1	4.0000	0.0000	50.0000	
2354	129	2	26.0000	0.0000	50.0000	
2355	5	1	1.0000	0.0000	82.0000	
2355	10	2	1.0000	0.0000	143.0000	
2356	63	1	6.0000	0.0000	84.0000	
2356	92	2	2.0000	0.0000	37.0000	
2356	124	3	2.0000	0.0000	66.5000	
2357	10	1	1.0000	0.0000	146.0000	
2357	129	2	5.0000	0.0000	56.0000	
2358	57	1	5.0000	0.0000	81.0000	
2359	3	1	4.0000	0.0000	80.0000	
2360	3	1	10.0000	0.0000	80.0000	
2361	129	1	2.0000	0.0000	54.0000	
2362	70	1	2.0000	0.0000	56.0000	
2363	70	1	1.0000	0.0000	56.0000	
2363	92	2	1.0000	0.0000	34.0000	
2364	3	1	2.0000	0.0000	80.0000	
2364	25	2	2.0000	0.0000	59.0000	
2364	57	3	2.0000	0.0000	81.0000	
2364	92	4	10.0000	0.0000	34.0000	
2364	99	5	2.0000	0.0000	118.0000	
2364	129	6	2.0000	0.0000	54.0000	
2365	123	1	1.0000	0.0000	55.5000	
2366	129	1	3.0000	0.0000	54.0000	
2367	3	1	2.0000	0.0000	80.0000	
2367	57	2	2.0000	0.0000	81.0000	
2368	70	1	5.0000	0.0000	56.0000	
2369	123	1	1.0000	0.0000	55.5000	
2370	3	1	6.0000	0.0000	80.0000	
2371	10	1	1.0000	0.0000	146.0000	
2371	57	2	4.0000	0.0000	85.0000	
2371	129	3	6.0000	0.0000	56.0000	
2372	85	1	8.0000	0.0000	33.0000	
2373	129	1	10.0000	0.0000	54.0000	
2374	92	1	3.0000	0.0000	37.0000	
2375	129	1	10.0000	0.0000	54.0000	
2376	129	1	15.0000	0.0000	54.0000	
2377	57	1	2.0000	0.0000	81.0000	
2377	99	2	6.0000	0.0000	118.0000	
2378	70	1	2.0000	0.0000	56.0000	
2379	70	1	4.0000	0.0000	56.0000	
2380	70	1	10.0000	0.0000	56.0000	
2380	85	2	10.0000	0.0000	33.0000	
2381	85	1	1.0000	0.0000	33.0000	
2381	129	2	4.0000	0.0000	54.0000	
2382	92	1	4.0000	0.0000	34.0000	
2383	85	1	1.0000	0.0000	33.0000	
2383	129	2	1.0000	0.0000	54.0000	
2384	57	1	3.0000	0.0000	81.0000	
2384	129	2	2.0000	0.0000	54.0000	
2385	3	1	4.0000	0.0000	80.0000	
2385	92	2	4.0000	0.0000	34.0000	
2385	99	3	2.0000	0.0000	118.0000	
2387	123	1	5.0000	0.0000	55.5000	
2388	129	1	10.0000	0.0000	54.0000	
2389	129	1	10.0000	0.0000	54.0000	
2390	85	1	2.0000	0.0000	33.0000	
2391	3	1	8.0000	0.0000	80.0000	
2392	3	1	1.0000	0.0000	80.0000	
2392	92	2	1.0000	0.0000	34.0000	
2393	92	1	3.0000	0.0000	34.0000	
2394	106	1	4.0000	0.0000	24.5000	
2396	70	1	2.0000	0.0000	56.0000	
2397	92	1	6.0000	0.0000	34.0000	
2397	129	2	3.0000	0.0000	54.0000	
2398	70	1	2.0000	0.0000	55.0000	
2398	106	2	2.0000	0.0000	25.0000	
2398	129	3	2.0000	0.0000	56.0000	
2399	92	1	15.0000	0.0000	37.0000	
2399	129	2	1.0000	0.0000	56.0000	
2400	101	1	1.0000	0.0000	131.0000	
2400	129	2	2.0000	0.0000	56.0000	
2401	5	1	6.0000	0.0000	85.0000	
2401	25	2	1.0000	0.0000	66.0000	
2401	124	3	1.0000	0.0000	71.0000	
2402	5	1	1.0000	0.0000	85.0000	
2403	92	1	5.0000	0.0000	37.0000	
2403	123	2	2.0000	0.0000	58.0000	
2404	5	1	3.0000	0.0000	85.0000	
2404	70	2	7.0000	0.0000	55.0000	
2405	57	1	1.0000	0.0000	85.0000	
2405	70	2	2.0000	0.0000	55.0000	
2405	85	3	3.0000	0.0000	37.0000	
2405	101	4	2.0000	0.0000	131.0000	
2406	85	1	4.0000	0.0000	37.0000	
2407	57	1	2.0000	0.0000	85.0000	
2407	85	2	2.0000	0.0000	37.0000	
2408	101	1	6.0000	0.0000	131.0000	
2408	129	2	1.0000	0.0000	56.0000	
2409	129	1	20.0000	0.0000	51.0000	
2410	5	1	6.0000	0.0000	85.0000	
2411	92	1	40.0000	0.0000	37.0000	
2412	70	1	6.0000	0.0000	55.0000	
2413	5	1	6.0000	0.0000	85.0000	
2414	5	1	10.0000	0.0000	85.0000	
2414	129	2	3.0000	0.0000	56.0000	
2415	25	1	5.0000	0.0000	66.0000	
2415	92	2	1.0000	0.0000	37.0000	
2415	123	3	6.0000	0.0000	58.0000	
2416	123	1	10.0000	0.0000	55.5000	
2417	10	1	2.0000	0.0000	146.0000	
2417	110	2	6.0000	0.0000	70.0000	
2418	70	1	5.0000	0.0000	56.0000	
2418	85	2	10.0000	0.0000	33.0000	
2418	129	3	30.0000	0.0000	54.0000	
2419	92	1	6.0000	0.0000	36.0000	
2419	129	2	3.0000	0.0000	53.0000	
2420	70	1	5.0000	0.0000	56.0000	
2420	92	2	10.0000	0.0000	34.0000	
2420	129	3	20.0000	0.0000	54.0000	
2421	85	1	2.0000	0.0000	36.0000	
2422	3	1	5.0000	0.0000	80.0000	
2423	5	1	5.0000	0.0000	85.0000	
2424	129	1	2.0000	0.0000	54.0000	
2425	129	1	2.0000	0.0000	54.0000	
2426	129	1	1.0000	0.0000	54.0000	
2427	92	1	2.0000	0.0000	37.0000	
2427	129	2	2.0000	0.0000	56.0000	
2428	70	1	2.0000	0.0000	56.0000	
2429	106	1	4.0000	0.0000	25.0000	
2430	5	1	2.0000	0.0000	85.0000	
2431	92	1	10.0000	0.0000	37.0000	
2432	79	1	9.0000	0.0000	88.0000	
2433	85	1	3.0000	0.0000	36.0000	
2433	129	2	7.0000	0.0000	53.0000	
2434	92	1	24.0000	0.0000	37.0000	
2435	92	1	1.0000	0.0000	37.0000	
2435	129	2	1.0000	0.0000	56.0000	
2436	70	1	3.0000	0.0000	55.0000	
2436	92	2	38.0000	0.0000	36.0000	
2437	57	1	1.0000	0.0000	85.0000	
2438	57	1	6.0000	0.0000	85.0000	
2438	59	2	1.0000	0.0000	88.0000	
2438	76	3	2.0000	0.0000	88.0000	
2438	106	4	3.0000	0.0000	25.0000	
2438	129	5	3.0000	0.0000	56.0000	
2439	129	1	1.0000	0.0000	53.0000	
2440	57	1	4.0000	0.0000	85.0000	
2440	106	2	2.0000	0.0000	25.0000	
2440	129	3	4.0000	0.0000	53.0000	
2441	57	1	3.0000	0.0000	85.0000	
2442	92	1	8.0000	0.0000	36.0000	
2442	129	2	12.0000	0.0000	53.0000	
2443	10	1	1.0000	0.0000	146.0000	
2443	33	2	2.0000	0.0000	65.0000	
2443	70	3	6.0000	0.0000	55.0000	
2443	106	4	4.0000	0.0000	25.0000	
2444	57	1	2.0000	0.0000	85.0000	
2444	85	2	3.0000	0.0000	36.0000	
2444	129	3	16.0000	0.0000	53.0000	
2445	85	1	50.0000	0.0000	36.0000	
2445	129	2	10.0000	0.0000	53.0000	
2446	85	1	30.0000	0.0000	36.0000	
2446	101	2	4.0000	0.0000	131.0000	
2446	129	3	4.0000	0.0000	53.0000	
2447	57	1	10.0000	0.0000	85.0000	
2447	129	2	6.0000	0.0000	53.0000	
2448	57	1	6.0000	0.0000	85.0000	
2448	85	2	10.0000	0.0000	36.0000	
2448	129	3	40.0000	0.0000	53.0000	
2449	92	1	20.0000	0.0000	36.0000	
2450	85	1	7.0000	0.0000	36.0000	
2450	123	2	4.0000	0.0000	54.0000	
2451	70	1	1.0000	0.0000	55.0000	
2452	10	1	1.0000	0.0000	146.0000	
2453	57	1	1.0000	0.0000	81.0000	
2453	129	2	4.0000	0.0000	54.0000	
2454	92	1	10.0000	0.0000	36.0000	
2454	123	2	15.0000	0.0000	54.0000	
2455	129	1	1.0000	0.0000	54.0000	
2456	129	1	8.0000	0.0000	54.0000	
2457	129	1	2.0000	0.0000	54.0000	
2458	123	1	3.0000	0.0000	55.5000	
2459	79	1	12.0000	0.0000	88.0000	
2459	92	2	18.0000	0.0000	36.0000	
2460	129	1	3.0000	0.0000	54.0000	
2461	3	1	3.0000	0.0000	80.0000	
2461	85	2	1.0000	0.0000	33.0000	
2461	92	3	1.0000	0.0000	34.0000	
2461	123	4	2.0000	0.0000	55.5000	
2461	129	5	1.0000	0.0000	54.0000	
2462	92	1	45.0000	0.0000	36.0000	
2463	92	1	2.0000	0.0000	35.0000	
2463	129	2	2.0000	0.0000	54.0000	
2464	129	1	1.0000	0.0000	54.0000	
2465	92	1	3.0000	0.0000	35.0000	
2466	57	1	4.0000	0.0000	85.0000	
2466	92	2	20.0000	0.0000	36.0000	
2466	129	3	2.0000	0.0000	53.0000	
2467	123	1	15.0000	0.0000	55.5000	
2468	129	1	15.0000	0.0000	54.0000	
2469	25	1	3.0000	0.0000	66.0000	
2469	57	2	3.0000	0.0000	85.0000	
2469	129	3	1.0000	0.0000	53.0000	
2470	92	1	5.0000	0.0000	36.0000	
2470	129	2	4.0000	0.0000	53.0000	
2471	123	1	12.0000	0.0000	54.0000	
2472	79	1	25.0000	0.0000	88.0000	
2472	92	2	25.0000	0.0000	36.0000	
2473	129	1	1.0000	0.0000	54.0000	
2474	129	1	1.0000	0.0000	54.0000	
2475	129	1	6.0000	0.0000	54.0000	
2476	99	1	2.0000	0.0000	118.0000	
2477	3	1	2.0000	0.0000	80.0000	
2477	57	2	2.0000	0.0000	81.0000	
2477	70	3	2.0000	0.0000	56.0000	
2477	79	4	2.0000	0.0000	80.0000	
2477	129	5	8.0000	0.0000	54.0000	
2478	3	1	1.0000	0.0000	80.0000	
2478	57	2	1.0000	0.0000	81.0000	
2478	99	3	4.0000	0.0000	118.0000	
2479	3	1	2.0000	0.0000	80.0000	
2479	79	2	2.0000	0.0000	80.0000	
2479	99	3	4.0000	0.0000	118.0000	
2480	57	1	3.0000	0.0000	81.0000	
2480	99	2	1.0000	0.0000	118.0000	
2481	3	1	5.0000	0.0000	80.0000	
2481	129	2	2.0000	0.0000	54.0000	
2482	3	1	2.0000	0.0000	80.0000	
2482	57	2	2.0000	0.0000	81.0000	
2482	70	3	2.0000	0.0000	56.0000	
2483	79	1	3.0000	0.0000	80.0000	
2484	129	1	1.0000	0.0000	54.0000	
2485	92	1	25.0000	0.0000	36.0000	
2486	129	1	1.0000	0.0000	54.0000	
2487	129	1	1.0000	0.0000	54.0000	
2488	59	1	2.0000	0.0000	88.0000	
2488	70	2	2.0000	0.0000	55.0000	
2489	99	1	1.0000	0.0000	118.0000	
2490	129	1	1.0000	0.0000	54.0000	
2491	92	1	1.0000	0.0000	36.0000	
2491	129	2	2.0000	0.0000	53.0000	
2492	129	1	1.0000	0.0000	53.0000	
2493	57	1	1.0000	0.0000	81.0000	
2493	70	2	1.0000	0.0000	56.0000	
2493	79	3	1.0000	0.0000	80.0000	
2494	57	1	2.0000	0.0000	85.0000	
2494	92	2	2.0000	0.0000	36.0000	
2494	101	3	1.0000	0.0000	131.0000	
2494	129	4	1.0000	0.0000	52.0000	
2495	92	1	1.0000	0.0000	36.0000	
2496	92	1	40.0000	0.0000	36.0000	
2496	129	2	4.0000	0.0000	52.0000	
2497	57	1	40.0000	0.0000	85.0000	
2497	92	2	70.0000	0.0000	36.0000	
2497	129	3	70.0000	0.0000	53.0000	
2498	59	1	2.0000	0.0000	88.0000	
2499	57	1	2.0000	0.0000	85.0000	
2499	70	2	10.0000	0.0000	55.0000	
2499	92	3	30.0000	0.0000	36.0000	
2499	129	4	10.0000	0.0000	52.0000	
2500	25	1	4.0000	0.0000	59.0000	
2500	123	2	1.0000	0.0000	55.5000	
2501	25	1	4.0000	0.0000	66.0000	
2501	57	2	8.0000	0.0000	85.0000	
2501	129	3	8.0000	0.0000	52.0000	
2502	5	1	1.0000	0.0000	85.0000	
2502	92	2	1.0000	0.0000	36.0000	
2502	124	3	1.0000	0.0000	71.0000	
2503	57	1	3.0000	0.0000	85.0000	
2504	70	1	3.0000	0.0000	55.0000	
2505	25	1	5.0000	0.0000	66.0000	
2505	57	2	5.0000	0.0000	85.0000	
2506	101	1	25.0000	0.0000	131.0000	
2507	25	1	4.0000	0.0000	66.0000	
2507	92	2	20.0000	0.0000	36.0000	
2507	129	3	10.0000	0.0000	52.0000	
2508	92	1	8.0000	0.0000	36.0000	
2508	129	2	6.0000	0.0000	52.0000	
2509	8	1	1.0000	0.0000	120.0000	
2510	70	1	1.0000	0.0000	55.0000	
2511	5	1	15.0000	0.0000	85.0000	
2512	57	1	7.0000	0.0000	85.0000	
2512	129	2	20.0000	0.0000	52.0000	
2513	92	1	55.0000	0.0000	36.0000	
2514	92	1	30.0000	0.0000	36.0000	
2514	129	2	10.0000	0.0000	52.0000	
2515	129	1	5.0000	0.0000	52.0000	
2516	57	1	2.0000	0.0000	85.0000	
2516	70	2	8.0000	0.0000	55.0000	
2517	92	1	5.0000	0.0000	36.0000	
2518	79	1	4.0000	0.0000	88.0000	
2519	85	1	2.0000	0.0000	33.0000	
2519	92	2	8.0000	0.0000	33.0000	
2519	129	3	2.0000	0.0000	52.0000	
2520	129	1	10.0000	0.0000	52.0000	
2521	70	1	5.0000	0.0000	54.5000	
2521	92	2	8.0000	0.0000	33.0000	
2522	27	1	2.0000	0.0000	60.0000	
2522	57	2	2.0000	0.0000	78.0000	
2522	79	3	1.0000	0.0000	88.0000	
2522	129	4	5.0000	0.0000	52.0000	
2523	57	1	6.0000	0.0000	78.0000	
2524	92	1	20.0000	0.0000	33.0000	
2524	129	2	24.0000	0.0000	52.0000	
2525	5	1	1.0000	0.0000	80.0000	
2525	57	2	2.0000	0.0000	78.0000	
2525	70	3	2.0000	0.0000	54.5000	
2525	92	4	6.0000	0.0000	33.0000	
2526	123	1	6.0000	0.0000	54.0000	
2527	85	1	5.0000	0.0000	36.0000	
2527	92	2	5.0000	0.0000	36.0000	
2527	123	3	10.0000	0.0000	54.0000	
2528	123	1	1.0000	0.0000	54.0000	
2529	99	1	3.0000	0.0000	131.0000	
2530	92	1	5.0000	0.0000	36.0000	
2531	79	1	9.0000	0.0000	88.0000	
2532	70	1	4.0000	0.0000	55.0000	
2533	92	1	18.0000	0.0000	36.0000	
2534	129	1	20.0000	0.0000	52.0000	
2535	123	1	1.0000	0.0000	54.0000	
2537	25	1	27.0000	0.0000	66.0000	
2537	92	2	3.0000	0.0000	36.0000	
2537	123	3	39.0000	0.0000	54.0000	
2538	92	1	1.0000	0.0000	35.5000	
2538	123	2	8.0000	0.0000	51.5000	
2539	25	1	20.0000	0.0000	66.0000	
2539	123	2	35.0000	0.0000	54.0000	
2540	129	1	260.0000	0.0000	52.0000	
2541	129	1	4.0000	0.0000	52.0000	
2542	123	1	1.0000	0.0000	60.0000	
2543	92	1	15.0000	0.0000	36.0000	
2544	57	1	2.0000	0.0000	85.0000	
2544	129	2	7.0000	0.0000	52.0000	
2545	70	1	1.0000	0.0000	58.0000	
2545	92	2	4.0000	0.0000	36.0000	
2546	123	1	121.0000	0.0000	51.5000	
2547	92	1	30.0000	0.0000	36.0000	
2547	129	2	30.0000	0.0000	52.0000	
2548	92	1	4.0000	0.0000	36.0000	
2548	129	2	14.0000	0.0000	52.0000	
2549	123	1	1.0000	0.0000	51.5000	
2550	70	1	13.0000	0.0000	58.0000	
2550	92	2	10.0000	0.0000	36.0000	
2550	129	3	4.0000	0.0000	52.0000	
2551	70	1	1.0000	0.0000	58.0000	
2551	129	2	1.0000	0.0000	52.0000	
2552	92	1	28.0000	0.0000	36.0000	
2553	57	1	4.0000	0.0000	84.0000	
2553	123	2	18.0000	0.0000	51.5000	
2554	129	1	4.0000	0.0000	52.0000	
2555	129	1	10.0000	0.0000	52.0000	
2556	129	1	5.0000	0.0000	52.0000	
2557	92	1	5.0000	0.0000	36.0000	
2558	57	1	4.0000	0.0000	84.0000	
2558	70	2	10.0000	0.0000	56.0000	
2558	99	3	8.0000	0.0000	133.0000	
2558	123	4	5.0000	0.0000	51.5000	
2559	92	1	60.0000	0.0000	36.0000	
2559	129	2	20.0000	0.0000	52.0000	
2560	92	1	20.0000	0.0000	35.5000	
2560	123	2	31.0000	0.0000	51.5000	
2561	33	1	2.0000	0.0000	65.0000	
2561	70	2	4.0000	0.0000	58.0000	
2561	129	3	4.0000	0.0000	52.0000	
2563	57	1	1.0000	0.0000	85.0000	
2563	92	2	3.0000	0.0000	36.0000	
2563	129	3	4.0000	0.0000	52.0000	
2564	5	1	1.0000	0.0000	85.0000	
2565	85	1	2.0000	0.0000	35.5000	
2566	130	1	4.0000	0.0000	51.0000	
2567	57	1	3.0000	0.0000	85.0000	
2567	70	2	10.0000	0.0000	58.0000	
2567	124	3	20.0000	0.0000	71.0000	
2567	129	4	10.0000	0.0000	52.0000	
2568	70	1	30.0000	0.0000	58.0000	
2568	106	2	12.0000	0.0000	25.0000	
2569	76	1	6.0000	0.0000	88.0000	
2570	70	1	3.0000	0.0000	58.0000	
2570	92	2	60.0000	0.0000	36.0000	
2570	106	3	2.0000	0.0000	25.0000	
2570	129	4	3.0000	0.0000	52.0000	
2571	129	1	3.0000	0.0000	52.0000	
2572	10	1	1.0000	0.0000	146.0000	
2573	99	1	1.0000	0.0000	118.0000	
2574	70	1	3.0000	0.0000	56.0000	
2575	70	1	3.0000	0.0000	58.0000	
2575	92	2	6.0000	0.0000	36.0000	
2576	92	1	15.0000	0.0000	36.0000	
2577	33	1	2.0000	0.0000	65.0000	
2577	70	2	2.0000	0.0000	58.0000	
2577	92	3	4.0000	0.0000	36.0000	
2577	129	4	4.0000	0.0000	52.0000	
2578	92	1	16.0000	0.0000	36.0000	
2578	129	2	21.0000	0.0000	52.0000	
2579	79	1	3.0000	0.0000	88.0000	
2579	129	2	12.0000	0.0000	52.0000	
2580	92	1	40.0000	0.0000	36.0000	
2581	92	1	6.0000	0.0000	36.0000	
2581	129	2	4.0000	0.0000	52.0000	
2582	92	1	2.0000	0.0000	36.0000	
2583	92	1	20.0000	0.0000	36.0000	
2583	129	2	20.0000	0.0000	52.0000	
2584	5	1	3.0000	0.0000	85.0000	
2584	70	2	1.0000	0.0000	58.0000	
2584	92	3	3.0000	0.0000	36.0000	
2584	129	4	11.0000	0.0000	52.0000	
2585	57	1	1.0000	0.0000	85.0000	
2585	123	2	2.0000	0.0000	60.0000	
2586	129	1	12.0000	0.0000	52.0000	
2587	129	1	2.0000	0.0000	52.0000	
2588	92	1	2.0000	0.0000	36.0000	
2588	129	2	3.0000	0.0000	52.0000	
2589	8	1	1.0000	0.0000	120.0000	
2590	129	1	6.0000	0.0000	52.0000	
2591	92	1	15.0000	0.0000	36.0000	
2592	5	1	5.0000	0.0000	85.0000	
2592	25	2	2.0000	0.0000	66.0000	
2592	57	3	3.0000	0.0000	85.0000	
2592	70	4	5.0000	0.0000	58.0000	
2592	92	5	15.0000	0.0000	36.0000	
2592	129	6	25.0000	0.0000	52.0000	
2593	5	1	1.0000	0.0000	85.0000	
2593	92	2	16.0000	0.0000	36.0000	
2594	129	1	1.0000	0.0000	52.0000	
2595	10	1	4.0000	0.0000	146.0000	
2596	129	1	1.0000	0.0000	52.0000	
2597	57	1	3.0000	0.0000	85.0000	
2598	110	1	15.0000	0.0000	70.0000	
2599	129	1	3.0000	0.0000	52.0000	
2601	5	1	1.0000	0.0000	82.0000	
2601	130	2	1.0000	0.0000	51.0000	
2602	123	1	1.0000	0.0000	60.0000	
2603	129	1	18.0000	0.0000	52.0000	
2604	129	1	6.0000	0.0000	52.0000	
2605	92	1	5.0000	0.0000	36.0000	
2605	129	2	11.0000	0.0000	52.0000	
2606	129	1	1.0000	0.0000	51.0000	
2607	92	1	1.0000	0.0000	35.0000	
2607	129	2	2.0000	0.0000	54.0000	
2608	92	1	10.0000	0.0000	36.0000	
2608	129	2	10.0000	0.0000	52.0000	
2609	57	1	2.0000	0.0000	84.0000	
2609	130	2	4.0000	0.0000	51.0000	
2610	92	1	6.0000	0.0000	36.0000	
2610	129	2	7.0000	0.0000	52.0000	
2611	25	1	1.0000	0.0000	67.0000	
2611	85	2	5.0000	0.0000	39.0000	
2612	79	1	1.0000	0.0000	88.0000	
2612	92	2	1.0000	0.0000	36.0000	
2612	129	3	2.0000	0.0000	52.0000	
2613	130	1	1.0000	0.0000	58.0000	
2614	57	1	5.0000	0.0000	85.0000	
2614	129	2	12.0000	0.0000	52.0000	
2615	92	1	4.0000	0.0000	36.0000	
2615	129	2	8.0000	0.0000	52.0000	
2616	130	1	1.0000	0.0000	58.0000	
2617	85	1	4.0000	0.0000	39.0000	
2618	129	1	5.0000	0.0000	54.0000	
2619	129	1	3.0000	0.0000	54.0000	
2620	3	1	1.0000	0.0000	80.0000	
2620	57	2	1.0000	0.0000	81.0000	
2621	3	1	2.0000	0.0000	80.0000	
2622	57	1	2.0000	0.0000	86.0000	
2622	99	2	1.0000	0.0000	135.0000	
2622	130	3	45.0000	0.0000	58.0000	
2623	57	1	2.0000	0.0000	81.0000	
2624	129	1	40.0000	0.0000	54.0000	
2625	3	1	2.0000	0.0000	80.0000	
2625	70	2	4.0000	0.0000	56.0000	
2626	130	1	3.0000	0.0000	58.0000	
2627	3	1	1.0000	0.0000	80.0000	
2627	70	2	2.0000	0.0000	56.0000	
2628	129	1	17.0000	0.0000	54.0000	
2629	129	1	15.0000	0.0000	54.0000	
2630	130	1	5.0000	0.0000	58.0000	
2631	129	1	2.0000	0.0000	54.0000	
2632	57	1	4.0000	0.0000	81.0000	
2632	79	2	4.0000	0.0000	80.0000	
2632	92	3	8.0000	0.0000	34.0000	
2632	129	4	2.0000	0.0000	54.0000	
2633	57	1	2.0000	0.0000	81.0000	
2633	70	2	2.0000	0.0000	56.0000	
2633	79	3	2.0000	0.0000	80.0000	
2633	92	4	10.0000	0.0000	34.0000	
2633	129	5	5.0000	0.0000	54.0000	
2634	3	1	1.0000	0.0000	80.0000	
2634	92	2	1.0000	0.0000	34.0000	
2635	92	1	10.0000	0.0000	34.0000	
2636	129	1	4.0000	0.0000	57.5000	
2637	25	1	2.0000	0.0000	59.0000	
2637	92	2	10.0000	0.0000	34.0000	
2637	129	3	1.0000	0.0000	54.0000	
2638	92	1	4.0000	0.0000	34.0000	
2639	92	1	6.0000	0.0000	34.0000	
2640	129	1	8.0000	0.0000	54.0000	
2641	123	1	1.0000	0.0000	62.0000	
2642	129	1	9.0000	0.0000	54.0000	
2643	129	1	3.0000	0.0000	54.0000	
2644	130	1	3.0000	0.0000	58.0000	
2645	130	1	1.0000	0.0000	58.0000	
2646	70	1	1.0000	0.0000	56.0000	
2646	92	2	1.0000	0.0000	34.0000	
2646	129	3	3.0000	0.0000	54.0000	
2647	85	1	2.0000	0.0000	39.0000	
2647	130	2	2.0000	0.0000	58.0000	
2648	129	1	1.0000	0.0000	54.0000	
2649	92	1	7.0000	0.0000	36.0000	
2649	106	2	3.0000	0.0000	25.0000	
2649	110	3	1.0000	0.0000	70.0000	
2649	129	4	2.0000	0.0000	52.0000	
2650	25	1	1.0000	0.0000	67.0000	
2650	57	2	3.0000	0.0000	86.0000	
2650	129	3	4.0000	0.0000	57.5000	
2651	129	1	5.0000	0.0000	52.0000	
2652	130	1	3.0000	0.0000	58.0000	
2653	92	1	4.0000	0.0000	34.0000	
2653	129	2	5.0000	0.0000	54.0000	
2654	123	1	1.0000	0.0000	50.0000	
2655	129	1	10.0000	0.0000	57.5000	
2656	92	1	10.0000	0.0000	34.0000	
2657	92	1	3.0000	0.0000	34.0000	
2658	123	1	1.0000	0.0000	62.0000	
2659	129	1	1.0000	0.0000	57.5000	
2660	85	1	1.0000	0.0000	39.0000	
2660	123	2	1.0000	0.0000	62.0000	
2661	33	1	1.0000	0.0000	61.0000	
2661	129	2	3.0000	0.0000	50.0000	
2662	25	1	9.0000	0.0000	67.0000	
2662	57	2	18.0000	0.0000	86.0000	
2662	129	3	30.0000	0.0000	57.5000	
2663	25	1	2.0000	0.0000	64.0000	
2663	57	2	3.0000	0.0000	82.0000	
2663	99	3	3.0000	0.0000	131.0000	
2663	129	4	3.0000	0.0000	50.0000	
2664	129	1	18.0000	0.0000	57.5000	
2665	85	1	1.0000	0.0000	39.0000	
2665	123	2	1.0000	0.0000	62.0000	
2666	79	1	12.0000	0.0000	82.0000	
2666	110	2	4.0000	0.0000	70.0000	
2667	129	1	30.0000	0.0000	57.5000	
2668	85	1	20.0000	0.0000	39.0000	
2669	99	1	5.0000	0.0000	118.0000	
2670	129	1	3.0000	0.0000	57.5000	
2671	123	1	25.0000	0.0000	62.0000	
2672	57	1	1.0000	0.0000	86.0000	
2672	92	2	1.0000	0.0000	39.0000	
2672	129	3	2.0000	0.0000	57.5000	
2673	123	1	2.0000	0.0000	62.0000	
2674	123	1	1.0000	0.0000	62.0000	
2675	70	1	6.0000	0.0000	58.0000	
2675	92	2	1.0000	0.0000	36.0000	
2676	5	1	1.0000	0.0000	85.0000	
2677	57	1	2.0000	0.0000	86.0000	
2677	129	2	6.0000	0.0000	57.5000	
2678	92	1	3.0000	0.0000	35.0000	
2678	129	2	4.0000	0.0000	50.0000	
2679	5	1	4.0000	0.0000	86.0000	
2680	25	1	2.0000	0.0000	64.0000	
2680	57	2	3.0000	0.0000	82.0000	
2680	99	3	3.0000	0.0000	131.0000	
2680	129	4	3.0000	0.0000	50.0000	
2681	57	1	3.0000	0.0000	86.0000	
2681	129	2	30.0000	0.0000	57.5000	
2682	58	1	1.0000	0.0000	88.0000	
2682	92	2	1.0000	0.0000	36.0000	
2683	85	1	1.0000	0.0000	39.0000	
2683	123	2	1.0000	0.0000	62.0000	
2684	92	1	1.0000	0.0000	36.0000	
2685	64	1	1.0000	0.0000	42.0000	
2685	92	2	3.0000	0.0000	35.0000	
2685	129	3	12.0000	0.0000	50.0000	
2686	123	1	1.0000	0.0000	62.0000	
2687	92	1	16.0000	0.0000	39.0000	
2688	10	1	1.0000	0.0000	146.0000	
2688	92	2	2.0000	0.0000	36.0000	
2688	129	3	2.0000	0.0000	54.5000	
2689	123	1	1.0000	0.0000	62.0000	
2690	57	1	2.0000	0.0000	82.0000	
2690	70	2	6.0000	0.0000	51.5000	
2690	79	3	6.0000	0.0000	82.0000	
2690	99	4	3.0000	0.0000	131.0000	
2691	57	1	1.0000	0.0000	85.0000	
2691	92	2	3.0000	0.0000	36.0000	
2691	129	3	3.0000	0.0000	54.5000	
2692	92	1	49.0000	0.0000	36.0000	
2692	129	2	10.0000	0.0000	54.5000	
2693	129	1	3.0000	0.0000	52.0000	
2694	59	1	2.0000	0.0000	88.0000	
2695	92	1	12.0000	0.0000	36.0000	
2696	129	1	1.0000	0.0000	52.0000	
2697	57	1	2.0000	0.0000	85.0000	
2697	70	2	4.0000	0.0000	58.0000	
2697	92	3	4.0000	0.0000	36.0000	
2697	110	4	2.0000	0.0000	70.0000	
2697	129	5	23.0000	0.0000	54.5000	
2698	92	1	15.0000	0.0000	36.0000	
2698	129	2	7.0000	0.0000	52.0000	
2699	92	1	6.0000	0.0000	36.0000	
2699	129	2	4.0000	0.0000	52.0000	
2700	129	1	1.0000	0.0000	52.0000	
2701	129	1	22.0000	0.0000	52.0000	
2702	25	1	2.0000	0.0000	66.0000	
2702	57	2	2.0000	0.0000	85.0000	
2702	123	3	1.0000	0.0000	60.0000	
2702	129	4	2.0000	0.0000	54.5000	
2703	129	1	1.0000	0.0000	52.0000	
2704	57	1	8.0000	0.0000	85.0000	
2705	92	1	20.0000	0.0000	36.0000	
2706	79	1	2.0000	0.0000	80.0000	
2707	92	1	1.0000	0.0000	35.0000	
2707	129	2	1.0000	0.0000	50.0000	
2708	129	1	3.0000	0.0000	52.5000	
2709	129	1	1.0000	0.0000	54.5000	
2710	106	1	20.0000	0.0000	25.0000	
2710	129	2	6.0000	0.0000	52.0000	
2711	92	1	6.0000	0.0000	36.0000	
2712	92	1	8.0000	0.0000	36.0000	
2712	129	2	9.0000	0.0000	54.5000	
2713	57	1	1.0000	0.0000	82.0000	
2714	92	1	15.0000	0.0000	36.0000	
2715	92	1	28.0000	0.0000	36.0000	
2715	129	2	12.0000	0.0000	54.5000	
2716	57	1	5.0000	0.0000	85.0000	
2716	92	2	4.0000	0.0000	36.0000	
2716	129	3	7.0000	0.0000	52.0000	
2717	92	1	3.0000	0.0000	36.0000	
2718	79	1	1.0000	0.0000	88.0000	
2719	57	1	1.0000	0.0000	85.0000	
2719	129	2	4.0000	0.0000	52.0000	
2720	70	1	1.0000	0.0000	58.0000	
2721	106	1	10.0000	0.0000	25.0000	
2722	123	1	15.0000	0.0000	60.0000	
2723	106	1	4.0000	0.0000	25.0000	
2723	124	2	1.0000	0.0000	71.0000	
2724	129	1	8.0000	0.0000	54.5000	
2725	129	1	1.0000	0.0000	54.5000	
2726	57	1	8.0000	0.0000	85.0000	
2726	124	2	10.0000	0.0000	71.0000	
2727	129	1	1.0000	0.0000	54.5000	
2728	129	1	1.0000	0.0000	54.5000	
2729	129	1	8.0000	0.0000	54.5000	
2730	129	1	7.0000	0.0000	54.5000	
2731	10	1	2.0000	0.0000	146.0000	
2731	70	2	2.0000	0.0000	58.0000	
2731	92	3	10.0000	0.0000	36.0000	
2731	106	4	2.0000	0.0000	25.0000	
2732	129	1	3.0000	0.0000	54.5000	
2733	85	1	1.0000	0.0000	39.0000	
2733	123	2	1.0000	0.0000	62.0000	
2734	129	1	12.0000	0.0000	54.5000	
2735	57	1	2.0000	0.0000	85.0000	
2735	129	2	4.0000	0.0000	54.5000	
2736	57	1	4.0000	0.0000	85.0000	
2736	70	2	1.0000	0.0000	58.0000	
2736	92	3	6.0000	0.0000	36.0000	
2736	129	4	1.0000	0.0000	54.5000	
2737	25	1	7.0000	0.0000	66.0000	
2737	57	2	3.0000	0.0000	85.0000	
2738	129	1	1.0000	0.0000	54.5000	
2740	70	1	2.0000	0.0000	58.0000	
2740	92	2	17.0000	0.0000	36.0000	
2740	129	3	8.0000	0.0000	54.5000	
2741	123	1	1.0000	0.0000	62.0000	
2742	70	1	6.0000	0.0000	58.0000	
2742	92	2	9.0000	0.0000	36.0000	
2743	85	1	4.0000	0.0000	39.0000	
2744	123	1	1.0000	0.0000	62.0000	
2745	129	1	28.0000	0.0000	54.5000	
2746	129	1	24.0000	0.0000	54.5000	
2747	85	1	1.0000	0.0000	34.5000	
2748	123	1	10.0000	0.0000	62.0000	
2749	92	1	2.0000	0.0000	36.0000	
2750	57	1	2.0000	0.0000	81.0000	
2750	79	2	1.0000	0.0000	80.0000	
2750	92	3	2.0000	0.0000	34.0000	
2751	123	1	10.0000	0.0000	62.0000	
2752	57	1	1.0000	0.0000	85.0000	
2752	123	2	1.0000	0.0000	60.0000	
2753	129	1	50.0000	0.0000	54.5000	
2754	92	1	40.0000	0.0000	36.0000	
2754	129	2	100.0000	0.0000	54.5000	
2755	63	1	6.0000	0.0000	85.0000	
2756	85	1	1.0000	0.0000	39.0000	
2756	123	2	1.0000	0.0000	62.0000	
2757	3	1	2.0000	0.0000	80.0000	
2757	70	2	2.0000	0.0000	56.0000	
2757	92	3	4.0000	0.0000	34.0000	
2757	129	4	2.0000	0.0000	54.0000	
2758	129	1	4.0000	0.0000	54.5000	
2759	57	1	1.0000	0.0000	81.0000	
2759	106	2	1.0000	0.0000	24.5000	
2760	129	1	30.0000	0.0000	54.5000	
2761	57	1	4.0000	0.0000	81.0000	
2761	92	2	6.0000	0.0000	34.0000	
2762	123	1	2.0000	0.0000	62.0000	
2763	92	1	27.0000	0.0000	36.0000	
2763	129	2	27.0000	0.0000	54.5000	
2764	57	1	3.0000	0.0000	81.0000	
2764	70	2	2.0000	0.0000	56.0000	
2764	92	3	10.0000	0.0000	34.0000	
2764	129	4	10.0000	0.0000	54.0000	
2765	123	1	2.0000	0.0000	62.0000	
2766	123	1	1.0000	0.0000	60.0000	
2767	58	1	3.0000	0.0000	96.0000	
2767	70	2	6.0000	0.0000	51.5000	
2767	85	3	6.0000	0.0000	34.5000	
2768	129	1	4.0000	0.0000	54.5000	
2769	85	1	1.0000	0.0000	39.0000	
2770	92	1	23.0000	0.0000	36.0000	
2770	99	2	3.0000	0.0000	131.0000	
2771	92	1	2.0000	0.0000	36.0000	
2772	92	1	1.0000	0.0000	36.0000	
2773	123	1	1.0000	0.0000	62.0000	
2774	129	1	1.0000	0.0000	50.0000	
2775	129	1	12.0000	0.0000	54.5000	
2776	70	1	12.0000	0.0000	58.0000	
2776	99	2	9.0000	0.0000	131.0000	
2777	70	1	10.0000	0.0000	58.0000	
2777	129	2	10.0000	0.0000	54.5000	
2778	79	1	1.0000	0.0000	88.0000	
2778	92	2	1.0000	0.0000	36.0000	
2779	92	1	1.0000	0.0000	35.0000	
2779	129	2	1.0000	0.0000	50.0000	
2780	123	1	1.0000	0.0000	62.0000	
2781	129	1	3.0000	0.0000	54.5000	
2782	129	1	10.0000	0.0000	54.5000	
2783	123	1	1.0000	0.0000	62.0000	
2784	129	1	11.0000	0.0000	54.5000	
2785	92	1	1.0000	0.0000	35.0000	
2786	92	1	10.0000	0.0000	36.0000	
2787	130	1	1.0000	0.0000	58.0000	
2788	123	1	2.0000	0.0000	60.0000	
2789	85	1	1.0000	0.0000	39.0000	
2789	123	2	1.0000	0.0000	62.0000	
2790	129	1	1.0000	0.0000	54.5000	
2791	99	1	4.0000	0.0000	131.0000	
2792	57	1	5.0000	0.0000	85.0000	
2792	92	2	5.0000	0.0000	36.0000	
2792	129	3	1.0000	0.0000	54.5000	
2793	123	1	2.0000	0.0000	62.0000	
2794	3	1	5.0000	0.0000	80.0000	
2794	92	2	12.0000	0.0000	34.0000	
2794	129	3	5.0000	0.0000	54.0000	
2795	123	1	1.0000	0.0000	62.0000	
2796	3	1	2.0000	0.0000	82.0000	
2796	129	2	1.0000	0.0000	50.0000	
2797	70	1	1.0000	0.0000	58.0000	
2797	92	2	6.0000	0.0000	36.0000	
2797	99	3	2.0000	0.0000	131.0000	
2798	92	1	45.0000	0.0000	36.0000	
2799	123	1	1.0000	0.0000	60.0000	
2800	92	1	5.0000	0.0000	36.0000	
2801	92	1	6.0000	0.0000	36.0000	
2801	129	2	11.0000	0.0000	54.5000	
2802	3	1	1.0000	0.0000	82.0000	
2802	92	2	3.0000	0.0000	35.5000	
2803	106	1	20.0000	0.0000	25.0000	
2803	129	2	10.0000	0.0000	54.5000	
2804	92	1	7.0000	0.0000	35.5000	
2805	92	1	10.0000	0.0000	36.0000	
2806	10	1	1.0000	0.0000	146.0000	
2806	70	2	1.0000	0.0000	58.0000	
2806	85	3	2.0000	0.0000	36.0000	
2807	129	1	3.0000	0.0000	54.5000	
2808	129	1	1.0000	0.0000	54.5000	
2809	54	1	2.0000	0.0000	82.0000	
2810	124	1	2.0000	0.0000	71.0000	
2811	30	1	16.0000	0.0000	62.0000	
2811	57	2	16.0000	0.0000	82.0000	
2811	92	3	28.0000	0.0000	35.0000	
2812	70	1	1.0000	0.0000	58.0000	
2812	129	2	4.0000	0.0000	54.5000	
2813	92	1	2.0000	0.0000	35.5000	
2814	92	1	2.0000	0.0000	35.5000	
2815	25	1	2.0000	0.0000	66.0000	
2815	57	2	3.0000	0.0000	85.0000	
2815	70	3	5.0000	0.0000	58.0000	
2815	92	4	8.0000	0.0000	36.0000	
2815	129	5	23.0000	0.0000	55.0000	
2816	57	1	1.0000	0.0000	85.0000	
2816	129	2	1.0000	0.0000	54.5000	
2817	92	1	1.0000	0.0000	36.0000	
2818	70	1	2.0000	0.0000	53.0000	
2818	92	2	4.0000	0.0000	35.5000	
2819	79	1	7.0000	0.0000	82.0000	
2820	57	1	1.0000	0.0000	82.0000	
2820	85	2	6.0000	0.0000	34.5000	
2821	76	1	1.0000	0.0000	88.0000	
2821	92	2	17.0000	0.0000	36.0000	
2821	106	3	1.0000	0.0000	25.0000	
2822	129	1	30.0000	0.0000	54.5000	
2823	57	1	4.0000	0.0000	85.0000	
2823	92	2	16.0000	0.0000	36.0000	
2824	70	1	4.0000	0.0000	51.5000	
2824	92	2	4.0000	0.0000	35.0000	
2825	70	1	4.0000	0.0000	58.0000	
2825	92	2	25.0000	0.0000	36.0000	
2826	59	1	1.0000	0.0000	88.0000	
2826	74	2	1.0000	0.0000	66.0000	
2827	92	1	1.0000	0.0000	35.0000	
2827	129	2	1.0000	0.0000	50.0000	
2828	57	1	4.0000	0.0000	85.0000	
2829	129	1	1.0000	0.0000	54.5000	
2830	33	1	1.0000	0.0000	61.0000	
2830	70	2	1.0000	0.0000	51.5000	
2831	57	1	4.0000	0.0000	85.0000	
2831	85	2	4.0000	0.0000	36.0000	
2831	129	3	8.0000	0.0000	55.0000	
2832	123	1	1.0000	0.0000	62.0000	
2833	57	1	5.0000	0.0000	85.0000	
2833	129	2	25.0000	0.0000	54.5000	
2834	85	1	2.0000	0.0000	36.0000	
2834	129	2	3.0000	0.0000	55.0000	
2835	123	1	1.0000	0.0000	50.0000	
2836	92	1	50.0000	0.0000	36.0000	
2836	129	2	18.0000	0.0000	54.5000	
2837	33	1	1.0000	0.0000	61.0000	
2837	57	2	1.0000	0.0000	82.0000	
2837	70	3	4.0000	0.0000	51.5000	
2837	92	4	1.0000	0.0000	35.0000	
2838	129	1	4.0000	0.0000	55.0000	
2839	70	1	4.0000	0.0000	58.0000	
2840	99	1	1.0000	0.0000	131.0000	
2841	70	1	50.0000	0.0000	51.5000	
2843	5	1	2.0000	0.0000	85.0000	
2843	92	2	17.0000	0.0000	36.0000	
2843	129	3	21.0000	0.0000	55.0000	
2844	123	1	2.0000	0.0000	62.0000	
2845	92	1	2.0000	0.0000	36.0000	
2845	129	2	8.0000	0.0000	54.5000	
2846	129	1	1.0000	0.0000	50.0000	
2847	129	1	3.0000	0.0000	54.5000	
2848	70	1	2.0000	0.0000	56.0000	
2849	129	1	1.0000	0.0000	58.0000	
2850	10	1	1.0000	0.0000	146.0000	
2850	57	2	2.0000	0.0000	85.0000	
2851	10	1	20.0000	0.0000	143.0000	
2851	106	2	15.0000	0.0000	24.5000	
2852	99	1	2.0000	0.0000	131.0000	
2853	5	1	6.0000	0.0000	85.0000	
2854	129	1	8.0000	0.0000	54.0000	
2855	3	1	2.0000	0.0000	80.0000	
2855	92	2	2.0000	0.0000	34.0000	
2856	57	1	11.0000	0.0000	82.0000	
2856	129	2	1.0000	0.0000	50.0000	
2857	123	1	1.0000	0.0000	62.0000	
2858	79	1	1.0000	0.0000	80.0000	
2859	5	1	1.0000	0.0000	85.0000	
2859	25	2	4.0000	0.0000	66.0000	
2859	92	3	9.0000	0.0000	36.0000	
2859	129	4	4.0000	0.0000	55.0000	
2860	129	1	6.0000	0.0000	54.0000	
2861	123	1	1.0000	0.0000	62.0000	
2862	123	1	1.0000	0.0000	62.0000	
2863	92	1	1.0000	0.0000	35.0000	
2863	129	2	1.0000	0.0000	50.0000	
2864	92	1	40.0000	0.0000	36.0000	
2864	129	2	115.0000	0.0000	55.0000	
2865	123	1	1.0000	0.0000	62.0000	
2866	57	1	5.0000	0.0000	85.0000	
2866	129	2	6.0000	0.0000	54.5000	
2867	123	1	1.0000	0.0000	62.0000	
2868	129	1	60.0000	0.0000	54.5000	
2869	3	1	2.0000	0.0000	80.0000	
2869	129	2	1.0000	0.0000	54.0000	
2870	123	1	1.0000	0.0000	62.0000	
2871	92	1	50.0000	0.0000	36.0000	
2871	129	2	100.0000	0.0000	55.0000	
2872	10	1	10.0000	0.0000	146.0000	
2873	123	1	1.0000	0.0000	62.0000	
2874	25	1	5.0000	0.0000	59.0000	
2874	57	2	5.0000	0.0000	81.0000	
2875	57	1	1.0000	0.0000	85.0000	
2875	92	2	1.0000	0.0000	36.0000	
2875	129	3	1.0000	0.0000	54.5000	
2876	123	1	1.0000	0.0000	50.0000	
2877	123	1	1.0000	0.0000	62.0000	
2878	129	1	4.0000	0.0000	54.0000	
2879	123	1	1.0000	0.0000	62.0000	
2880	123	1	1.0000	0.0000	62.0000	
2881	8	1	1.0000	0.0000	120.0000	
2881	59	2	1.0000	0.0000	88.0000	
2881	70	3	1.0000	0.0000	58.0000	
2881	76	4	1.0000	0.0000	88.0000	
2881	106	5	1.0000	0.0000	25.0000	
2882	123	1	1.0000	0.0000	62.0000	
2883	123	1	1.0000	0.0000	62.0000	
2884	3	1	17.0000	0.0000	82.0000	
2884	99	2	3.0000	0.0000	131.0000	
2885	123	1	1.0000	0.0000	62.0000	
2886	123	1	1.0000	0.0000	62.0000	
2887	123	1	1.0000	0.0000	62.0000	
2888	101	1	1.0000	0.0000	131.0000	
2889	123	1	1.0000	0.0000	62.0000	
2890	123	1	1.0000	0.0000	62.0000	
2891	123	1	1.0000	0.0000	62.0000	
2892	123	1	1.0000	0.0000	62.0000	
2893	70	1	13.0000	0.0000	53.0000	
2893	99	2	4.0000	0.0000	131.0000	
2893	101	3	3.0000	0.0000	131.0000	
2894	123	1	1.0000	0.0000	62.0000	
2895	57	1	2.0000	0.0000	85.0000	
2895	85	2	8.0000	0.0000	36.0000	
2895	129	3	19.0000	0.0000	55.0000	
2896	123	1	1.0000	0.0000	62.0000	
2897	123	1	1.0000	0.0000	62.0000	
2898	123	1	1.0000	0.0000	50.0000	
2899	123	1	1.0000	0.0000	62.0000	
2900	123	1	1.0000	0.0000	62.0000	
2901	123	1	1.0000	0.0000	62.0000	
2902	123	1	1.0000	0.0000	62.0000	
2903	70	1	8.0000	0.0000	58.0000	
2903	92	2	19.0000	0.0000	36.0000	
2903	106	3	2.0000	0.0000	25.0000	
2904	123	1	1.0000	0.0000	62.0000	
2905	92	1	1.0000	0.0000	35.0000	
2906	129	1	7.0000	0.0000	55.0000	
2907	123	1	1.0000	0.0000	62.0000	
2908	123	1	1.0000	0.0000	62.0000	
2909	85	1	8.0000	0.0000	36.0000	
2910	92	1	9.0000	0.0000	36.0000	
2910	129	2	1.0000	0.0000	55.0000	
2911	92	1	1.0000	0.0000	35.0000	
2911	129	2	1.0000	0.0000	50.0000	
2912	92	1	2.0000	0.0000	36.0000	
2913	92	1	1.0000	0.0000	35.0000	
2914	92	1	5.0000	0.0000	36.0000	
2914	129	2	7.0000	0.0000	55.0000	
2915	92	1	2.0000	0.0000	35.0000	
2916	57	1	5.0000	0.0000	82.0000	
2916	92	2	5.0000	0.0000	35.0000	
2916	129	3	5.0000	0.0000	50.0000	
2917	57	1	1.0000	0.0000	86.0000	
2917	123	2	5.0000	0.0000	62.0000	
2918	85	1	5.0000	0.0000	36.0000	
2918	92	2	9.0000	0.0000	36.0000	
2918	129	3	13.0000	0.0000	55.0000	
2919	70	1	6.0000	0.0000	58.0000	
2919	106	2	5.0000	0.0000	25.0000	
2919	129	3	2.0000	0.0000	55.0000	
2920	57	1	2.0000	0.0000	85.0000	
2920	70	2	2.0000	0.0000	58.0000	
2920	92	3	26.0000	0.0000	36.0000	
2921	10	1	10.0000	0.0000	146.0000	
2921	70	2	10.0000	0.0000	58.0000	
2922	10	1	1.0000	0.0000	146.0000	
2922	70	2	4.0000	0.0000	58.0000	
2922	76	3	4.0000	0.0000	88.0000	
2922	92	4	1.0000	0.0000	36.0000	
2922	129	5	2.0000	0.0000	55.0000	
2923	10	1	17.0000	0.0000	146.0000	
2923	70	2	5.0000	0.0000	58.0000	
2924	76	1	2.0000	0.0000	88.0000	
2924	92	2	4.0000	0.0000	36.0000	
2924	124	3	3.0000	0.0000	71.0000	
2925	92	1	25.0000	0.0000	36.0000	
2926	92	1	13.0000	0.0000	36.0000	
2927	76	1	6.0000	0.0000	88.0000	
2927	110	2	3.0000	0.0000	70.0000	
2928	5	1	7.0000	0.0000	85.0000	
2928	85	2	1.0000	0.0000	36.0000	
2928	129	3	2.0000	0.0000	55.0000	
2929	85	1	10.0000	0.0000	36.0000	
2930	92	1	6.0000	0.0000	36.0000	
2931	92	1	8.0000	0.0000	36.0000	
2931	129	2	7.0000	0.0000	55.0000	
2932	25	1	3.0000	0.0000	59.0000	
2932	57	2	2.0000	0.0000	81.0000	
2932	70	3	5.0000	0.0000	56.0000	
2933	70	1	1.0000	0.0000	53.0000	
2934	3	1	1.0000	0.0000	82.0000	
2935	123	1	2.0000	0.0000	62.0000	
2936	123	1	1.0000	0.0000	62.0000	
2937	70	1	4.0000	0.0000	58.0000	
2938	57	1	8.0000	0.0000	86.0000	
2939	57	1	2.0000	0.0000	86.0000	
2939	123	2	10.0000	0.0000	62.0000	
2940	57	1	3.0000	0.0000	86.0000	
2940	85	2	2.0000	0.0000	39.0000	
2940	99	3	3.0000	0.0000	135.0000	
2940	123	4	12.0000	0.0000	62.0000	
2941	33	1	6.0000	0.0000	65.0000	
2941	92	2	12.0000	0.0000	36.0000	
2942	129	1	5.0000	0.0000	58.0000	
2943	92	1	1.0000	0.0000	36.0000	
2943	124	2	4.0000	0.0000	71.0000	
2944	92	1	3.0000	0.0000	36.0000	
2945	123	1	1.0000	0.0000	62.0000	
2946	123	1	1.0000	0.0000	62.0000	
2947	101	1	2.0000	0.0000	131.0000	
2948	57	1	5.0000	0.0000	86.0000	
2949	123	1	3.0000	0.0000	62.0000	
2950	92	1	1.0000	0.0000	35.5000	
2951	123	1	1.0000	0.0000	62.0000	
2952	101	1	2.0000	0.0000	131.0000	
2953	85	1	20.0000	0.0000	36.0000	
2953	92	2	12.0000	0.0000	36.0000	
2954	129	1	2.0000	0.0000	58.0000	
2955	123	1	10.0000	0.0000	62.0000	
2956	57	1	3.0000	0.0000	85.0000	
2956	70	2	3.0000	0.0000	58.0000	
2956	85	3	5.0000	0.0000	36.0000	
2957	123	1	6.0000	0.0000	62.0000	
2958	101	1	2.0000	0.0000	131.0000	
2959	123	1	1.0000	0.0000	62.0000	
2960	3	1	3.0000	0.0000	82.0000	
2961	85	1	18.0000	0.0000	36.0000	
2962	123	1	2.0000	0.0000	62.0000	
2963	3	1	1.0000	0.0000	82.0000	
2963	92	2	2.0000	0.0000	35.5000	
2963	129	3	1.0000	0.0000	50.0000	
2964	101	1	3.0000	0.0000	131.0000	
2965	57	1	2.0000	0.0000	85.0000	
2965	129	2	7.0000	0.0000	54.5000	
2966	3	1	1.0000	0.0000	82.0000	
2966	54	2	1.0000	0.0000	82.0000	
2966	129	3	1.0000	0.0000	50.0000	
2967	85	1	1.0000	0.0000	34.5000	
2968	101	1	1.0000	0.0000	131.0000	
2969	57	1	4.0000	0.0000	82.0000	
2969	92	2	6.0000	0.0000	35.0000	
2969	129	3	2.0000	0.0000	50.0000	
2970	85	1	4.0000	0.0000	34.5000	
2971	57	1	4.0000	0.0000	85.0000	
2971	85	2	15.0000	0.0000	36.0000	
2971	101	3	4.0000	0.0000	131.0000	
2971	129	4	20.0000	0.0000	55.0000	
2972	129	1	5.0000	0.0000	55.0000	
2973	70	1	20.0000	0.0000	58.0000	
2974	57	1	4.0000	0.0000	85.0000	
2974	92	2	7.0000	0.0000	36.0000	
2974	129	3	10.0000	0.0000	54.5000	
2975	92	1	1.0000	0.0000	35.0000	
2976	106	1	40.0000	0.0000	25.0000	
2977	129	1	20.0000	0.0000	55.0000	
2978	92	1	30.0000	0.0000	36.0000	
2979	92	1	1.0000	0.0000	35.0000	
2979	123	2	1.0000	0.0000	50.0000	
2980	85	1	20.0000	0.0000	36.0000	
2980	129	2	1.0000	0.0000	55.0000	
2981	129	1	12.0000	0.0000	50.0000	
2982	92	1	15.0000	0.0000	36.0000	
2982	129	2	7.0000	0.0000	55.0000	
2983	57	1	1.0000	0.0000	85.0000	
2983	92	2	2.0000	0.0000	36.0000	
2983	129	3	5.0000	0.0000	55.0000	
2984	129	1	1.0000	0.0000	50.0000	
2985	85	1	17.0000	0.0000	36.0000	
2986	3	1	2.0000	0.0000	82.0000	
2987	5	1	5.0000	0.0000	85.0000	
2987	92	2	3.0000	0.0000	36.0000	
2987	129	3	3.0000	0.0000	55.0000	
2988	129	1	7.0000	0.0000	55.0000	
2989	92	1	1.0000	0.0000	35.0000	
2990	57	1	5.0000	0.0000	85.0000	
2990	85	2	15.0000	0.0000	36.0000	
2990	129	3	12.0000	0.0000	55.0000	
2991	76	1	30.0000	0.0000	88.0000	
2992	129	1	8.0000	0.0000	54.5000	
2993	92	1	7.0000	0.0000	34.0000	
2993	129	2	2.0000	0.0000	54.0000	
2994	70	1	5.0000	0.0000	53.0000	
2994	92	2	5.0000	0.0000	35.5000	
2995	57	1	4.0000	0.0000	85.0000	
2995	129	2	10.0000	0.0000	55.0000	
2996	129	1	2.0000	0.0000	54.0000	
2997	85	1	1.0000	0.0000	34.5000	
2998	59	1	1.0000	0.0000	88.0000	
2999	92	1	3.0000	0.0000	34.0000	
3000	129	1	1.0000	0.0000	50.0000	
3001	25	1	2.0000	0.0000	59.0000	
3001	57	2	4.0000	0.0000	81.0000	
3002	10	1	2.0000	0.0000	146.0000	
3002	129	2	1.0000	0.0000	55.0000	
3003	59	1	1.0000	0.0000	88.0000	
3003	74	2	2.0000	0.0000	66.0000	
3004	123	1	1.0000	0.0000	62.0000	
3005	25	1	1.0000	0.0000	59.0000	
3005	57	2	1.0000	0.0000	81.0000	
3006	10	1	4.0000	0.0000	146.0000	
3007	57	1	1.0000	0.0000	81.0000	
3008	54	1	2.0000	0.0000	82.0000	
3008	92	2	4.0000	0.0000	35.5000	
3008	129	3	4.0000	0.0000	50.0000	
3009	85	1	1.0000	0.0000	39.0000	
3010	129	1	10.0000	0.0000	54.0000	
3011	85	1	1.0000	0.0000	39.0000	
3012	129	1	3.0000	0.0000	54.0000	
3013	54	1	2.0000	0.0000	82.0000	
3013	92	2	12.0000	0.0000	35.5000	
3014	123	1	4.0000	0.0000	62.0000	
3015	70	1	2.0000	0.0000	56.0000	
3015	129	2	1.0000	0.0000	54.0000	
3016	92	1	6.0000	0.0000	36.0000	
3016	99	2	6.0000	0.0000	131.0000	
3016	129	3	10.0000	0.0000	55.0000	
3017	3	1	1.0000	0.0000	80.0000	
3018	123	1	2.0000	0.0000	62.0000	
3019	3	1	1.0000	0.0000	80.0000	
3019	92	2	1.0000	0.0000	34.0000	
3020	92	1	5.0000	0.0000	35.5000	
3021	3	1	2.0000	0.0000	80.0000	
3021	70	2	1.0000	0.0000	56.0000	
3021	92	3	9.0000	0.0000	34.0000	
3022	54	1	10.0000	0.0000	82.0000	
3023	129	1	2.0000	0.0000	55.0000	
3025	129	1	10.0000	0.0000	54.0000	
3026	85	1	1.0000	0.0000	39.0000	
3027	129	1	2.0000	0.0000	50.0000	
3028	101	1	2.0000	0.0000	131.0000	
3029	57	1	2.0000	0.0000	85.0000	
3030	123	1	2.0000	0.0000	62.0000	
3031	70	1	15.0000	0.0000	53.0000	
3031	101	2	5.0000	0.0000	131.0000	
3032	70	1	3.0000	0.0000	56.0000	
3033	10	1	1.0000	0.0000	146.0000	
3033	110	2	6.0000	0.0000	70.0000	
3034	101	1	2.0000	0.0000	131.0000	
3035	79	1	44.0000	0.0000	82.0000	
3036	129	1	1.0000	0.0000	55.0000	
3037	3	1	1.0000	0.0000	85.0000	
3037	70	2	1.0000	0.0000	55.0000	
3037	92	3	2.0000	0.0000	37.0000	
3037	129	4	1.0000	0.0000	56.0000	
3038	25	1	32.0000	0.0000	66.0000	
3039	123	1	31.0000	0.0000	60.0000	
3040	92	1	1.0000	0.0000	35.0000	
3041	85	1	11.0000	0.0000	37.0000	
3041	92	2	7.0000	0.0000	37.0000	
3042	25	1	16.0000	0.0000	66.0000	
3043	92	1	6.0000	0.0000	36.0000	
3044	129	1	1.0000	0.0000	56.0000	
3045	30	1	2.0000	0.0000	62.0000	
3045	57	2	2.0000	0.0000	82.0000	
3045	92	3	5.0000	0.0000	35.0000	
3045	123	4	4.0000	0.0000	50.0000	
3046	101	1	1.0000	0.0000	133.0000	
3047	92	1	1.0000	0.0000	36.0000	
3047	129	2	1.0000	0.0000	55.0000	
3048	5	1	6.0000	0.0000	82.0000	
3049	92	1	6.0000	0.0000	36.0000	
3049	129	2	10.0000	0.0000	55.0000	
3050	54	1	8.0000	0.0000	86.0000	
3051	92	1	10.0000	0.0000	36.0000	
3052	92	1	1.0000	0.0000	36.0000	
3053	129	1	6.0000	0.0000	55.0000	
3054	30	1	2.0000	0.0000	62.0000	
3054	57	2	1.0000	0.0000	82.0000	
3054	70	3	8.0000	0.0000	51.5000	
3054	92	4	1.0000	0.0000	35.0000	
3055	129	1	1.0000	0.0000	55.0000	
3056	92	1	20.0000	0.0000	34.5000	
3056	129	2	4.0000	0.0000	55.0000	
3057	30	1	4.0000	0.0000	62.0000	
3057	57	2	8.0000	0.0000	82.0000	
3057	99	3	4.0000	0.0000	131.0000	
3058	92	1	1.0000	0.0000	35.0000	
3059	57	1	3.0000	0.0000	86.0000	
3059	92	2	7.0000	0.0000	39.0000	
3059	123	3	10.0000	0.0000	62.0000	
3060	70	1	13.0000	0.0000	51.5000	
3060	92	2	45.0000	0.0000	35.0000	
3061	57	1	2.0000	0.0000	82.0000	
3061	70	2	3.0000	0.0000	58.0000	
3061	85	3	5.0000	0.0000	34.5000	
3061	129	4	2.0000	0.0000	55.0000	
3062	123	1	1.0000	0.0000	62.0000	
3063	31	1	1.0000	0.0000	66.0000	
3063	57	2	21.0000	0.0000	82.0000	
3063	129	3	8.0000	0.0000	50.0000	
3064	85	1	3.0000	0.0000	34.5000	
3064	92	2	2.0000	0.0000	34.5000	
3065	70	1	2.0000	0.0000	51.5000	
3066	123	1	1.0000	0.0000	62.0000	
3067	33	1	2.0000	0.0000	61.0000	
3067	76	2	1.0000	0.0000	88.0000	
3068	129	1	1.0000	0.0000	50.0000	
3069	85	1	1.0000	0.0000	39.0000	
3069	129	2	2.0000	0.0000	58.0000	
3070	92	1	4.0000	0.0000	36.0000	
3070	129	2	6.0000	0.0000	55.0000	
3071	70	1	4.0000	0.0000	51.5000	
3071	92	2	14.0000	0.0000	35.0000	
3071	129	3	20.0000	0.0000	50.0000	
3072	129	1	4.0000	0.0000	58.0000	
3073	30	1	5.0000	0.0000	62.0000	
3073	57	2	5.0000	0.0000	82.0000	
3073	70	3	5.0000	0.0000	51.5000	
3074	5	1	4.0000	0.0000	82.0000	
3074	124	2	2.0000	0.0000	71.0000	
3074	129	3	10.0000	0.0000	55.0000	
3075	85	1	1.0000	0.0000	39.0000	
3075	123	2	1.0000	0.0000	62.0000	
3076	70	1	3.0000	0.0000	58.0000	
3077	59	1	1.0000	0.0000	88.0000	
3077	70	2	2.0000	0.0000	58.0000	
3077	76	3	1.0000	0.0000	88.0000	
3078	107	1	1.0000	0.0000	74.5000	
3079	129	1	1.0000	0.0000	55.0000	
3080	70	1	1.0000	0.0000	58.0000	
3080	129	2	1.0000	0.0000	55.0000	
3081	129	1	1.0000	0.0000	55.0000	
3082	92	1	10.0000	0.0000	35.0000	
3082	129	2	4.0000	0.0000	50.0000	
3083	92	1	2.0000	0.0000	36.0000	
3083	129	2	4.0000	0.0000	55.0000	
3084	57	1	2.0000	0.0000	82.0000	
3084	92	2	7.0000	0.0000	35.0000	
3084	129	3	4.0000	0.0000	50.0000	
3085	129	1	1.0000	0.0000	50.0000	
3086	67	1	4.0000	0.0000	54.5000	
3086	85	2	20.0000	0.0000	33.0000	
3086	110	3	4.0000	0.0000	63.0000	
3086	129	4	1.0000	0.0000	52.0000	
3087	57	1	1.0000	0.0000	85.0000	
3087	129	2	1.0000	0.0000	55.0000	
3088	123	1	1.0000	0.0000	60.0000	
3089	129	1	2.0000	0.0000	58.0000	
3090	92	1	10.0000	0.0000	35.0000	
3090	129	2	4.0000	0.0000	50.0000	
3091	129	1	12.0000	0.0000	55.0000	
3092	123	1	8.0000	0.0000	62.0000	
3093	57	1	30.0000	0.0000	82.0000	
3093	92	2	100.0000	0.0000	35.0000	
3093	123	3	100.0000	0.0000	50.0000	
3094	123	1	3.0000	0.0000	62.0000	
3095	57	1	2.0000	0.0000	86.0000	
3096	92	1	4.0000	0.0000	36.0000	
3097	129	1	1.0000	0.0000	55.0000	
3098	106	1	2.0000	0.0000	24.5000	
3099	59	1	1.0000	0.0000	85.0000	
3099	70	2	1.0000	0.0000	51.5000	
3099	92	3	5.0000	0.0000	35.0000	
3099	110	4	2.0000	0.0000	70.0000	
3100	57	1	10.0000	0.0000	86.0000	
3100	129	2	10.0000	0.0000	57.5000	
3101	85	1	4.0000	0.0000	39.0000	
3102	57	1	2.0000	0.0000	82.0000	
3102	70	2	6.0000	0.0000	51.5000	
3102	92	3	22.0000	0.0000	35.0000	
3102	129	4	2.0000	0.0000	50.0000	
3103	5	1	3.0000	0.0000	86.0000	
3104	92	1	100.0000	0.0000	35.0000	
3105	129	1	7.0000	0.0000	57.5000	
3106	5	1	1.0000	0.0000	82.0000	
3106	92	2	1.0000	0.0000	35.0000	
3106	129	3	2.0000	0.0000	50.0000	
3107	5	1	3.0000	0.0000	86.0000	
3107	85	2	12.0000	0.0000	39.0000	
3107	123	3	16.0000	0.0000	62.0000	
3108	131	1	25.0000	0.0000	66.5000	
3109	92	1	68.0000	0.0000	35.0000	
3110	123	1	2.0000	0.0000	62.0000	
3111	85	1	1.0000	0.0000	39.0000	
3111	123	2	2.0000	0.0000	62.0000	
3112	129	1	4.0000	0.0000	58.0000	
3113	85	1	90.0000	0.0000	34.5000	
3113	92	2	4.0000	0.0000	35.0000	
3114	129	1	1.0000	0.0000	58.0000	
3115	85	1	94.0000	0.0000	34.5000	
3115	92	2	6.0000	0.0000	35.0000	
3116	57	1	2.0000	0.0000	86.0000	
3117	5	1	1.0000	0.0000	86.0000	
3117	63	2	1.0000	0.0000	86.0000	
3118	5	1	8.0000	0.0000	82.0000	
3119	129	1	1.0000	0.0000	58.0000	
3120	123	1	2.0000	0.0000	62.0000	
3121	92	1	100.0000	0.0000	35.0000	
3121	123	2	130.0000	0.0000	50.0000	
3122	129	1	5.0000	0.0000	58.0000	
3123	129	1	3.0000	0.0000	58.0000	
3124	129	1	1.0000	0.0000	58.0000	
3125	99	1	5.0000	0.0000	131.0000	
3126	123	1	1.0000	0.0000	62.0000	
3129	123	1	2.0000	0.0000	62.0000	
3130	129	1	250.0000	0.0000	57.5000	
3131	92	1	1.0000	0.0000	35.0000	
3132	92	1	1.0000	0.0000	35.0000	
3133	129	1	6.0000	0.0000	50.0000	
3134	129	1	3.0000	0.0000	56.0000	
3135	57	1	1.0000	0.0000	78.0000	
3135	129	2	2.0000	0.0000	52.0000	
3136	5	1	27.0000	0.0000	85.0000	
3136	129	2	6.0000	0.0000	56.0000	
3137	5	1	1.0000	0.0000	80.0000	
3138	70	1	3.0000	0.0000	55.0000	
3139	5	1	1.0000	0.0000	85.0000	
3140	92	1	1.0000	0.0000	37.0000	
3140	129	2	1.0000	0.0000	56.0000	
3141	131	1	25.0000	0.0000	66.5000	
3142	92	1	5.0000	0.0000	37.0000	
3142	129	2	2.0000	0.0000	56.0000	
3143	129	1	1.0000	0.0000	56.0000	
3144	25	1	2.0000	0.0000	66.0000	
3144	57	2	1.0000	0.0000	85.0000	
3145	25	1	2.0000	0.0000	66.0000	
3145	92	2	1.0000	0.0000	37.0000	
3146	70	1	1.0000	0.0000	55.0000	
3147	57	1	2.0000	0.0000	85.0000	
3148	57	1	12.0000	0.0000	85.0000	
3149	57	1	5.0000	0.0000	84.5000	
3150	92	1	1.0000	0.0000	37.0000	
3151	92	1	2.0000	0.0000	36.0000	
3151	129	2	4.0000	0.0000	53.0000	
3152	92	1	2.0000	0.0000	36.0000	
3153	92	1	1.0000	0.0000	36.0000	
3154	57	1	1.0000	0.0000	85.0000	
3155	57	1	5.0000	0.0000	85.0000	
3155	92	2	10.0000	0.0000	36.0000	
3155	129	3	15.0000	0.0000	51.5000	
3156	65	1	1.0000	0.0000	45.0000	
3156	110	2	1.0000	0.0000	63.0000	
3157	5	1	1.0000	0.0000	85.0000	
3158	5	1	3.0000	0.0000	82.0000	
3158	70	2	10.0000	0.0000	58.0000	
3158	129	3	13.0000	0.0000	55.0000	
3159	5	1	1.0000	0.0000	85.0000	
3160	92	1	10.0000	0.0000	34.5000	
3161	92	1	14.0000	0.0000	34.5000	
3162	57	1	2.0000	0.0000	85.0000	
3163	92	1	10.0000	0.0000	34.5000	
3164	5	1	1.0000	0.0000	85.0000	
3165	57	1	2.0000	0.0000	82.0000	
3165	70	2	2.0000	0.0000	58.0000	
3165	92	3	23.0000	0.0000	34.5000	
3165	129	4	2.0000	0.0000	55.0000	
3167	92	1	11.0000	0.0000	36.0000	
3167	129	2	11.0000	0.0000	51.5000	
3168	57	1	1.0000	0.0000	82.0000	
3168	92	2	9.0000	0.0000	34.5000	
3168	129	3	13.0000	0.0000	55.0000	
3169	57	1	3.0000	0.0000	85.0000	
3169	92	2	3.0000	0.0000	36.0000	
3169	129	3	6.0000	0.0000	51.5000	
3170	3	1	3.0000	0.0000	85.0000	
3171	5	1	10.0000	0.0000	82.0000	
3172	57	1	3.0000	0.0000	85.0000	
3173	8	1	2.0000	0.0000	120.0000	
3173	10	2	2.0000	0.0000	146.0000	
3173	70	3	2.0000	0.0000	58.0000	
3173	106	4	2.0000	0.0000	25.0000	
3173	110	5	4.0000	0.0000	70.0000	
3174	101	1	4.0000	0.0000	133.0000	
3175	92	1	10.0000	0.0000	36.0000	
3175	129	2	12.0000	0.0000	55.0000	
3176	5	1	6.0000	0.0000	82.0000	
3176	92	2	2.0000	0.0000	34.5000	
3176	129	3	2.0000	0.0000	55.0000	
3177	57	1	1.0000	0.0000	85.0000	
3177	92	2	2.0000	0.0000	36.0000	
3177	129	3	1.0000	0.0000	51.5000	
3178	129	1	4.0000	0.0000	55.0000	
3179	129	1	1.0000	0.0000	55.0000	
3180	101	1	1.0000	0.0000	133.0000	
3181	129	1	7.0000	0.0000	55.0000	
3182	129	1	4.0000	0.0000	57.5000	
3183	70	1	4.0000	0.0000	58.0000	
3183	129	2	4.0000	0.0000	55.0000	
3184	129	1	1.0000	0.0000	57.5000	
3185	54	1	8.0000	0.0000	86.0000	
3186	92	1	7.0000	0.0000	36.0000	
3186	129	2	3.0000	0.0000	51.5000	
3187	85	1	3.0000	0.0000	34.5000	
3188	92	1	12.0000	0.0000	36.0000	
3189	92	1	6.0000	0.0000	39.0000	
3189	129	2	6.0000	0.0000	57.5000	
3190	3	1	6.0000	0.0000	85.0000	
3191	79	1	6.0000	0.0000	88.0000	
3192	57	1	1.0000	0.0000	85.0000	
3193	101	1	3.0000	0.0000	133.0000	
3194	92	1	3.0000	0.0000	36.0000	
3195	92	1	5.0000	0.0000	34.5000	
3195	129	2	1.0000	0.0000	55.0000	
3196	92	1	50.0000	0.0000	36.0000	
3196	129	2	10.0000	0.0000	55.0000	
3197	70	1	1.0000	0.0000	58.0000	
3198	5	1	1.0000	0.0000	85.0000	
3199	3	1	3.0000	0.0000	85.0000	
3200	5	1	1.0000	0.0000	85.0000	
3201	57	1	2.0000	0.0000	82.0000	
3201	85	2	1.0000	0.0000	34.5000	
3201	129	3	5.0000	0.0000	55.0000	
3202	3	1	4.0000	0.0000	85.0000	
3202	54	2	5.0000	0.0000	86.0000	
3202	70	3	5.0000	0.0000	58.0000	
3203	129	1	1.0000	0.0000	53.0000	
3204	57	1	2.0000	0.0000	86.0000	
3204	92	2	2.0000	0.0000	39.0000	
3204	129	3	4.0000	0.0000	57.5000	
3205	92	1	1.0000	0.0000	36.0000	
3205	129	2	1.0000	0.0000	51.5000	
3206	70	1	1.0000	0.0000	58.0000	
3207	92	1	6.0000	0.0000	39.0000	
3207	129	2	7.0000	0.0000	57.5000	
3208	101	1	1.0000	0.0000	133.0000	
3209	92	1	2.0000	0.0000	39.0000	
3210	57	1	3.0000	0.0000	82.0000	
3211	3	1	3.0000	0.0000	85.0000	
3212	129	1	1.0000	0.0000	50.0000	
3213	92	1	17.0000	0.0000	39.0000	
3213	129	2	17.0000	0.0000	57.5000	
3214	57	1	1.0000	0.0000	85.0000	
3214	131	2	4.0000	0.0000	71.0000	
3215	129	1	3.0000	0.0000	55.0000	
3216	129	1	1.0000	0.0000	57.5000	
3217	92	1	1.0000	0.0000	35.0000	
3218	57	1	1.0000	0.0000	85.0000	
3219	10	1	1.0000	0.0000	143.0000	
3220	10	1	1.0000	0.0000	143.0000	
3221	57	1	1.0000	0.0000	86.0000	
3221	129	2	2.0000	0.0000	57.5000	
3222	129	1	10.0000	0.0000	51.5000	
3223	92	1	10.0000	0.0000	39.0000	
3223	129	2	20.0000	0.0000	57.5000	
3224	85	1	1.0000	0.0000	39.0000	
3224	123	2	1.0000	0.0000	62.0000	
3226	5	1	10.0000	0.0000	86.0000	
3227	92	1	2.0000	0.0000	36.0000	
3227	129	2	4.0000	0.0000	51.5000	
3228	129	1	4.0000	0.0000	55.0000	
3229	57	1	3.0000	0.0000	86.0000	
3229	123	2	5.0000	0.0000	62.0000	
3230	129	1	5.0000	0.0000	57.5000	
3231	57	1	7.0000	0.0000	86.0000	
3231	92	2	40.0000	0.0000	39.0000	
3231	123	3	40.0000	0.0000	62.0000	
3232	129	1	3.0000	0.0000	57.5000	
3233	54	1	1.0000	0.0000	86.0000	
3234	123	1	2.0000	0.0000	62.0000	
3235	101	1	1.0000	0.0000	133.0000	
3236	70	1	1.0000	0.0000	56.0000	
3237	123	1	1.0000	0.0000	62.0000	
3238	101	1	1.0000	0.0000	133.0000	
3239	123	1	1.0000	0.0000	62.0000	
3240	10	1	1.0000	0.0000	143.0000	
3241	92	1	2.0000	0.0000	36.0000	
3241	129	2	4.0000	0.0000	51.5000	
3242	129	1	1.0000	0.0000	58.0000	
3243	57	1	9.0000	0.0000	82.0000	
3244	54	1	12.0000	0.0000	86.0000	
3245	5	1	2.0000	0.0000	86.0000	
3245	129	2	1.0000	0.0000	58.0000	
3246	129	1	1.0000	0.0000	55.0000	
3247	92	1	7.0000	0.0000	36.0000	
3247	129	2	7.0000	0.0000	54.5000	
3248	92	1	4.0000	0.0000	39.0000	
3248	129	2	3.0000	0.0000	58.0000	
3249	92	1	2.0000	0.0000	39.0000	
3249	129	2	2.0000	0.0000	58.0000	
3250	123	1	1.0000	0.0000	62.0000	
3251	129	1	4.0000	0.0000	55.0000	
3253	57	1	1.0000	0.0000	85.0000	
3253	92	2	1.0000	0.0000	36.0000	
3253	129	3	1.0000	0.0000	54.5000	
3254	129	1	1.0000	0.0000	55.0000	
3255	30	1	6.0000	0.0000	62.0000	
3255	57	2	6.0000	0.0000	82.0000	
3255	70	3	10.0000	0.0000	51.5000	
3256	57	1	3.0000	0.0000	86.0000	
3256	129	2	10.0000	0.0000	58.0000	
3257	92	1	28.0000	0.0000	36.0000	
3257	129	2	25.0000	0.0000	54.0000	
3258	57	1	4.0000	0.0000	86.0000	
3258	92	2	5.0000	0.0000	39.0000	
3259	70	1	1.0000	0.0000	58.0000	
3260	57	1	3.0000	0.0000	82.0000	
3260	70	2	5.0000	0.0000	51.5000	
3260	79	3	2.0000	0.0000	82.0000	
3260	92	4	1.0000	0.0000	35.0000	
3261	123	1	1.0000	0.0000	62.0000	
3262	70	1	50.0000	0.0000	51.5000	
3263	5	1	1.0000	0.0000	82.0000	
3263	25	2	2.0000	0.0000	60.0000	
3263	92	3	12.0000	0.0000	34.5000	
3264	76	1	30.0000	0.0000	88.0000	
3265	92	1	2.0000	0.0000	36.0000	
3265	129	2	2.0000	0.0000	54.5000	
3266	54	1	1.0000	0.0000	86.0000	
3267	57	1	1.0000	0.0000	86.0000	
3267	123	2	2.0000	0.0000	62.0000	
3268	92	1	5.0000	0.0000	34.5000	
3268	129	2	1.0000	0.0000	55.0000	
3269	57	1	4.0000	0.0000	86.0000	
3270	64	1	3.0000	0.0000	42.0000	
3270	106	2	15.0000	0.0000	24.5000	
3271	92	1	3.0000	0.0000	39.0000	
3271	123	2	6.0000	0.0000	62.0000	
3272	8	1	2.0000	0.0000	120.0000	
3272	129	2	9.0000	0.0000	50.0000	
3273	54	1	1.0000	0.0000	83.0000	
3274	129	1	1.0000	0.0000	54.5000	
3275	120	1	1.0000	0.0000	52.0000	
3276	123	1	1.0000	0.0000	62.0000	
3277	57	1	5.0000	0.0000	86.0000	
3278	92	1	9.0000	0.0000	36.0000	
3279	30	1	4.0000	0.0000	62.0000	
3279	33	2	4.0000	0.0000	61.0000	
3279	57	3	3.0000	0.0000	82.0000	
3279	92	4	20.0000	0.0000	35.0000	
3279	131	5	7.0000	0.0000	66.5000	
3280	25	1	1.0000	0.0000	67.0000	
3281	5	1	1.0000	0.0000	82.0000	
3281	110	2	2.0000	0.0000	70.0000	
3282	99	1	23.0000	0.0000	131.0000	
3283	57	1	2.0000	0.0000	85.0000	
3283	92	2	2.0000	0.0000	36.0000	
3283	129	3	3.0000	0.0000	54.5000	
3284	99	1	24.0000	0.0000	131.0000	
3285	92	1	2.0000	0.0000	36.0000	
3286	70	1	1.0000	0.0000	58.0000	
3287	97	1	18.0000	0.0000	132.0000	
3288	92	1	4.0000	0.0000	36.0000	
3289	123	1	1.0000	0.0000	62.0000	
3290	129	1	4.0000	0.0000	55.0000	
3291	8	1	1.0000	0.0000	120.0000	
3292	79	1	4.0000	0.0000	88.0000	
3293	70	1	4.0000	0.0000	51.5000	
3293	97	2	1.0000	0.0000	132.0000	
3293	129	3	1.0000	0.0000	50.0000	
3294	57	1	5.0000	0.0000	86.0000	
3295	129	1	3.0000	0.0000	55.0000	
3296	57	1	3.0000	0.0000	85.0000	
3296	92	2	6.0000	0.0000	36.0000	
3296	129	3	6.0000	0.0000	54.5000	
3297	70	1	32.0000	0.0000	51.5000	
3297	92	2	35.0000	0.0000	35.0000	
3298	92	1	2.0000	0.0000	36.0000	
3299	129	1	70.0000	0.0000	50.0000	
3300	129	1	1.0000	0.0000	55.0000	
3301	57	1	1.0000	0.0000	82.0000	
3301	79	2	2.0000	0.0000	82.0000	
3301	92	3	15.0000	0.0000	35.0000	
3302	57	1	3.0000	0.0000	85.0000	
3302	92	2	8.0000	0.0000	36.0000	
3302	129	3	12.0000	0.0000	54.5000	
3303	57	1	1.0000	0.0000	82.0000	
3303	85	2	1.0000	0.0000	34.5000	
3304	25	1	2.0000	0.0000	67.0000	
3304	57	2	1.0000	0.0000	86.0000	
3304	129	3	2.0000	0.0000	57.5000	
3305	92	1	2.0000	0.0000	36.0000	
3305	129	2	3.0000	0.0000	55.0000	
3306	92	1	1.0000	0.0000	35.0000	
3306	129	2	1.0000	0.0000	60.0000	
3307	57	1	3.0000	0.0000	82.0000	
3307	70	2	4.0000	0.0000	51.5000	
3307	97	3	2.0000	0.0000	132.0000	
3308	85	1	1.0000	0.0000	39.0000	
3309	92	1	20.0000	0.0000	36.0000	
3310	129	1	1.0000	0.0000	55.0000	
3311	101	1	3.0000	0.0000	131.0000	
3312	5	1	10.0000	0.0000	82.0000	
3312	30	2	17.0000	0.0000	62.0000	
3312	92	3	16.0000	0.0000	35.0000	
3313	129	1	3.0000	0.0000	55.0000	
3314	101	1	3.0000	0.0000	131.0000	
3315	123	1	8.0000	0.0000	60.0000	
3316	85	1	3.0000	0.0000	39.0000	
3316	123	2	2.0000	0.0000	62.0000	
3317	129	1	1.0000	0.0000	55.0000	
3318	70	1	18.0000	0.0000	58.0000	
3318	85	2	8.0000	0.0000	34.5000	
3318	129	3	10.0000	0.0000	55.0000	
3319	57	1	9.0000	0.0000	82.0000	
3320	25	1	2.0000	0.0000	64.0000	
3320	57	2	2.0000	0.0000	82.0000	
3320	129	3	3.0000	0.0000	50.0000	
3321	25	1	4.0000	0.0000	66.0000	
3322	57	1	2.0000	0.0000	85.0000	
3322	92	2	3.0000	0.0000	36.0000	
3322	129	3	5.0000	0.0000	55.0000	
3323	129	1	70.0000	0.0000	50.0000	
3324	123	1	1.0000	0.0000	60.0000	
3325	129	1	70.0000	0.0000	50.0000	
3326	79	1	1.0000	0.0000	82.0000	
3326	129	2	1.0000	0.0000	50.0000	
3327	92	1	2.0000	0.0000	34.5000	
3327	129	2	1.0000	0.0000	55.0000	
3328	57	1	1.0000	0.0000	85.0000	
3329	129	1	70.0000	0.0000	50.0000	
3330	5	1	2.0000	0.0000	85.0000	
3331	92	1	3.0000	0.0000	34.5000	
3331	129	2	1.0000	0.0000	55.0000	
3332	79	1	49.0000	0.0000	82.0000	
3333	129	1	5.0000	0.0000	55.0000	
3334	85	1	1.0000	0.0000	34.5000	
3334	129	2	1.0000	0.0000	50.0000	
3335	92	1	2.0000	0.0000	36.0000	
3335	129	2	3.0000	0.0000	55.0000	
3336	92	1	1.0000	0.0000	34.5000	
3336	129	2	1.0000	0.0000	55.0000	
3337	57	1	6.0000	0.0000	82.0000	
3337	64	2	1.0000	0.0000	42.0000	
3337	70	3	2.0000	0.0000	51.5000	
3337	101	4	2.0000	0.0000	136.5000	
3338	129	1	2.0000	0.0000	55.0000	
3339	57	1	1.0000	0.0000	85.0000	
3339	70	2	1.0000	0.0000	58.0000	
3339	92	3	2.0000	0.0000	36.0000	
3339	129	4	2.0000	0.0000	54.5000	
3340	57	1	1.0000	0.0000	82.0000	
3341	5	1	5.0000	0.0000	82.0000	
3341	57	2	1.0000	0.0000	82.0000	
3341	70	3	1.0000	0.0000	51.5000	
3341	92	4	5.0000	0.0000	35.0000	
3341	110	5	1.0000	0.0000	70.0000	
3342	85	1	1.0000	0.0000	34.5000	
3343	129	1	3.0000	0.0000	54.5000	
3344	129	1	2.0000	0.0000	55.0000	
3345	92	1	12.0000	0.0000	35.0000	
3345	129	2	6.0000	0.0000	50.0000	
3346	30	1	17.0000	0.0000	62.0000	
3346	92	2	36.0000	0.0000	35.0000	
3347	54	1	1.0000	0.0000	83.0000	
3348	110	1	1.0000	0.0000	68.0000	
3349	30	1	2.0000	0.0000	62.0000	
3349	57	2	2.0000	0.0000	82.0000	
3349	70	3	2.0000	0.0000	51.5000	
3350	5	1	1.0000	0.0000	82.0000	
3351	54	1	1.0000	0.0000	83.0000	
3352	57	1	1.0000	0.0000	85.0000	
3352	92	2	8.0000	0.0000	36.0000	
3352	129	3	2.0000	0.0000	54.5000	
3353	129	1	22.0000	0.0000	50.0000	
3353	131	2	6.0000	0.0000	66.5000	
3354	57	1	1.0000	0.0000	82.0000	
3355	101	1	1.0000	0.0000	120.0000	
3356	129	1	70.0000	0.0000	50.0000	
3357	57	1	3.0000	0.0000	82.0000	
3357	92	2	6.0000	0.0000	34.5000	
3357	101	3	3.0000	0.0000	120.0000	
3357	110	4	2.0000	0.0000	68.0000	
3358	129	1	5.0000	0.0000	57.5000	
3359	129	1	8.0000	0.0000	50.0000	
3360	129	1	1.0000	0.0000	55.0000	
3361	129	1	3.0000	0.0000	57.5000	
3362	5	1	1.0000	0.0000	82.0000	
3363	3	1	2.0000	0.0000	83.0000	
3364	57	1	2.0000	0.0000	82.0000	
3364	92	2	5.0000	0.0000	35.0000	
3364	129	3	5.0000	0.0000	50.0000	
3365	57	1	1.0000	0.0000	85.0000	
3365	92	2	9.0000	0.0000	36.0000	
3366	3	1	1.0000	0.0000	83.0000	
3367	70	1	1.0000	0.0000	58.0000	
3367	92	2	2.0000	0.0000	34.5000	
3367	110	3	1.0000	0.0000	68.0000	
3368	25	1	1.0000	0.0000	67.0000	
3368	92	2	1.0000	0.0000	39.0000	
3369	92	1	3.0000	0.0000	36.0000	
3369	129	2	3.0000	0.0000	54.5000	
3370	99	1	2.0000	0.0000	120.0000	
3371	110	1	12.0000	0.0000	68.0000	
3372	3	1	1.0000	0.0000	83.0000	
3373	57	1	10.0000	0.0000	86.0000	
3373	129	2	20.0000	0.0000	57.5000	
3374	92	1	1.0000	0.0000	36.0000	
3374	129	2	3.0000	0.0000	54.5000	
3375	3	1	1.0000	0.0000	83.0000	
3375	92	2	1.0000	0.0000	35.0000	
3375	129	3	1.0000	0.0000	55.0000	
3376	92	1	1.0000	0.0000	39.0000	
3376	129	2	1.0000	0.0000	57.5000	
3377	129	1	5.0000	0.0000	57.5000	
3378	129	1	6.0000	0.0000	54.5000	
3379	123	1	2.0000	0.0000	62.0000	
3380	129	1	1.0000	0.0000	57.5000	
3381	110	1	9.0000	0.0000	68.0000	
3382	123	1	3.0000	0.0000	62.0000	
3383	57	1	4.0000	0.0000	86.0000	
3383	129	2	11.0000	0.0000	57.5000	
3385	5	1	20.0000	0.0000	82.0000	
3386	57	1	3.0000	0.0000	86.0000	
3387	5	1	1.0000	0.0000	86.0000	
3387	57	2	2.0000	0.0000	86.0000	
3388	5	1	1.0000	0.0000	85.0000	
3388	57	2	1.0000	0.0000	85.0000	
3389	92	1	7.0000	0.0000	36.0000	
3389	129	2	7.0000	0.0000	54.5000	
3390	123	1	2.0000	0.0000	62.0000	
3391	129	1	1.0000	0.0000	55.0000	
3392	106	1	100.0000	0.0000	25.0000	
3393	129	1	1.0000	0.0000	57.0000	
3394	70	1	3.0000	0.0000	58.0000	
3395	129	1	7.0000	0.0000	57.0000	
3396	25	1	2.0000	0.0000	67.0000	
3396	92	2	4.0000	0.0000	39.0000	
3396	129	3	2.0000	0.0000	57.5000	
3397	57	1	2.0000	0.0000	85.0000	
3397	129	2	3.0000	0.0000	55.0000	
3398	57	1	1.0000	0.0000	82.0000	
3398	92	2	4.0000	0.0000	34.5000	
3398	124	3	2.0000	0.0000	71.0000	
3399	129	1	1.0000	0.0000	57.0000	
3400	92	1	3.0000	0.0000	36.0000	
3400	129	2	12.0000	0.0000	55.0000	
3401	5	1	16.0000	0.0000	82.0000	
3401	129	2	8.0000	0.0000	55.0000	
3402	92	1	2.0000	0.0000	35.0000	
3402	129	2	1.0000	0.0000	55.0000	
3403	70	1	1.0000	0.0000	58.0000	
3403	129	2	2.0000	0.0000	54.5000	
3404	92	1	1.0000	0.0000	39.0000	
3404	123	2	1.0000	0.0000	62.0000	
3405	92	1	2.0000	0.0000	36.0000	
3406	54	1	5.0000	0.0000	83.0000	
3407	129	1	1.0000	0.0000	57.0000	
3408	92	1	40.0000	0.0000	34.5000	
3409	3	1	8.0000	0.0000	83.0000	
3410	92	1	3.0000	0.0000	39.0000	
3410	123	2	1.0000	0.0000	62.0000	
3411	70	1	1.0000	0.0000	58.0000	
3412	5	1	2.0000	0.0000	85.0000	
3412	92	2	3.0000	0.0000	36.0000	
3413	3	1	5.0000	0.0000	83.0000	
3413	54	2	3.0000	0.0000	83.0000	
3414	72	1	1.0000	0.0000	50.0000	
3415	25	1	6.0000	0.0000	59.0000	
3416	129	1	50.0000	0.0000	50.0000	
3417	92	1	7.0000	0.0000	36.0000	
3417	129	2	9.0000	0.0000	55.0000	
3418	57	1	15.0000	0.0000	82.0000	
3419	92	1	1.0000	0.0000	36.0000	
3420	5	1	1.0000	0.0000	82.0000	
3420	25	2	1.0000	0.0000	60.0000	
3420	57	3	2.0000	0.0000	82.0000	
3420	101	4	1.0000	0.0000	120.0000	
3421	79	1	2.0000	0.0000	88.0000	
3422	92	1	2.0000	0.0000	36.0000	
3423	92	1	10.0000	0.0000	39.0000	
3423	129	2	2.0000	0.0000	57.0000	
3424	92	1	2.0000	0.0000	36.0000	
3424	129	2	1.0000	0.0000	55.0000	
3425	30	1	1.0000	0.0000	66.0000	
3425	57	2	1.0000	0.0000	85.0000	
3425	70	3	2.0000	0.0000	55.0000	
3425	106	4	1.0000	0.0000	25.0000	
3425	110	5	1.0000	0.0000	70.0000	
3425	129	6	1.0000	0.0000	56.0000	
3426	92	1	4.0000	0.0000	34.5000	
3426	129	2	4.0000	0.0000	55.0000	
3427	92	1	2.0000	0.0000	39.0000	
3428	85	1	1.0000	0.0000	36.0000	
3428	129	2	1.0000	0.0000	55.0000	
3429	31	1	5.0000	0.0000	66.0000	
3429	57	2	30.0000	0.0000	85.0000	
3430	131	1	1.0000	0.0000	71.0000	
3431	129	1	1.0000	0.0000	57.0000	
3433	30	1	1.0000	0.0000	66.0000	
3433	57	2	2.0000	0.0000	85.0000	
3433	129	3	7.0000	0.0000	56.0000	
3434	129	1	1.0000	0.0000	57.0000	
3435	54	1	1.0000	0.0000	83.0000	
3435	92	2	2.0000	0.0000	35.0000	
3438	30	1	10.0000	0.0000	66.0000	
3438	57	2	10.0000	0.0000	85.0000	
3438	70	3	10.0000	0.0000	55.0000	
3439	92	1	1.0000	0.0000	34.5000	
3439	106	2	5.0000	0.0000	24.5000	
3440	70	1	2.0000	0.0000	55.0000	
3441	85	1	1.0000	0.0000	39.0000	
3442	57	1	5.0000	0.0000	85.0000	
3442	101	2	7.0000	0.0000	136.5000	
3443	131	1	15.0000	0.0000	71.0000	
3444	57	1	1.0000	0.0000	86.0000	
3445	79	1	1.0000	0.0000	82.0000	
3445	85	2	1.0000	0.0000	34.5000	
3445	92	3	1.0000	0.0000	34.5000	
3446	57	1	12.0000	0.0000	85.0000	
3446	70	2	6.0000	0.0000	55.0000	
3446	101	3	7.0000	0.0000	136.5000	
3446	129	4	5.0000	0.0000	56.0000	
3447	5	1	1.0000	0.0000	85.0000	
3447	92	2	4.0000	0.0000	36.0000	
3447	129	3	1.0000	0.0000	55.0000	
3448	25	1	1.0000	0.0000	67.0000	
3448	57	2	5.0000	0.0000	86.0000	
3448	99	3	1.0000	0.0000	135.0000	
3448	123	4	6.0000	0.0000	62.0000	
3449	57	1	2.0000	0.0000	82.0000	
3449	70	2	5.0000	0.0000	58.0000	
3449	92	3	18.0000	0.0000	34.5000	
3449	129	4	16.0000	0.0000	55.0000	
3450	129	1	5.0000	0.0000	55.0000	
3451	129	1	5.0000	0.0000	57.0000	
3452	92	1	10.0000	0.0000	36.0000	
3452	129	2	8.0000	0.0000	55.0000	
3453	5	1	1.0000	0.0000	82.0000	
3453	33	2	1.0000	0.0000	65.0000	
3454	57	1	2.0000	0.0000	86.0000	
3454	99	2	2.0000	0.0000	135.0000	
3455	92	1	6.0000	0.0000	36.0000	
3456	57	1	2.0000	0.0000	85.0000	
3457	123	1	1.0000	0.0000	62.0000	
3458	129	1	1.0000	0.0000	55.0000	
3459	123	1	1.0000	0.0000	62.0000	
3460	5	1	1.0000	0.0000	82.0000	
3460	70	2	1.0000	0.0000	58.0000	
3460	92	3	3.0000	0.0000	34.5000	
3460	129	4	6.0000	0.0000	55.0000	
3461	25	1	5.0000	0.0000	66.0000	
3462	92	1	3.0000	0.0000	35.0000	
3462	129	2	1.0000	0.0000	55.0000	
3463	92	1	2.0000	0.0000	36.0000	
3464	3	1	1.0000	0.0000	83.0000	
3465	70	1	3.0000	0.0000	55.0000	
3465	129	2	14.0000	0.0000	56.0000	
3466	92	1	2.0000	0.0000	34.0000	
3466	129	2	1.0000	0.0000	54.0000	
3467	106	1	20.0000	0.0000	25.0000	
3468	57	1	2.0000	0.0000	85.0000	
3468	129	2	2.0000	0.0000	55.0000	
3469	129	1	1.0000	0.0000	54.0000	
3470	123	1	3.0000	0.0000	60.0000	
3471	92	1	1.0000	0.0000	34.0000	
3472	106	1	4.0000	0.0000	25.0000	
3472	110	2	3.0000	0.0000	70.0000	
3473	92	1	7.0000	0.0000	34.0000	
3473	129	2	2.0000	0.0000	54.0000	
3474	129	1	1.0000	0.0000	54.0000	
3475	54	1	2.0000	0.0000	82.0000	
3475	92	2	3.0000	0.0000	34.0000	
3476	92	1	1.0000	0.0000	34.0000	
3477	70	1	1.0000	0.0000	59.0000	
3478	3	1	1.0000	0.0000	81.0000	
3478	54	2	1.0000	0.0000	82.0000	
3478	92	3	3.0000	0.0000	34.0000	
3478	99	4	1.0000	0.0000	118.0000	
3478	129	5	1.0000	0.0000	54.0000	
3479	123	1	1.0000	0.0000	62.0000	
3480	123	1	1.0000	0.0000	62.0000	
3481	3	1	10.0000	0.0000	81.0000	
3481	54	2	10.0000	0.0000	82.0000	
3481	92	3	40.0000	0.0000	34.0000	
3482	123	1	4.0000	0.0000	62.0000	
3483	70	1	8.0000	0.0000	58.0000	
3484	3	1	5.0000	0.0000	81.0000	
3484	92	2	25.0000	0.0000	34.0000	
3484	99	3	10.0000	0.0000	118.0000	
3485	5	1	3.0000	0.0000	82.0000	
3485	57	2	2.0000	0.0000	82.0000	
3485	92	3	7.0000	0.0000	34.5000	
3485	129	4	6.0000	0.0000	55.0000	
3486	92	1	2.0000	0.0000	36.0000	
3487	54	1	5.0000	0.0000	82.0000	
3487	92	2	5.0000	0.0000	34.0000	
3487	129	3	10.0000	0.0000	54.0000	
3488	57	1	1.0000	0.0000	85.0000	
3488	92	2	2.0000	0.0000	36.0000	
3488	131	3	2.0000	0.0000	71.0000	
3489	129	1	1.0000	0.0000	55.0000	
3490	57	1	2.0000	0.0000	82.0000	
3490	129	2	6.0000	0.0000	55.0000	
3491	70	1	10.0000	0.0000	58.0000	
3492	70	1	2.0000	0.0000	58.0000	
3493	5	1	1.0000	0.0000	82.0000	
3493	57	2	1.0000	0.0000	82.0000	
3493	92	3	1.0000	0.0000	34.5000	
3493	124	4	1.0000	0.0000	71.0000	
3494	70	1	3.0000	0.0000	58.0000	
3494	92	2	40.0000	0.0000	36.0000	
3494	129	3	3.0000	0.0000	55.0000	
3495	92	1	2.0000	0.0000	34.5000	
3496	106	1	3.0000	0.0000	25.0000	
3497	70	1	4.0000	0.0000	58.0000	
3498	92	1	40.0000	0.0000	34.0000	
3499	33	1	1.0000	0.0000	65.0000	
3499	63	2	1.0000	0.0000	85.0000	
3499	106	3	1.0000	0.0000	25.0000	
3499	129	4	1.0000	0.0000	55.0000	
3500	63	1	1.0000	0.0000	85.0000	
3500	129	2	1.0000	0.0000	55.0000	
3501	70	1	1.0000	0.0000	58.0000	
3502	92	1	1.0000	0.0000	36.0000	
3502	129	2	3.0000	0.0000	55.0000	
3503	129	1	2.0000	0.0000	55.0000	
3504	3	1	4.0000	0.0000	81.0000	
3505	129	1	27.0000	0.0000	55.0000	
3506	99	1	4.0000	0.0000	118.0000	
3507	59	1	2.0000	0.0000	88.0000	
3507	70	2	1.0000	0.0000	58.0000	
3508	92	1	1.0000	0.0000	36.0000	
3509	3	1	4.0000	0.0000	81.0000	
3510	10	1	1.0000	0.0000	146.0000	
3510	129	2	1.0000	0.0000	55.0000	
3511	57	1	1.0000	0.0000	86.0000	
3511	70	2	1.0000	0.0000	59.0000	
3511	85	3	1.0000	0.0000	39.0000	
3511	99	4	1.0000	0.0000	135.0000	
3513	129	1	1.0000	0.0000	57.0000	
3514	65	1	1.0000	0.0000	45.0000	
3514	67	2	1.0000	0.0000	54.5000	
3514	76	3	1.0000	0.0000	83.0000	
3515	57	1	9.0000	0.0000	85.0000	
3515	92	2	8.0000	0.0000	36.0000	
3515	129	3	7.0000	0.0000	55.0000	
3516	129	1	2.0000	0.0000	55.0000	
3517	3	1	10.0000	0.0000	80.0000	
3517	92	2	11.0000	0.0000	33.0000	
3517	129	3	8.0000	0.0000	52.0000	
3518	99	1	20.0000	0.0000	135.0000	
3518	123	2	26.0000	0.0000	62.0000	
3519	92	1	8.0000	0.0000	36.0000	
3520	99	1	1.0000	0.0000	135.0000	
3521	106	1	2.0000	0.0000	24.5000	
3522	79	1	5.0000	0.0000	88.0000	
3522	92	2	10.0000	0.0000	36.0000	
3522	129	3	15.0000	0.0000	55.0000	
3523	92	1	40.0000	0.0000	34.0000	
3524	3	1	1.0000	0.0000	81.0000	
3525	92	1	1.0000	0.0000	39.0000	
3526	129	1	20.0000	0.0000	57.5000	
3527	129	1	10.0000	0.0000	57.5000	
3528	5	1	3.0000	0.0000	86.0000	
3528	57	2	3.0000	0.0000	86.0000	
3529	129	1	1.0000	0.0000	57.5000	
3530	5	1	3.0000	0.0000	86.0000	
3530	57	2	3.0000	0.0000	86.0000	
3530	92	3	4.0000	0.0000	39.0000	
3531	92	1	2.0000	0.0000	34.0000	
3532	3	1	1.0000	0.0000	81.0000	
3533	99	1	2.0000	0.0000	118.0000	
3534	99	1	4.0000	0.0000	118.0000	
3535	57	1	1.0000	0.0000	81.0000	
3535	70	2	1.0000	0.0000	56.0000	
3535	79	3	2.0000	0.0000	80.0000	
3535	92	4	2.0000	0.0000	34.0000	
3535	99	5	2.0000	0.0000	118.0000	
3536	129	1	6.0000	0.0000	54.0000	
3537	3	1	2.0000	0.0000	81.0000	
3537	92	2	1.0000	0.0000	34.0000	
3538	54	1	1.0000	0.0000	82.0000	
3538	92	2	4.0000	0.0000	34.0000	
3539	3	1	2.0000	0.0000	81.0000	
3540	99	1	4.0000	0.0000	118.0000	
3541	25	1	10.0000	0.0000	59.0000	
3541	92	2	20.0000	0.0000	34.0000	
3541	99	3	10.0000	0.0000	118.0000	
3542	92	1	40.0000	0.0000	34.0000	
3542	99	2	2.0000	0.0000	118.0000	
3543	54	1	1.0000	0.0000	82.0000	
3543	92	2	1.0000	0.0000	34.0000	
3544	129	1	1.0000	0.0000	54.0000	
3545	57	1	1.0000	0.0000	82.0000	
3546	92	1	3.0000	0.0000	37.0000	
3547	70	1	8.0000	0.0000	55.0000	
3547	92	2	12.0000	0.0000	37.0000	
3547	129	3	20.0000	0.0000	56.0000	
3548	64	1	1.0000	0.0000	42.0000	
3548	70	2	12.0000	0.0000	55.0000	
3548	129	3	3.0000	0.0000	56.0000	
3549	70	1	10.0000	0.0000	58.0000	
3549	106	2	1.0000	0.0000	25.0000	
3549	129	3	7.0000	0.0000	55.0000	
3550	57	1	5.0000	0.0000	85.0000	
3550	92	2	7.0000	0.0000	37.0000	
3551	8	1	2.0000	0.0000	120.0000	
3551	10	2	2.0000	0.0000	146.0000	
3552	129	1	2.0000	0.0000	55.0000	
3553	92	1	1.0000	0.0000	36.0000	
3553	129	2	1.0000	0.0000	55.0000	
3554	129	1	6.0000	0.0000	55.0000	
3555	10	1	1.0000	0.0000	146.0000	
3555	33	2	1.0000	0.0000	65.0000	
3555	70	3	6.0000	0.0000	55.0000	
3555	92	4	8.0000	0.0000	37.0000	
3556	70	1	10.0000	0.0000	58.0000	
3557	129	1	1.0000	0.0000	55.0000	
3558	129	1	6.0000	0.0000	55.0000	
3559	5	1	5.0000	0.0000	85.0000	
3559	70	2	7.0000	0.0000	55.0000	
3560	92	1	6.0000	0.0000	36.0000	
3561	129	1	8.0000	0.0000	55.0000	
3562	92	1	21.0000	0.0000	36.0000	
3563	92	1	15.0000	0.0000	37.0000	
3563	129	2	5.0000	0.0000	56.0000	
3564	92	1	9.0000	0.0000	36.0000	
3564	129	2	10.0000	0.0000	55.0000	
3565	129	1	60.0000	0.0000	56.0000	
3566	92	1	2.0000	0.0000	36.0000	
3567	92	1	7.0000	0.0000	36.0000	
3568	57	1	7.0000	0.0000	85.0000	
3568	70	2	17.0000	0.0000	55.0000	
3569	129	1	4.0000	0.0000	55.0000	
3570	129	1	15.0000	0.0000	55.0000	
3571	129	1	1.0000	0.0000	55.0000	
3572	57	1	11.0000	0.0000	85.0000	
3572	92	2	2.0000	0.0000	36.0000	
3573	57	1	1.0000	0.0000	85.0000	
3574	92	1	5.0000	0.0000	36.0000	
3574	129	2	5.0000	0.0000	55.0000	
3575	92	1	4.0000	0.0000	36.0000	
3576	129	1	6.0000	0.0000	55.0000	
3577	57	1	2.0000	0.0000	85.0000	
3577	70	2	7.0000	0.0000	55.0000	
3577	92	3	2.0000	0.0000	36.0000	
3577	129	4	1.0000	0.0000	53.0000	
3578	10	1	1.0000	0.0000	146.0000	
3579	92	1	20.0000	0.0000	36.0000	
3580	92	1	3.0000	0.0000	36.0000	
3581	92	1	7.0000	0.0000	36.0000	
3582	30	1	6.0000	0.0000	66.0000	
3582	57	2	9.0000	0.0000	85.0000	
3582	70	3	9.0000	0.0000	55.0000	
3582	92	4	4.0000	0.0000	36.0000	
3583	129	1	6.0000	0.0000	55.0000	
3584	57	1	2.0000	0.0000	85.0000	
3584	129	2	4.0000	0.0000	55.0000	
3585	92	1	3.0000	0.0000	36.0000	
3585	129	2	3.0000	0.0000	55.0000	
3586	129	1	6.0000	0.0000	55.0000	
3587	5	1	2.0000	0.0000	85.0000	
3587	30	2	1.0000	0.0000	66.0000	
3587	57	3	3.0000	0.0000	85.0000	
3587	70	4	3.0000	0.0000	55.0000	
3587	92	5	3.0000	0.0000	36.0000	
3588	59	1	1.0000	0.0000	88.0000	
3588	76	2	1.0000	0.0000	88.0000	
3588	129	3	1.0000	0.0000	55.0000	
3589	92	1	3.0000	0.0000	36.0000	
3589	129	2	2.0000	0.0000	55.0000	
3590	57	1	1.0000	0.0000	85.0000	
3590	70	2	3.0000	0.0000	55.0000	
3591	92	1	6.0000	0.0000	36.0000	
3592	79	1	13.0000	0.0000	88.0000	
3593	92	1	7.0000	0.0000	36.0000	
3594	8	1	2.0000	0.0000	120.0000	
3595	25	1	8.0000	0.0000	66.0000	
3595	123	2	14.0000	0.0000	60.0000	
3596	129	1	45.0000	0.0000	55.0000	
3597	129	1	46.0000	0.0000	55.0000	
3598	76	1	3.0000	0.0000	88.0000	
3598	106	2	2.0000	0.0000	25.0000	
3599	129	1	8.0000	0.0000	55.0000	
3600	33	1	24.0000	0.0000	65.0000	
3600	70	2	17.0000	0.0000	55.0000	
3601	5	1	16.0000	0.0000	85.0000	
3602	92	1	5.0000	0.0000	36.0000	
3602	129	2	7.0000	0.0000	55.0000	
3603	30	1	4.0000	0.0000	66.0000	
3603	57	2	4.0000	0.0000	85.0000	
3603	92	3	8.0000	0.0000	36.0000	
3603	129	4	3.0000	0.0000	52.0000	
3604	25	1	10.0000	0.0000	66.0000	
3604	123	2	17.0000	0.0000	60.0000	
3605	129	1	10.0000	0.0000	55.0000	
3606	92	1	20.0000	0.0000	36.0000	
3607	10	1	2.0000	0.0000	146.0000	
3607	64	2	6.0000	0.0000	42.0000	
3608	106	1	1.0000	0.0000	25.0000	
3608	129	2	1.0000	0.0000	55.0000	
3609	25	1	15.0000	0.0000	66.0000	
3610	57	1	2.0000	0.0000	85.0000	
3610	70	2	1.0000	0.0000	55.0000	
3610	92	3	3.0000	0.0000	36.0000	
3611	92	1	6.0000	0.0000	36.0000	
3611	129	2	3.0000	0.0000	55.0000	
3612	129	1	60.0000	0.0000	52.0000	
3613	92	1	1.0000	0.0000	36.0000	
3613	123	2	24.0000	0.0000	60.0000	
3614	129	1	1.0000	0.0000	55.0000	
3615	70	1	29.0000	0.0000	55.0000	
3615	92	2	46.0000	0.0000	36.0000	
3616	70	1	6.0000	0.0000	58.0000	
3616	129	2	8.0000	0.0000	55.0000	
3617	30	1	4.0000	0.0000	66.0000	
3617	57	2	33.0000	0.0000	85.0000	
3618	70	1	2.0000	0.0000	58.0000	
3618	74	2	2.0000	0.0000	66.0000	
3618	76	3	2.0000	0.0000	88.0000	
3619	92	1	3.0000	0.0000	36.0000	
3620	70	1	1.0000	0.0000	58.0000	
3621	5	1	2.0000	0.0000	85.0000	
3621	33	2	1.0000	0.0000	65.0000	
3621	79	3	3.0000	0.0000	85.0000	
3621	101	4	5.0000	0.0000	136.5000	
3622	59	1	2.0000	0.0000	88.0000	
3622	129	2	2.0000	0.0000	55.0000	
3623	123	1	12.0000	0.0000	60.0000	
3624	10	1	7.0000	0.0000	146.0000	
3625	57	1	1.0000	0.0000	85.0000	
3625	70	2	1.0000	0.0000	58.0000	
3625	79	3	2.0000	0.0000	85.0000	
3625	92	4	1.0000	0.0000	36.0000	
3626	92	1	4.0000	0.0000	36.0000	
3626	129	2	3.0000	0.0000	55.0000	
3627	59	1	1.0000	0.0000	88.0000	
3627	76	2	1.0000	0.0000	88.0000	
3628	129	1	13.0000	0.0000	52.0000	
3629	70	1	7.0000	0.0000	58.0000	
3629	129	2	6.0000	0.0000	55.0000	
3630	30	1	15.0000	0.0000	66.0000	
3630	92	2	40.0000	0.0000	36.0000	
3630	129	3	4.0000	0.0000	52.0000	
3631	57	1	1.0000	0.0000	85.0000	
3632	92	1	2.0000	0.0000	36.0000	
3633	57	1	1.0000	0.0000	85.0000	
3634	70	1	7.0000	0.0000	58.0000	
3634	129	2	6.0000	0.0000	55.0000	
3635	57	1	1.0000	0.0000	85.0000	
3636	92	1	11.0000	0.0000	36.0000	
3637	92	1	1.0000	0.0000	37.0000	
3638	129	1	15.0000	0.0000	55.0000	
3639	5	1	2.0000	0.0000	85.0000	
3640	129	1	6.0000	0.0000	55.0000	
3641	70	1	4.0000	0.0000	58.0000	
3642	129	1	1.0000	0.0000	55.0000	
3643	129	1	2.0000	0.0000	55.0000	
3644	92	1	30.0000	0.0000	36.0000	
3645	59	1	1.0000	0.0000	88.0000	
3646	92	1	3.0000	0.0000	36.0000	
3647	57	1	1.0000	0.0000	82.0000	
3647	129	2	4.0000	0.0000	55.0000	
3648	129	1	7.0000	0.0000	55.0000	
3649	25	1	1.0000	0.0000	59.0000	
3650	92	1	3.0000	0.0000	36.0000	
3651	25	1	3.0000	0.0000	60.0000	
3651	57	2	3.0000	0.0000	82.0000	
3651	129	3	9.0000	0.0000	55.0000	
3652	25	1	2.0000	0.0000	60.0000	
3652	57	2	2.0000	0.0000	82.0000	
3653	63	1	1.0000	0.0000	85.0000	
3654	25	1	10.0000	0.0000	60.0000	
3654	92	2	2.0000	0.0000	34.5000	
3654	123	3	12.0000	0.0000	58.0000	
3655	92	1	4.0000	0.0000	36.0000	
3655	129	2	2.0000	0.0000	55.0000	
3656	92	1	1.0000	0.0000	34.5000	
3657	129	1	10.0000	0.0000	55.0000	
3658	92	1	1.0000	0.0000	34.5000	
3659	92	1	1.0000	0.0000	36.0000	
3659	129	2	1.0000	0.0000	55.0000	
3660	92	1	1.0000	0.0000	34.5000	
3661	57	1	4.0000	0.0000	85.0000	
3661	129	2	10.0000	0.0000	55.0000	
3662	30	1	6.0000	0.0000	66.0000	
3662	92	2	6.0000	0.0000	34.5000	
3662	129	3	6.0000	0.0000	55.0000	
3663	70	1	1.0000	0.0000	58.0000	
3664	30	1	2.0000	0.0000	66.0000	
3664	57	2	6.0000	0.0000	82.0000	
3664	129	3	6.0000	0.0000	55.0000	
3665	92	1	1.0000	0.0000	36.0000	
3666	129	1	1.0000	0.0000	54.0000	
3667	70	1	1.0000	0.0000	58.0000	
3668	92	1	40.0000	0.0000	34.0000	
3668	129	2	60.0000	0.0000	54.0000	
3669	92	1	8.0000	0.0000	34.5000	
3669	129	2	2.0000	0.0000	55.0000	
3670	92	1	20.0000	0.0000	34.5000	
3671	129	1	18.0000	0.0000	55.0000	
3672	92	1	2.0000	0.0000	36.0000	
3672	129	2	2.0000	0.0000	55.0000	
3673	92	1	1.0000	0.0000	34.0000	
3674	92	1	2.0000	0.0000	34.5000	
3675	3	1	3.0000	0.0000	80.0000	
3675	57	2	3.0000	0.0000	81.0000	
3675	92	3	10.0000	0.0000	34.0000	
3675	129	4	2.0000	0.0000	54.0000	
3676	92	1	3.0000	0.0000	34.5000	
3677	3	1	1.0000	0.0000	80.0000	
3677	79	2	1.0000	0.0000	80.0000	
3677	92	3	3.0000	0.0000	34.0000	
3678	129	1	1.0000	0.0000	55.0000	
3679	92	1	10.0000	0.0000	36.0000	
3679	129	2	8.0000	0.0000	55.0000	
3680	92	1	1.0000	0.0000	34.5000	
3680	129	2	1.0000	0.0000	55.0000	
3681	92	1	15.0000	0.0000	34.0000	
3682	92	1	20.0000	0.0000	34.0000	
3683	92	1	20.0000	0.0000	34.0000	
3685	3	1	3.0000	0.0000	80.0000	
3685	129	2	1.0000	0.0000	54.0000	
3686	129	1	29.0000	0.0000	55.0000	
3687	92	1	1.0000	0.0000	36.0000	
3687	129	2	1.0000	0.0000	55.0000	
3688	92	1	5.0000	0.0000	36.0000	
3688	129	2	5.0000	0.0000	55.0000	
3689	57	1	1.0000	0.0000	81.0000	
3690	3	1	2.0000	0.0000	80.0000	
3690	57	2	3.0000	0.0000	81.0000	
3690	92	3	5.0000	0.0000	34.0000	
3690	129	4	10.0000	0.0000	54.0000	
3691	92	1	9.0000	0.0000	36.0000	
3691	129	2	8.0000	0.0000	55.0000	
3692	92	1	1.0000	0.0000	34.0000	
3693	92	1	3.0000	0.0000	34.0000	
3693	129	2	3.0000	0.0000	54.0000	
3694	89	1	1.0000	0.0000	34.0000	
3694	129	2	1.0000	0.0000	54.0000	
3695	129	1	100.0000	0.0000	54.0000	
3696	92	1	100.0000	0.0000	34.0000	
3697	3	1	4.0000	0.0000	80.0000	
3698	70	1	4.0000	0.0000	56.0000	
3699	57	1	1.0000	0.0000	85.0000	
3699	129	2	3.0000	0.0000	55.0000	
3700	92	1	3.0000	0.0000	34.5000	
3701	57	1	1.0000	0.0000	85.0000	
3701	129	2	3.0000	0.0000	55.0000	
3702	70	1	11.0000	0.0000	56.0000	
3703	129	1	3.0000	0.0000	55.0000	
3704	74	1	2.0000	0.0000	50.0000	
3705	92	1	12.0000	0.0000	34.5000	
3706	59	1	5.0000	0.0000	83.0000	
3706	106	2	5.0000	0.0000	24.5000	
3707	129	1	27.0000	0.0000	55.0000	
3708	92	1	5.0000	0.0000	34.5000	
3709	92	1	3.0000	0.0000	36.0000	
3709	129	2	1.0000	0.0000	55.0000	
3710	59	1	1.0000	0.0000	83.0000	
3711	57	1	1.0000	0.0000	86.0000	
3711	79	2	1.0000	0.0000	84.0000	
3711	92	3	2.0000	0.0000	39.0000	
3711	129	4	2.0000	0.0000	57.5000	
3712	129	1	20.0000	0.0000	55.0000	
3713	129	1	5.0000	0.0000	57.5000	
3714	92	1	4.0000	0.0000	36.0000	
3714	129	2	2.0000	0.0000	55.0000	
3715	92	1	2.0000	0.0000	36.0000	
3716	92	1	2.0000	0.0000	39.0000	
3717	129	1	10.0000	0.0000	55.0000	
3718	92	1	9.0000	0.0000	39.0000	
3718	129	2	10.0000	0.0000	57.5000	
3719	33	1	1.0000	0.0000	65.0000	
3719	59	2	2.0000	0.0000	88.0000	
3719	70	3	6.0000	0.0000	58.0000	
3719	92	4	1.0000	0.0000	36.0000	
3719	110	5	1.0000	0.0000	70.0000	
3719	129	6	16.0000	0.0000	52.0000	
3720	92	1	22.0000	0.0000	39.0000	
3721	129	1	2.0000	0.0000	55.0000	
3722	92	1	14.0000	0.0000	39.0000	
3722	129	2	16.0000	0.0000	57.5000	
3723	129	1	50.0000	0.0000	52.0000	
3724	5	1	4.0000	0.0000	85.0000	
3724	92	2	3.0000	0.0000	36.0000	
3724	129	3	2.0000	0.0000	55.0000	
3725	57	1	1.0000	0.0000	86.0000	
3725	92	2	1.0000	0.0000	39.0000	
3726	92	1	2.0000	0.0000	39.0000	
3727	92	1	2.0000	0.0000	39.0000	
3727	129	2	3.0000	0.0000	57.5000	
3728	101	1	3.0000	0.0000	135.0000	
3729	57	1	1.0000	0.0000	86.0000	
3730	129	1	8.0000	0.0000	57.5000	
3731	129	1	50.0000	0.0000	52.0000	
3732	129	1	60.0000	0.0000	52.0000	
3733	129	1	60.0000	0.0000	52.0000	
3734	129	1	50.0000	0.0000	52.0000	
3735	57	1	15.0000	0.0000	85.0000	
3736	129	1	25.0000	0.0000	52.0000	
3737	129	1	1.0000	0.0000	52.0000	
3738	129	1	5.0000	0.0000	52.0000	
3739	70	1	12.0000	0.0000	58.0000	
3740	57	1	33.0000	0.0000	85.0000	
3740	70	2	5.0000	0.0000	58.0000	
3741	30	1	8.0000	0.0000	66.0000	
3741	70	2	25.0000	0.0000	58.0000	
3741	79	3	3.0000	0.0000	85.0000	
3741	92	4	1.0000	0.0000	36.0000	
3741	129	5	10.0000	0.0000	52.0000	
3742	10	1	3.0000	0.0000	146.0000	
3742	57	2	2.0000	0.0000	85.0000	
3743	92	1	6.0000	0.0000	36.0000	
3743	129	2	10.0000	0.0000	52.0000	
3744	57	1	2.0000	0.0000	85.0000	
3744	92	2	4.0000	0.0000	36.0000	
3744	101	3	2.0000	0.0000	136.5000	
3745	70	1	4.0000	0.0000	58.0000	
3745	129	2	55.0000	0.0000	52.0000	
3746	129	1	10.0000	0.0000	52.0000	
3747	33	1	1.0000	0.0000	65.0000	
3747	70	2	4.0000	0.0000	58.0000	
3747	129	3	4.0000	0.0000	52.0000	
3748	92	1	1.0000	0.0000	36.0000	
3749	30	1	3.0000	0.0000	66.0000	
3749	31	2	3.0000	0.0000	66.0000	
3749	79	3	3.0000	0.0000	85.0000	
3749	92	4	8.0000	0.0000	36.0000	
3749	101	5	4.0000	0.0000	136.5000	
3750	5	1	15.0000	0.0000	85.0000	
3750	70	2	16.0000	0.0000	58.0000	
3750	92	3	28.0000	0.0000	36.0000	
3751	70	1	3.0000	0.0000	58.0000	
3752	92	1	22.0000	0.0000	36.0000	
3752	129	2	1.0000	0.0000	52.0000	
3753	99	1	25.0000	0.0000	135.0000	
3754	129	1	1.0000	0.0000	52.0000	
3755	129	1	50.0000	0.0000	52.0000	
3756	129	1	50.0000	0.0000	52.0000	
3757	129	1	30.0000	0.0000	52.0000	
3758	70	1	5.0000	0.0000	58.0000	
3759	30	1	1.0000	0.0000	66.0000	
3759	70	2	1.0000	0.0000	58.0000	
3759	92	3	6.0000	0.0000	36.0000	
3760	70	1	3.0000	0.0000	58.0000	
3761	131	1	45.0000	0.0000	71.0000	
3762	131	1	5.0000	0.0000	71.0000	
3763	129	1	33.0000	0.0000	52.0000	
3763	131	2	5.0000	0.0000	71.0000	
3764	92	1	2.0000	0.0000	36.0000	
3764	129	2	2.0000	0.0000	54.5000	
3765	129	1	21.0000	0.0000	54.5000	
3766	70	1	3.0000	0.0000	58.0000	
3767	129	1	5.0000	0.0000	54.5000	
3768	57	1	2.0000	0.0000	85.0000	
3768	79	2	2.0000	0.0000	85.0000	
3768	92	3	2.0000	0.0000	36.0000	
3768	129	4	2.0000	0.0000	54.5000	
3769	70	1	7.0000	0.0000	58.0000	
3770	57	1	25.0000	0.0000	85.0000	
3770	70	2	20.0000	0.0000	58.0000	
3771	30	1	22.0000	0.0000	66.0000	
3772	57	1	4.0000	0.0000	85.0000	
3772	70	2	5.0000	0.0000	58.0000	
3772	129	3	23.0000	0.0000	54.5000	
3773	59	1	3.0000	0.0000	88.0000	
3773	110	2	3.0000	0.0000	70.0000	
3774	5	1	1.0000	0.0000	85.0000	
3775	129	1	7.0000	0.0000	54.5000	
3776	99	1	25.0000	0.0000	135.0000	
3777	70	1	30.0000	0.0000	58.0000	
3778	106	1	20.0000	0.0000	25.0000	
3779	5	1	10.0000	0.0000	85.0000	
3779	57	2	4.0000	0.0000	85.0000	
3780	31	1	11.0000	0.0000	66.0000	
3780	70	2	11.0000	0.0000	58.0000	
3781	70	1	50.0000	0.0000	58.0000	
3782	10	1	20.0000	0.0000	146.0000	
3783	76	1	30.0000	0.0000	88.0000	
3783	106	2	15.0000	0.0000	25.0000	
3784	129	1	1.0000	0.0000	54.5000	
3785	123	1	6.0000	0.0000	60.0000	
3786	92	1	20.0000	0.0000	36.0000	
3787	57	1	2.0000	0.0000	82.0000	
3787	129	2	4.0000	0.0000	55.0000	
3788	129	1	2.0000	0.0000	55.0000	
3789	5	1	1.0000	0.0000	82.0000	
3790	74	1	4.0000	0.0000	50.0000	
3790	76	2	4.0000	0.0000	83.0000	
3791	57	1	1.0000	0.0000	82.0000	
3792	92	1	10.0000	0.0000	36.0000	
3793	25	1	11.0000	0.0000	60.0000	
3793	92	2	2.0000	0.0000	34.5000	
3793	123	3	15.0000	0.0000	58.0000	
3794	92	1	20.0000	0.0000	34.5000	
3795	92	1	3.0000	0.0000	36.0000	
3796	8	1	1.0000	0.0000	110.0000	
3797	92	1	6.0000	0.0000	34.5000	
3798	30	1	1.0000	0.0000	66.0000	
3799	92	1	7.0000	0.0000	34.5000	
3800	25	1	9.0000	0.0000	60.0000	
3800	92	2	4.0000	0.0000	34.5000	
3800	123	3	20.0000	0.0000	58.0000	
3801	92	1	9.0000	0.0000	36.0000	
3801	129	2	8.0000	0.0000	55.0000	
3802	57	1	3.0000	0.0000	85.0000	
3803	129	1	1.0000	0.0000	55.0000	
3804	57	1	3.0000	0.0000	85.0000	
3804	129	2	3.0000	0.0000	55.0000	
3805	92	1	1.0000	0.0000	37.0000	
3806	92	1	1.0000	0.0000	34.5000	
3806	129	2	1.0000	0.0000	55.0000	
3807	67	1	1.0000	0.0000	55.0000	
3808	129	1	1.0000	0.0000	55.0000	
3809	129	1	3.0000	0.0000	55.0000	
3810	5	1	2.0000	0.0000	85.0000	
3811	8	1	1.0000	0.0000	110.0000	
3811	76	2	5.0000	0.0000	83.0000	
3812	92	1	2.0000	0.0000	37.0000	
3813	59	1	1.0000	0.0000	83.0000	
3813	76	2	1.0000	0.0000	83.0000	
3814	129	1	1.0000	0.0000	55.0000	
3815	25	1	50.0000	0.0000	60.0000	
3815	123	2	87.0000	0.0000	58.0000	
3816	129	1	1.0000	0.0000	56.0000	
3817	129	1	8.0000	0.0000	55.0000	
3818	92	1	1.0000	0.0000	37.0000	
3818	129	2	1.0000	0.0000	56.0000	
3819	129	1	2.0000	0.0000	56.0000	
3820	129	1	2.0000	0.0000	53.0000	
3821	92	1	1.0000	0.0000	36.0000	
3821	129	2	2.0000	0.0000	51.5000	
3822	57	1	3.0000	0.0000	85.0000	
3822	92	2	8.0000	0.0000	36.0000	
3822	99	3	1.0000	0.0000	136.5000	
3822	129	4	7.0000	0.0000	55.0000	
3823	92	1	8.0000	0.0000	36.0000	
3823	129	2	5.0000	0.0000	51.5000	
3824	129	1	10.0000	0.0000	55.0000	
3825	92	1	5.0000	0.0000	36.0000	
3825	129	2	1.0000	0.0000	51.5000	
3826	129	1	100.0000	0.0000	55.0000	
3827	129	1	700.0000	0.0000	51.5000	
3828	92	1	1.0000	0.0000	36.0000	
3828	129	2	1.0000	0.0000	55.0000	
3829	92	1	2.0000	0.0000	34.5000	
3829	129	2	1.0000	0.0000	55.0000	
3830	85	1	1.0000	0.0000	36.0000	
3831	92	1	7.0000	0.0000	36.0000	
3831	129	2	1.0000	0.0000	55.0000	
3832	57	1	1.0000	0.0000	82.0000	
3832	92	2	2.0000	0.0000	34.5000	
3832	123	3	3.0000	0.0000	58.0000	
3833	129	1	1.0000	0.0000	55.0000	
3834	57	1	2.0000	0.0000	85.0000	
3834	129	2	3.0000	0.0000	51.5000	
3835	92	1	17.0000	0.0000	36.0000	
3836	57	1	1.0000	0.0000	82.0000	
3836	70	2	1.0000	0.0000	58.0000	
3836	92	3	1.0000	0.0000	34.5000	
3837	129	1	15.0000	0.0000	55.0000	
3838	92	1	6.0000	0.0000	36.0000	
3838	129	2	5.0000	0.0000	51.5000	
3839	123	1	1.0000	0.0000	58.0000	
3840	70	1	2.0000	0.0000	58.0000	
3841	92	1	16.0000	0.0000	34.5000	
3842	70	1	1.0000	0.0000	58.0000	
3843	92	1	1.0000	0.0000	34.5000	
3844	57	1	6.0000	0.0000	85.0000	
3844	92	2	14.0000	0.0000	36.0000	
3844	129	3	10.0000	0.0000	55.0000	
3845	70	1	5.0000	0.0000	58.0000	
3845	106	2	2.0000	0.0000	24.5000	
3845	129	3	5.0000	0.0000	55.0000	
3846	8	1	1.0000	0.0000	110.0000	
3847	92	1	1.0000	0.0000	36.0000	
3847	129	2	1.0000	0.0000	55.0000	
3848	5	1	2.0000	0.0000	85.0000	
3849	59	1	2.0000	0.0000	83.0000	
3849	76	2	3.0000	0.0000	83.0000	
3850	129	1	8.0000	0.0000	52.0000	
3851	57	1	1.0000	0.0000	85.0000	
3852	76	1	1.0000	0.0000	83.0000	
3853	70	1	1.0000	0.0000	58.0000	
3854	92	1	5.0000	0.0000	36.0000	
3854	129	2	3.0000	0.0000	55.0000	
3855	92	1	4.0000	0.0000	36.0000	
3855	129	2	6.0000	0.0000	52.0000	
3856	129	1	20.0000	0.0000	52.0000	
3857	5	1	4.0000	0.0000	85.0000	
3858	129	1	2.0000	0.0000	55.0000	
3859	5	1	2.0000	0.0000	85.0000	
3859	92	2	4.0000	0.0000	36.0000	
3859	129	3	4.0000	0.0000	52.0000	
3860	129	1	1.0000	0.0000	55.0000	
3861	5	1	2.0000	0.0000	85.0000	
3862	57	1	8.0000	0.0000	85.0000	
3862	129	2	16.0000	0.0000	52.0000	
3863	57	1	2.0000	0.0000	85.0000	
3864	129	1	100.0000	0.0000	52.0000	
3865	129	1	200.0000	0.0000	52.0000	
3866	129	1	2.0000	0.0000	55.0000	
3867	129	1	27.0000	0.0000	55.0000	
3868	92	1	5.0000	0.0000	34.5000	
3869	129	1	2.0000	0.0000	55.0000	
3870	92	1	3.0000	0.0000	36.0000	
3871	92	1	12.0000	0.0000	34.5000	
3872	70	1	3.0000	0.0000	58.0000	
3873	129	1	4.0000	0.0000	55.0000	
3874	129	1	1.0000	0.0000	55.0000	
3875	70	1	6.0000	0.0000	58.0000	
3876	129	1	2.0000	0.0000	55.0000	
3878	92	1	1.0000	0.0000	36.0000	
3878	129	2	1.0000	0.0000	55.0000	
3879	129	1	20.0000	0.0000	55.0000	
3880	57	1	3.0000	0.0000	85.0000	
3880	92	2	5.0000	0.0000	36.0000	
3880	129	3	5.0000	0.0000	55.0000	
3881	129	1	1.0000	0.0000	55.0000	
3882	92	1	1.0000	0.0000	36.0000	
3882	129	2	2.0000	0.0000	55.0000	
3883	30	1	6.0000	0.0000	66.0000	
3883	57	2	2.0000	0.0000	85.0000	
3883	92	3	6.0000	0.0000	36.0000	
3883	129	4	4.0000	0.0000	55.0000	
3884	92	1	1.0000	0.0000	34.5000	
3884	129	2	1.0000	0.0000	55.0000	
3885	70	1	2.0000	0.0000	58.0000	
3886	92	1	2.0000	0.0000	36.0000	
3886	129	2	4.0000	0.0000	55.0000	
3887	92	1	14.0000	0.0000	34.5000	
3888	129	1	5.0000	0.0000	55.0000	
3889	85	1	1.0000	0.0000	36.0000	
3889	92	2	1.0000	0.0000	36.0000	
3890	129	1	14.0000	0.0000	55.0000	
3891	85	1	1.0000	0.0000	36.0000	
3891	92	2	1.0000	0.0000	36.0000	
3892	57	1	2.0000	0.0000	86.0000	
3893	129	1	2.0000	0.0000	55.0000	
3894	92	1	8.0000	0.0000	36.0000	
3894	129	2	10.0000	0.0000	55.0000	
3895	123	1	1.0000	0.0000	623.0000	
3896	70	1	2.0000	0.0000	58.0000	
3896	92	2	4.0000	0.0000	34.5000	
3896	101	3	2.0000	0.0000	120.0000	
3897	123	1	2.0000	0.0000	62.0000	
3898	92	1	3.0000	0.0000	36.0000	
3899	30	1	8.0000	0.0000	66.0000	
3899	57	2	12.0000	0.0000	82.0000	
3899	129	3	20.0000	0.0000	55.0000	
3900	129	1	150.0000	0.0000	55.0000	
3901	92	1	40.0000	0.0000	34.5000	
3902	10	1	3.0000	0.0000	140.0000	
3902	70	2	2.0000	0.0000	58.0000	
3903	129	1	24.0000	0.0000	55.0000	
3904	70	1	4.0000	0.0000	58.0000	
3904	92	2	4.0000	0.0000	34.5000	
3905	129	1	25.0000	0.0000	55.0000	
3906	92	1	2.0000	0.0000	36.0000	
3907	70	1	4.0000	0.0000	58.0000	
3907	92	2	4.0000	0.0000	34.5000	
3908	92	1	1.0000	0.0000	34.5000	
3909	92	1	18.0000	0.0000	34.5000	
3910	57	1	8.0000	0.0000	85.0000	
3910	129	2	16.0000	0.0000	55.0000	
3911	70	1	1.0000	0.0000	58.0000	
3911	92	2	1.0000	0.0000	34.5000	
3912	74	1	2.0000	0.0000	50.0000	
3912	76	2	4.0000	0.0000	83.0000	
3913	92	1	6.0000	0.0000	36.0000	
3913	129	2	6.0000	0.0000	55.0000	
3914	76	1	1.0000	0.0000	83.0000	
3915	129	1	100.0000	0.0000	55.0000	
3916	129	1	50.0000	0.0000	55.0000	
3917	129	1	40.0000	0.0000	55.0000	
3918	92	1	9.0000	0.0000	34.5000	
3919	92	1	12.0000	0.0000	34.5000	
3920	76	1	1.0000	0.0000	83.0000	
3921	92	1	4.0000	0.0000	36.0000	
3921	129	2	2.0000	0.0000	55.0000	
3922	129	1	1.0000	0.0000	55.0000	
3923	129	1	4.0000	0.0000	55.0000	
3924	25	1	1.0000	0.0000	60.0000	
3924	57	2	2.0000	0.0000	82.0000	
3924	70	3	4.0000	0.0000	58.0000	
3924	99	4	2.0000	0.0000	120.0000	
3925	57	1	1.0000	0.0000	82.0000	
3925	70	2	1.0000	0.0000	58.0000	
3926	123	1	1.0000	0.0000	62.0000	
3927	129	1	50.0000	0.0000	55.0000	
3928	123	1	1.0000	0.0000	62.0000	
3929	57	1	7.0000	0.0000	82.0000	
3929	92	2	6.0000	0.0000	34.5000	
3929	123	3	22.0000	0.0000	58.0000	
3930	57	1	20.0000	0.0000	85.0000	
3930	129	2	30.0000	0.0000	55.0000	
3931	129	1	1.0000	0.0000	55.0000	
3932	5	1	2.0000	0.0000	82.0000	
3933	5	1	2.0000	0.0000	86.0000	
3933	129	2	1.0000	0.0000	57.0000	
3934	57	1	20.0000	0.0000	85.0000	
3934	129	2	30.0000	0.0000	55.0000	
3935	92	1	4.0000	0.0000	39.0000	
3935	129	2	15.0000	0.0000	57.0000	
3936	70	1	5.0000	0.0000	58.0000	
3937	123	1	4.0000	0.0000	62.0000	
3938	70	1	1.0000	0.0000	58.0000	
3938	129	2	1.0000	0.0000	55.0000	
3939	123	1	5.0000	0.0000	62.0000	
3940	92	1	6.0000	0.0000	34.5000	
3941	92	1	2.0000	0.0000	36.0000	
3942	129	1	40.0000	0.0000	55.0000	
3943	70	1	4.0000	0.0000	58.0000	
3944	129	1	60.0000	0.0000	55.0000	
3945	129	1	1.0000	0.0000	55.0000	
3946	57	1	4.0000	0.0000	86.0000	
3946	99	2	2.0000	0.0000	135.0000	
3947	70	1	4.0000	0.0000	58.0000	
3948	129	1	26.0000	0.0000	55.0000	
3949	129	1	6.0000	0.0000	57.5000	
3950	92	1	2.0000	0.0000	39.0000	
3951	129	1	4.0000	0.0000	55.0000	
3952	129	1	1.0000	0.0000	55.0000	
3953	129	1	6.0000	0.0000	57.5000	
3954	129	1	300.0000	0.0000	55.0000	
3955	92	1	2.0000	0.0000	34.5000	
3956	129	1	40.0000	0.0000	57.5000	
3957	129	1	24.0000	0.0000	55.0000	
3958	129	1	24.0000	0.0000	55.0000	
3959	92	1	4.0000	0.0000	34.5000	
3959	129	2	8.0000	0.0000	55.0000	
3960	92	1	1.0000	0.0000	35.0000	
3961	129	1	300.0000	0.0000	55.0000	
3962	129	1	26.0000	0.0000	55.0000	
3963	123	1	5.0000	0.0000	62.0000	
3964	129	1	50.0000	0.0000	55.0000	
3965	25	1	1.0000	0.0000	60.0000	
3965	92	2	5.0000	0.0000	34.5000	
3966	57	1	20.0000	0.0000	85.0000	
3966	129	2	30.0000	0.0000	55.0000	
3967	92	1	22.0000	0.0000	34.5000	
3968	129	1	700.0000	0.0000	51.5000	
3969	57	1	1.0000	0.0000	86.0000	
3970	129	1	22.0000	0.0000	55.0000	
3971	57	1	5.0000	0.0000	86.0000	
3971	99	2	4.0000	0.0000	135.0000	
3972	57	1	2.0000	0.0000	86.0000	
3973	129	1	2.0000	0.0000	55.0000	
3974	5	1	3.0000	0.0000	86.0000	
3974	123	2	2.0000	0.0000	62.0000	
3975	92	1	12.0000	0.0000	34.5000	
3976	57	1	15.0000	0.0000	86.0000	
3976	92	2	5.0000	0.0000	39.0000	
3976	129	3	10.0000	0.0000	57.0000	
3977	129	1	1.0000	0.0000	55.0000	
3978	92	1	10.0000	0.0000	34.5000	
3978	129	2	10.0000	0.0000	55.0000	
3979	92	1	17.0000	0.0000	34.5000	
3980	129	1	5.0000	0.0000	57.0000	
3981	5	1	10.0000	0.0000	85.0000	
3981	30	2	6.0000	0.0000	66.0000	
3981	57	3	7.0000	0.0000	85.0000	
3981	129	4	8.0000	0.0000	54.5000	
3982	129	1	2.0000	0.0000	55.0000	
3983	92	1	6.0000	0.0000	34.5000	
3984	99	1	2.0000	0.0000	135.0000	
3985	92	1	14.0000	0.0000	34.5000	
3986	92	1	20.0000	0.0000	34.5000	
3987	70	1	2.0000	0.0000	58.0000	
3987	123	2	3.0000	0.0000	60.0000	
3988	123	1	1.0000	0.0000	62.0000	
3989	92	1	10.0000	0.0000	34.5000	
3990	123	1	1.0000	0.0000	62.0000	
3991	92	1	2.0000	0.0000	34.5000	
3991	129	2	1.0000	0.0000	55.0000	
3992	129	1	10.0000	0.0000	55.0000	
3993	106	1	4.0000	0.0000	25.0000	
3993	110	2	4.0000	0.0000	70.0000	
3993	129	3	2.0000	0.0000	55.0000	
3994	30	1	5.0000	0.0000	66.0000	
3994	57	2	5.0000	0.0000	82.0000	
3994	124	3	5.0000	0.0000	71.0000	
3995	123	1	1.0000	0.0000	60.0000	
3996	129	1	1.0000	0.0000	55.0000	
3997	92	1	18.0000	0.0000	34.5000	
3997	129	2	12.0000	0.0000	55.0000	
3998	129	1	4.0000	0.0000	55.0000	
3999	106	1	4.0000	0.0000	24.5000	
4000	5	1	1.0000	0.0000	82.0000	
4000	27	2	1.0000	0.0000	60.0000	
4000	70	3	1.0000	0.0000	58.0000	
4000	110	4	3.0000	0.0000	68.0000	
4001	57	1	1.0000	0.0000	82.0000	
4002	79	1	1.0000	0.0000	88.0000	
4002	92	2	3.0000	0.0000	34.5000	
4003	57	1	2.0000	0.0000	82.0000	
4003	92	2	2.0000	0.0000	34.5000	
4003	129	3	3.0000	0.0000	55.0000	
4004	5	1	1.0000	0.0000	82.0000	
4006	92	1	45.0000	0.0000	34.5000	
4007	92	1	2.0000	0.0000	34.5000	
4007	129	2	1.0000	0.0000	55.0000	
4008	30	1	4.0000	0.0000	66.0000	
4008	57	2	4.0000	0.0000	85.0000	
4008	70	3	12.0000	0.0000	58.0000	
4008	92	4	10.0000	0.0000	36.0000	
4009	74	1	2.0000	0.0000	50.0000	
4009	76	2	1.0000	0.0000	83.0000	
4010	92	1	7.0000	0.0000	34.5000	
4011	92	1	1.0000	0.0000	34.5000	
4012	92	1	7.0000	0.0000	34.5000	
4013	92	1	12.0000	0.0000	34.5000	
4014	79	1	1.0000	0.0000	88.0000	
4015	92	1	12.0000	0.0000	34.5000	
4016	59	1	1.0000	0.0000	83.0000	
4016	70	2	5.0000	0.0000	58.0000	
4016	74	3	3.0000	0.0000	50.0000	
4016	76	4	5.0000	0.0000	83.0000	
4018	70	1	4.0000	0.0000	58.0000	
4018	92	2	6.0000	0.0000	36.0000	
4018	106	3	1.0000	0.0000	25.0000	
4018	110	4	2.0000	0.0000	70.0000	
4019	92	1	2.0000	0.0000	34.5000	
4020	5	1	10.0000	0.0000	85.0000	
4020	131	2	10.0000	0.0000	71.0000	
4021	92	1	1.0000	0.0000	39.0000	
4021	123	2	1.0000	0.0000	62.0000	
4022	70	1	2.0000	0.0000	58.0000	
4023	85	1	1.0000	0.0000	39.0000	
4023	129	2	1.0000	0.0000	57.0000	
4024	92	1	1.0000	0.0000	39.0000	
4025	85	1	3.0000	0.0000	39.0000	
4025	129	2	3.0000	0.0000	57.0000	
4026	25	1	10.0000	0.0000	67.0000	
4027	123	1	1.0000	0.0000	62.0000	
4028	120	1	2.0000	0.0000	60.0000	
4028	123	2	3.0000	0.0000	60.0000	
4029	31	1	4.0000	0.0000	66.0000	
4029	57	2	4.0000	0.0000	85.0000	
4029	70	3	2.0000	0.0000	58.0000	
4029	92	4	6.0000	0.0000	36.0000	
4030	92	1	3.0000	0.0000	34.5000	
4031	57	1	1.0000	0.0000	82.0000	
4031	92	2	1.0000	0.0000	34.5000	
4031	129	3	3.0000	0.0000	55.0000	
4032	92	1	1.0000	0.0000	34.5000	
4033	57	1	14.0000	0.0000	85.0000	
4033	70	2	20.0000	0.0000	58.0000	
4033	79	3	3.0000	0.0000	85.0000	
4033	99	4	6.0000	0.0000	135.0000	
4034	92	1	1.0000	0.0000	34.5000	
4034	129	2	1.0000	0.0000	55.0000	
4035	92	1	3.0000	0.0000	34.5000	
4036	57	1	2.0000	0.0000	82.0000	
4036	129	2	3.0000	0.0000	55.0000	
4037	92	1	1.0000	0.0000	34.5000	
4037	129	2	1.0000	0.0000	55.0000	
4038	30	1	3.0000	0.0000	66.0000	
4038	57	2	8.0000	0.0000	85.0000	
4038	70	3	6.0000	0.0000	58.0000	
4039	63	1	13.0000	0.0000	85.0000	
4040	131	1	49.0000	0.0000	71.0000	
4041	110	1	1.0000	0.0000	68.0000	
4042	70	1	2.0000	0.0000	58.0000	
4042	92	2	2.0000	0.0000	34.5000	
4042	110	3	2.0000	0.0000	68.0000	
4043	30	1	13.0000	0.0000	66.0000	
4043	57	2	13.0000	0.0000	85.0000	
4043	92	3	13.0000	0.0000	36.0000	
4044	110	1	1.0000	0.0000	68.0000	
4045	110	1	3.0000	0.0000	68.0000	
4046	8	1	1.0000	0.0000	110.0000	
4047	70	1	8.0000	0.0000	58.0000	
4047	123	2	1.0000	0.0000	60.0000	
4048	92	1	4.0000	0.0000	39.0000	
4048	123	2	2.0000	0.0000	62.0000	
4049	129	1	1.0000	0.0000	55.0000	
4050	5	1	3.0000	0.0000	82.0000	
4051	129	1	1.0000	0.0000	55.0000	
4052	129	1	60.0000	0.0000	55.0000	
4053	129	1	40.0000	0.0000	55.0000	
4054	123	1	1.0000	0.0000	62.0000	
4055	57	1	2.0000	0.0000	82.0000	
4055	129	2	1.0000	0.0000	55.0000	
4056	5	1	10.0000	0.0000	82.0000	
4056	57	2	20.0000	0.0000	82.0000	
4056	129	3	30.0000	0.0000	55.0000	
4057	92	1	6.0000	0.0000	34.5000	
4058	123	1	1.0000	0.0000	62.0000	
4058	129	2	1.0000	0.0000	57.0000	
4059	5	1	20.0000	0.0000	82.0000	
4059	57	2	15.0000	0.0000	82.0000	
4059	129	3	20.0000	0.0000	55.0000	
4060	59	1	3.0000	0.0000	83.0000	
4060	106	2	3.0000	0.0000	24.5000	
4060	110	3	3.0000	0.0000	68.0000	
4061	129	1	9.0000	0.0000	55.0000	
4062	129	1	2.0000	0.0000	55.0000	
4063	129	1	1.0000	0.0000	57.0000	
4064	129	1	25.0000	0.0000	55.0000	
4065	92	1	3.0000	0.0000	34.5000	
4066	5	1	1.0000	0.0000	86.0000	
4067	57	1	3.0000	0.0000	85.0000	
4067	129	2	14.0000	0.0000	55.0000	
4068	76	1	1.0000	0.0000	83.0000	
4069	92	1	1.0000	0.0000	34.5000	
4070	57	1	4.0000	0.0000	82.0000	
4070	92	2	7.0000	0.0000	34.5000	
4070	129	3	3.0000	0.0000	55.0000	
4071	92	1	8.0000	0.0000	39.0000	
4071	123	2	10.0000	0.0000	62.0000	
4071	129	3	5.0000	0.0000	57.0000	
4072	129	1	30.0000	0.0000	55.0000	
4073	123	1	4.0000	0.0000	62.0000	
4074	92	1	10.0000	0.0000	34.5000	
4075	70	1	1.0000	0.0000	55.0000	
4076	120	1	4.0000	0.0000	60.0000	
4076	129	2	40.0000	0.0000	55.0000	
4077	110	1	3.0000	0.0000	68.0000	
4078	5	1	20.0000	0.0000	82.0000	
4078	57	2	10.0000	0.0000	82.0000	
4078	129	3	40.0000	0.0000	55.0000	
4079	57	1	1.0000	0.0000	81.0000	
4079	101	2	1.0000	0.0000	118.5000	
4080	70	1	5.0000	0.0000	54.5000	
4081	70	1	1.0000	0.0000	54.5000	
4082	70	1	2.0000	0.0000	54.5000	
4083	129	1	4.0000	0.0000	55.0000	
4084	27	1	1.0000	0.0000	60.0000	
4084	70	2	5.0000	0.0000	58.0000	
4084	92	3	10.0000	0.0000	34.5000	
4085	99	1	1.0000	0.0000	118.5000	
4086	5	1	4.0000	0.0000	82.0000	
4086	79	2	1.0000	0.0000	88.0000	
4086	92	3	3.0000	0.0000	34.5000	
4086	101	4	1.0000	0.0000	120.0000	
4087	5	1	4.0000	0.0000	82.0000	
4087	79	2	1.0000	0.0000	88.0000	
4087	92	3	3.0000	0.0000	34.5000	
4087	99	4	1.0000	0.0000	120.0000	
4088	129	1	1.0000	0.0000	55.0000	
4089	123	1	3.0000	0.0000	62.0000	
4090	92	1	4.0000	0.0000	39.0000	
4090	129	2	16.0000	0.0000	57.0000	
4091	92	1	13.0000	0.0000	39.0000	
4091	123	2	13.0000	0.0000	62.0000	
4092	5	1	4.0000	0.0000	86.0000	
4093	106	1	20.0000	0.0000	24.5000	
4093	129	2	4.0000	0.0000	55.0000	
4094	129	1	1.0000	0.0000	57.0000	
4095	123	1	1.0000	0.0000	62.0000	
4096	92	1	6.0000	0.0000	34.5000	
4097	129	1	1.0000	0.0000	55.0000	
4098	70	1	2.0000	0.0000	58.0000	
4098	76	2	2.0000	0.0000	83.0000	
4099	129	1	1.0000	0.0000	55.0000	
4100	57	1	1.0000	0.0000	86.0000	
4100	123	2	22.0000	0.0000	62.0000	
4101	110	1	1.0000	0.0000	68.0000	
4102	85	1	2.0000	0.0000	39.0000	
4102	129	2	2.0000	0.0000	57.0000	
4103	110	1	4.0000	0.0000	63.0000	
4104	129	1	6.0000	0.0000	57.0000	
4105	65	1	6.0000	0.0000	45.0000	
4105	70	2	3.0000	0.0000	54.5000	
4106	92	1	1.0000	0.0000	39.0000	
4106	129	2	2.0000	0.0000	57.0000	
4107	129	1	10.0000	0.0000	57.0000	
4108	129	1	1.0000	0.0000	57.0000	
4110	129	1	200.0000	0.0000	57.0000	
4111	92	1	3.0000	0.0000	39.0000	
4112	3	1	1.0000	0.0000	80.0000	
4112	92	2	1.0000	0.0000	34.0000	
4113	57	1	1.0000	0.0000	81.0000	
4113	79	2	1.0000	0.0000	80.0000	
4113	92	3	1.0000	0.0000	34.0000	
4113	129	4	1.0000	0.0000	54.0000	
4114	129	1	2.0000	0.0000	54.0000	
4115	25	1	2.0000	0.0000	59.0000	
4116	3	1	5.0000	0.0000	80.0000	
4116	57	2	5.0000	0.0000	81.0000	
4116	70	3	5.0000	0.0000	56.0000	
4116	79	4	3.0000	0.0000	80.0000	
4116	99	5	2.0000	0.0000	118.0000	
4116	129	6	10.0000	0.0000	54.0000	
4117	129	1	6.0000	0.0000	54.0000	
4118	3	1	1.0000	0.0000	80.0000	
4118	70	2	2.0000	0.0000	56.0000	
4118	129	3	3.0000	0.0000	54.0000	
4119	70	1	2.0000	0.0000	56.0000	
4119	129	2	6.0000	0.0000	54.0000	
4120	5	1	12.0000	0.0000	86.0000	
4121	5	1	2.0000	0.0000	86.0000	
4122	5	1	6.0000	0.0000	86.0000	
4123	92	1	6.0000	0.0000	39.0000	
4123	129	2	8.0000	0.0000	57.0000	
4124	123	1	8.0000	0.0000	62.0000	
4125	123	1	1.0000	0.0000	62.0000	
4126	3	1	7.0000	0.0000	80.0000	
4126	70	2	2.0000	0.0000	56.0000	
4126	129	3	1.0000	0.0000	52.5000	
4127	123	1	1.0000	0.0000	62.0000	
4128	123	1	1.0000	0.0000	62.0000	
4129	129	1	2.0000	0.0000	52.5000	
4130	57	1	2.0000	0.0000	86.0000	
4130	123	2	2.0000	0.0000	62.0000	
4131	129	1	8.0000	0.0000	52.5000	
4132	123	1	2.0000	0.0000	62.0000	
4133	99	1	2.0000	0.0000	118.0000	
4134	123	1	4.0000	0.0000	62.0000	
4135	92	1	2.0000	0.0000	39.0000	
4135	123	2	2.0000	0.0000	62.0000	
4136	85	1	1.0000	0.0000	39.0000	
4136	123	2	1.0000	0.0000	62.0000	
4137	123	1	4.0000	0.0000	62.0000	
4138	92	1	1.0000	0.0000	39.0000	
4138	123	2	2.0000	0.0000	62.0000	
4139	123	1	3.0000	0.0000	62.0000	
4140	123	1	1.0000	0.0000	62.0000	
4141	123	1	1.0000	0.0000	62.0000	
4142	130	1	10.0000	0.0000	57.0000	
4143	130	1	3.0000	0.0000	57.0000	
4144	123	1	1.0000	0.0000	62.0000	
4145	92	1	3.0000	0.0000	39.0000	
4145	123	2	5.0000	0.0000	62.0000	
4146	123	1	1.0000	0.0000	62.0000	
4147	57	1	1.0000	0.0000	86.0000	
4147	123	2	2.0000	0.0000	62.0000	
4148	123	1	2.0000	0.0000	62.0000	
4149	57	1	1.0000	0.0000	86.0000	
4149	123	2	1.0000	0.0000	62.0000	
4150	92	1	2.0000	0.0000	39.0000	
4150	129	2	2.0000	0.0000	57.0000	
4151	92	1	30.0000	0.0000	39.0000	
4151	123	2	5.0000	0.0000	62.0000	
4152	129	1	10.0000	0.0000	57.0000	
4153	92	1	3.0000	0.0000	39.0000	
4153	129	2	5.0000	0.0000	57.0000	
4154	57	1	3.0000	0.0000	86.0000	
4154	99	2	3.0000	0.0000	135.0000	
4155	57	1	3.0000	0.0000	86.0000	
4156	123	1	1.0000	0.0000	62.0000	
4157	123	1	1.0000	0.0000	62.0000	
4159	123	1	2.0000	0.0000	62.0000	
4159	129	2	1.0000	0.0000	57.0000	
4160	57	1	14.0000	0.0000	86.0000	
4160	92	2	20.0000	0.0000	39.0000	
4160	99	3	7.0000	0.0000	135.0000	
4160	123	4	25.0000	0.0000	62.0000	
4161	57	1	3.0000	0.0000	86.0000	
4161	99	2	2.0000	0.0000	135.0000	
4161	129	3	5.0000	0.0000	57.0000	
4162	57	1	3.0000	0.0000	86.0000	
4163	92	1	5.0000	0.0000	39.0000	
4163	123	2	25.0000	0.0000	62.0000	
4164	57	1	2.0000	0.0000	86.0000	
4165	123	1	1.0000	0.0000	62.0000	
4166	129	1	4.0000	0.0000	57.0000	
4167	57	1	1.0000	0.0000	86.0000	
4168	129	1	1.0000	0.0000	57.0000	
4169	92	1	1.0000	0.0000	39.0000	
4169	129	2	1.0000	0.0000	57.0000	
4170	123	1	5.0000	0.0000	62.0000	
4171	92	1	10.0000	0.0000	39.0000	
4171	129	2	50.0000	0.0000	57.0000	
4172	92	1	5.0000	0.0000	39.0000	
4173	57	1	3.0000	0.0000	86.0000	
4173	123	2	5.0000	0.0000	62.0000	
4174	57	1	2.0000	0.0000	86.0000	
4174	99	2	2.0000	0.0000	135.0000	
4175	123	1	1.0000	0.0000	62.0000	
4176	5	1	1.0000	0.0000	86.0000	
4177	33	1	12.0000	0.0000	65.0000	
4177	70	2	24.0000	0.0000	58.0000	
4177	92	3	8.0000	0.0000	36.0000	
4178	129	1	5.0000	0.0000	57.0000	
4179	30	1	9.0000	0.0000	66.0000	
4179	57	2	9.0000	0.0000	85.0000	
4180	70	1	8.0000	0.0000	58.0000	
4180	92	2	8.0000	0.0000	36.0000	
4180	129	3	4.0000	0.0000	55.0000	
4181	33	1	2.0000	0.0000	65.0000	
4181	79	2	2.0000	0.0000	85.0000	
4181	92	3	16.0000	0.0000	36.0000	
4181	99	4	2.0000	0.0000	135.0000	
4182	92	1	2.0000	0.0000	39.0000	
4182	129	2	10.0000	0.0000	57.0000	
4183	129	1	10.0000	0.0000	57.0000	
4184	129	1	1.0000	0.0000	57.0000	
4185	129	1	1.0000	0.0000	57.0000	
4186	92	1	25.0000	0.0000	34.5000	
4186	129	2	10.0000	0.0000	55.0000	
4187	123	1	1.0000	0.0000	62.0000	
4188	129	1	1.0000	0.0000	57.0000	
4189	92	1	12.0000	0.0000	34.5000	
4190	57	1	2.0000	0.0000	86.0000	
4191	129	1	5.0000	0.0000	57.0000	
4192	92	1	12.0000	0.0000	34.5000	
4193	92	1	16.0000	0.0000	39.0000	
4194	92	1	18.0000	0.0000	34.5000	
4195	129	1	1.0000	0.0000	55.0000	
4196	92	1	4.0000	0.0000	39.0000	
4197	92	1	4.0000	0.0000	34.5000	
4198	92	1	4.0000	0.0000	39.0000	
4198	129	2	6.0000	0.0000	57.0000	
4199	129	1	2.0000	0.0000	57.0000	
4200	92	1	2.0000	0.0000	34.5000	
4200	129	2	1.0000	0.0000	55.0000	
4201	92	1	6.0000	0.0000	39.0000	
4202	92	1	3.0000	0.0000	34.5000	
4203	92	1	2.0000	0.0000	39.0000	
4203	129	2	3.0000	0.0000	57.0000	
4204	92	1	3.0000	0.0000	34.5000	
4205	123	1	10.0000	0.0000	62.0000	
4206	92	1	3.0000	0.0000	34.5000	
4207	129	1	10.0000	0.0000	57.0000	
4208	92	1	1.0000	0.0000	34.5000	
4209	92	1	8.0000	0.0000	34.5000	
4210	65	1	1.0000	0.0000	45.0000	
4210	92	2	5.0000	0.0000	33.0000	
4211	92	1	18.0000	0.0000	34.5000	
4212	92	1	17.0000	0.0000	34.5000	
4213	70	1	16.0000	0.0000	54.5000	
4213	79	2	8.0000	0.0000	80.0000	
4213	99	3	20.0000	0.0000	118.5000	
4214	70	1	1.0000	0.0000	58.0000	
4215	92	1	8.0000	0.0000	34.5000	
4216	92	1	6.0000	0.0000	34.5000	
4217	25	1	1.0000	0.0000	60.0000	
4218	58	1	1.0000	0.0000	83.0000	
4219	92	1	15.0000	0.0000	34.5000	
4220	57	1	4.0000	0.0000	86.0000	
4220	99	2	1.0000	0.0000	135.0000	
4220	129	3	3.0000	0.0000	57.0000	
4221	5	1	1.0000	0.0000	86.0000	
4221	129	2	10.0000	0.0000	57.0000	
4222	129	1	2.0000	0.0000	57.0000	
4223	92	1	6.0000	0.0000	39.0000	
4223	123	2	4.0000	0.0000	62.0000	
4224	123	1	5.0000	0.0000	62.0000	
4225	123	1	4.0000	0.0000	62.0000	
4226	129	1	1.0000	0.0000	57.0000	
4227	5	1	12.0000	0.0000	82.0000	
4227	70	2	2.0000	0.0000	58.0000	
4228	92	1	6.0000	0.0000	34.5000	
4228	129	2	2.0000	0.0000	55.0000	
4229	99	1	2.0000	0.0000	135.0000	
4229	123	2	15.0000	0.0000	62.0000	
4230	92	1	2.0000	0.0000	34.5000	
4231	5	1	11.0000	0.0000	85.0000	
4231	33	2	1.0000	0.0000	65.0000	
4231	92	3	2.0000	0.0000	36.0000	
4231	129	4	1.0000	0.0000	55.0000	
4232	30	1	1.0000	0.0000	66.0000	
4232	70	2	9.0000	0.0000	58.0000	
4233	92	1	1.0000	0.0000	36.0000	
4234	92	1	6.0000	0.0000	34.5000	
4235	70	1	10.0000	0.0000	58.0000	
4235	92	2	10.0000	0.0000	36.0000	
4236	92	1	1.0000	0.0000	34.5000	
4237	92	1	8.0000	0.0000	34.5000	
4238	30	1	9.0000	0.0000	66.0000	
4238	57	2	9.0000	0.0000	85.0000	
4239	92	1	1.0000	0.0000	34.5000	
4240	92	1	7.0000	0.0000	36.0000	
4240	129	2	7.0000	0.0000	55.0000	
4241	70	1	1.0000	0.0000	58.0000	
4241	92	2	4.0000	0.0000	34.5000	
4242	129	1	1.0000	0.0000	55.0000	
4243	8	1	1.0000	0.0000	120.0000	
4243	33	2	1.0000	0.0000	65.0000	
4243	70	3	1.0000	0.0000	58.0000	
4244	129	1	20.0000	0.0000	55.0000	
4245	5	1	1.0000	0.0000	85.0000	
4245	70	2	1.0000	0.0000	58.0000	
4245	92	3	1.0000	0.0000	36.0000	
4246	129	1	1.0000	0.0000	55.0000	
4247	129	1	50.0000	0.0000	55.0000	
4248	129	1	50.0000	0.0000	55.0000	
4249	129	1	38.0000	0.0000	55.0000	
4250	92	1	1.0000	0.0000	34.5000	
4250	129	2	1.0000	0.0000	55.0000	
4251	129	1	4.0000	0.0000	52.0000	
4252	65	1	1.0000	0.0000	45.0000	
4252	110	2	1.0000	0.0000	63.0000	
4253	65	1	1.0000	0.0000	45.0000	
4253	76	2	1.0000	0.0000	83.0000	
4254	85	1	2.0000	0.0000	33.0000	
4255	25	1	2.0000	0.0000	60.0000	
4255	79	2	1.0000	0.0000	85.0000	
4256	92	1	2.0000	0.0000	34.5000	
4257	59	1	1.0000	0.0000	88.0000	
4257	92	2	1.0000	0.0000	36.0000	
4258	129	1	3.0000	0.0000	55.0000	
4259	92	1	36.0000	0.0000	34.0000	
4260	129	1	1.0000	0.0000	55.0000	
4261	92	1	8.0000	0.0000	34.0000	
4262	70	1	4.0000	0.0000	58.0000	
4262	79	2	3.0000	0.0000	85.0000	
4262	99	3	4.0000	0.0000	120.0000	
4263	58	1	1.0000	0.0000	83.0000	
4264	92	1	50.0000	0.0000	34.0000	
4265	106	1	20.0000	0.0000	25.0000	
4266	57	1	2.0000	0.0000	85.0000	
4266	79	2	2.0000	0.0000	85.0000	
4266	92	3	2.0000	0.0000	36.0000	
4267	129	1	50.0000	0.0000	55.0000	
4268	129	1	48.0000	0.0000	55.0000	
4269	57	1	32.0000	0.0000	85.0000	
4270	31	1	16.0000	0.0000	66.0000	
4270	92	2	16.0000	0.0000	36.0000	
4271	129	1	50.0000	0.0000	55.0000	
4272	129	1	50.0000	0.0000	55.0000	
4273	31	1	8.0000	0.0000	66.0000	
4273	57	2	16.0000	0.0000	85.0000	
4273	92	3	8.0000	0.0000	36.0000	
4274	129	1	23.0000	0.0000	55.0000	
4275	92	1	3.0000	0.0000	36.0000	
4275	110	2	1.0000	0.0000	70.0000	
4276	57	1	28.0000	0.0000	85.0000	
4277	31	1	14.0000	0.0000	66.0000	
4277	92	2	14.0000	0.0000	36.0000	
4277	110	3	1.0000	0.0000	70.0000	
4278	120	1	17.0000	0.0000	60.0000	
4278	123	2	11.0000	0.0000	58.0000	
4279	70	1	2.0000	0.0000	58.0000	
4280	33	1	5.0000	0.0000	65.0000	
4280	70	2	10.0000	0.0000	58.0000	
4280	129	3	5.0000	0.0000	55.0000	
4281	70	1	16.0000	0.0000	58.0000	
4281	92	2	10.0000	0.0000	34.5000	
4282	59	1	1.0000	0.0000	83.0000	
4282	110	2	2.0000	0.0000	68.0000	
4282	123	3	1.0000	0.0000	58.0000	
4283	92	1	2.0000	0.0000	33.0000	
4283	129	2	1.0000	0.0000	51.5000	
4284	99	1	1.0000	0.0000	118.0000	
4285	99	1	1.0000	0.0000	118.0000	
4286	57	1	2.0000	0.0000	81.0000	
4286	70	2	3.0000	0.0000	56.0000	
4286	79	3	3.0000	0.0000	80.0000	
4286	99	4	2.0000	0.0000	118.0000	
4287	25	1	1.0000	0.0000	59.0000	
4287	99	2	2.0000	0.0000	118.0000	
4288	25	1	2.0000	0.0000	59.0000	
4288	79	2	1.0000	0.0000	80.0000	
4289	129	1	1.0000	0.0000	57.0000	
4290	92	1	3.0000	0.0000	39.0000	
4291	70	1	4.0000	0.0000	54.5000	
4292	129	1	5.0000	0.0000	57.0000	
4293	92	1	1.0000	0.0000	39.0000	
4294	57	1	2.0000	0.0000	86.0000	
4294	99	2	1.0000	0.0000	135.0000	
4294	123	3	4.0000	0.0000	62.0000	
4295	92	1	3.0000	0.0000	39.0000	
4295	123	2	4.0000	0.0000	62.0000	
4296	5	1	2.0000	0.0000	86.0000	
4297	92	1	3.0000	0.0000	39.0000	
4297	123	2	3.0000	0.0000	62.0000	
4298	92	1	1.0000	0.0000	39.0000	
4298	129	2	1.0000	0.0000	57.0000	
4299	129	1	1.0000	0.0000	57.0000	
4300	129	1	4.0000	0.0000	57.0000	
4301	129	1	4.0000	0.0000	57.0000	
4302	129	1	1.0000	0.0000	57.0000	
4303	129	1	2.0000	0.0000	57.0000	
4304	57	1	1.0000	0.0000	86.0000	
4305	57	1	8.0000	0.0000	86.0000	
4306	92	1	4.0000	0.0000	39.0000	
4307	92	1	4.0000	0.0000	39.0000	
4308	92	1	8.0000	0.0000	39.0000	
4309	92	1	3.0000	0.0000	39.0000	
4309	129	2	3.0000	0.0000	57.0000	
4310	5	1	1.0000	0.0000	86.0000	
4310	92	2	5.0000	0.0000	39.0000	
4311	92	1	4.0000	0.0000	39.0000	
4312	129	1	2.0000	0.0000	57.0000	
4313	129	1	16.0000	0.0000	57.0000	
4314	129	1	15.0000	0.0000	57.0000	
4315	92	1	3.0000	0.0000	39.0000	
4316	129	1	1.0000	0.0000	57.0000	
4317	92	1	9.0000	0.0000	39.0000	
4317	129	2	10.0000	0.0000	57.0000	
4318	129	1	1.0000	0.0000	57.0000	
4319	57	1	2.0000	0.0000	86.0000	
4319	99	2	1.0000	0.0000	135.0000	
4319	129	3	2.0000	0.0000	57.0000	
4320	129	1	16.0000	0.0000	57.0000	
4321	57	1	1.0000	0.0000	86.0000	
4321	92	2	2.0000	0.0000	39.0000	
4322	25	1	1.0000	0.0000	60.0000	
4322	57	2	2.0000	0.0000	78.0000	
4322	92	3	3.0000	0.0000	33.0000	
4322	99	4	4.0000	0.0000	118.5000	
4323	92	1	3.0000	0.0000	39.0000	
4324	5	1	1.0000	0.0000	86.0000	
4324	129	2	2.0000	0.0000	57.0000	
4325	92	1	6.0000	0.0000	39.0000	
4325	129	2	10.0000	0.0000	57.0000	
4326	85	1	1.0000	0.0000	39.0000	
4327	57	1	5.0000	0.0000	86.0000	
4327	92	2	6.0000	0.0000	39.0000	
4327	99	3	1.0000	0.0000	135.0000	
4327	129	4	10.0000	0.0000	57.0000	
4328	129	1	6.0000	0.0000	57.0000	
4329	70	1	3.0000	0.0000	59.0000	
4329	129	2	1.0000	0.0000	57.0000	
4330	92	1	4.0000	0.0000	39.0000	
4330	129	2	5.0000	0.0000	57.0000	
4331	129	1	2.0000	0.0000	57.0000	
4332	57	1	1.0000	0.0000	86.0000	
4332	99	2	1.0000	0.0000	135.0000	
4332	129	3	2.0000	0.0000	57.0000	
4333	92	1	10.0000	0.0000	39.0000	
4333	129	2	10.0000	0.0000	57.0000	
4334	99	1	1.0000	0.0000	135.0000	
4335	92	1	10.0000	0.0000	39.0000	
4336	57	1	2.0000	0.0000	86.0000	
4336	129	2	4.0000	0.0000	57.0000	
4337	129	1	2.0000	0.0000	55.0000	
4338	57	1	1.0000	0.0000	86.0000	
4339	129	1	4.0000	0.0000	57.0000	
4340	123	1	1.0000	0.0000	58.0000	
4341	129	1	20.0000	0.0000	57.0000	
4342	129	1	8.0000	0.0000	57.0000	
4343	129	1	4.0000	0.0000	57.0000	
4344	129	1	4.0000	0.0000	57.0000	
4345	129	1	2.0000	0.0000	57.0000	
4346	92	1	2.0000	0.0000	39.0000	
4347	129	1	1.0000	0.0000	57.0000	
4348	57	1	4.0000	0.0000	86.0000	
4349	57	1	2.0000	0.0000	86.0000	
4351	92	1	1.0000	0.0000	39.0000	
4351	123	2	2.0000	0.0000	62.0000	
4351	129	3	1.0000	0.0000	57.0000	
4352	5	1	1.0000	0.0000	86.0000	
4352	129	2	1.0000	0.0000	57.0000	
4353	123	1	10.0000	0.0000	62.0000	
4354	92	1	10.0000	0.0000	39.0000	
4354	123	2	10.0000	0.0000	62.0000	
4355	3	1	1.0000	0.0000	80.0000	
4356	123	1	4.0000	0.0000	62.0000	
4357	123	1	4.0000	0.0000	62.0000	
4358	92	1	4.0000	0.0000	39.0000	
4359	123	1	4.0000	0.0000	62.0000	
4360	123	1	3.0000	0.0000	62.0000	
4361	92	1	28.0000	0.0000	39.0000	
4361	123	2	23.0000	0.0000	62.0000	
4362	92	1	1.0000	0.0000	39.0000	
4362	123	2	1.0000	0.0000	62.0000	
4363	123	1	4.0000	0.0000	62.0000	
4364	123	1	3.0000	0.0000	62.0000	
4365	5	1	5.0000	0.0000	86.0000	
4365	92	2	2.0000	0.0000	39.0000	
4365	123	3	10.0000	0.0000	62.0000	
4365	129	4	3.0000	0.0000	57.0000	
4366	92	1	3.0000	0.0000	39.0000	
4367	123	1	6.0000	0.0000	62.0000	
4368	129	1	1.0000	0.0000	57.0000	
4369	123	1	4.0000	0.0000	62.0000	
4370	92	1	2.0000	0.0000	39.0000	
4370	123	2	2.0000	0.0000	62.0000	
4371	129	1	1.0000	0.0000	57.0000	
4372	92	1	13.0000	0.0000	39.0000	
4372	123	2	7.0000	0.0000	62.0000	
4373	129	1	1.0000	0.0000	57.0000	
4374	57	1	4.0000	0.0000	78.0000	
4374	101	2	2.0000	0.0000	118.5000	
4375	129	1	1.0000	0.0000	52.0000	
4376	123	1	15.0000	0.0000	62.0000	
4377	92	1	5.0000	0.0000	39.0000	
4377	123	2	12.0000	0.0000	62.0000	
4378	65	1	4.0000	0.0000	45.0000	
4379	92	1	1.0000	0.0000	39.0000	
4379	129	2	4.0000	0.0000	57.0000	
4380	129	1	10.0000	0.0000	57.0000	
4381	92	1	4.0000	0.0000	39.0000	
4382	123	1	5.0000	0.0000	62.0000	
4383	5	1	1.0000	0.0000	86.0000	
4383	129	2	6.0000	0.0000	57.0000	
4384	129	1	3.0000	0.0000	57.0000	
4385	129	1	3.0000	0.0000	57.0000	
4386	123	1	2.0000	0.0000	62.0000	
4387	123	1	5.0000	0.0000	62.0000	
4388	129	1	2.0000	0.0000	57.0000	
4389	92	1	3.0000	0.0000	39.0000	
4389	129	2	3.0000	0.0000	57.0000	
4390	123	1	2.0000	0.0000	62.0000	
4391	123	1	5.0000	0.0000	62.0000	
4392	92	1	1.0000	0.0000	39.0000	
4392	129	2	1.0000	0.0000	57.0000	
4393	3	1	1.0000	0.0000	80.0000	
4394	129	1	10.0000	0.0000	57.0000	
4395	123	1	1.0000	0.0000	62.0000	
4396	99	1	1.0000	0.0000	118.0000	
4397	129	1	60.0000	0.0000	55.0000	
4398	70	1	13.0000	0.0000	58.0000	
4398	123	2	34.0000	0.0000	58.0000	
4399	57	1	1.0000	0.0000	86.0000	
4400	129	1	3.0000	0.0000	57.0000	
4401	57	1	5.0000	0.0000	86.0000	
4402	123	1	10.0000	0.0000	62.0000	
4403	123	1	5.0000	0.0000	62.0000	
4404	92	1	8.0000	0.0000	39.0000	
4404	129	2	8.0000	0.0000	57.0000	
4405	92	1	5.0000	0.0000	39.0000	
4405	129	2	5.0000	0.0000	57.0000	
4406	92	1	3.0000	0.0000	39.0000	
4406	129	2	3.0000	0.0000	57.0000	
4408	92	1	6.0000	0.0000	39.0000	
4408	123	2	4.0000	0.0000	62.0000	
4409	5	1	1.0000	0.0000	86.0000	
4410	92	1	9.0000	0.0000	39.0000	
4410	129	2	10.0000	0.0000	57.0000	
4411	92	1	11.0000	0.0000	39.0000	
4411	129	2	15.0000	0.0000	57.0000	
4412	92	1	8.0000	0.0000	39.0000	
4412	129	2	10.0000	0.0000	57.0000	
4413	92	1	2.0000	0.0000	39.0000	
4413	129	2	2.0000	0.0000	57.0000	
4414	123	1	2.0000	0.0000	62.0000	
4415	30	1	2.0000	0.0000	66.0000	
4415	70	2	3.0000	0.0000	58.0000	
4415	75	3	2.0000	0.0000	83.0000	
4415	92	4	5.0000	0.0000	34.5000	
4415	129	5	8.0000	0.0000	55.0000	
4416	123	1	1.0000	0.0000	62.0000	
4417	70	1	1.0000	0.0000	58.0000	
4417	92	2	3.0000	0.0000	34.5000	
4417	129	3	6.0000	0.0000	55.0000	
4418	30	1	1.0000	0.0000	66.0000	
4418	129	2	8.0000	0.0000	55.0000	
4419	5	1	10.0000	0.0000	82.0000	
4420	123	1	1.0000	0.0000	62.0000	
4421	10	1	1.0000	0.0000	140.0000	
4421	30	2	2.0000	0.0000	66.0000	
4421	31	3	2.0000	0.0000	60.0000	
4421	57	4	2.0000	0.0000	82.0000	
4421	70	5	4.0000	0.0000	58.0000	
4421	92	6	9.0000	0.0000	34.5000	
4422	30	1	5.0000	0.0000	66.0000	
4422	129	2	20.0000	0.0000	55.0000	
4423	5	1	5.0000	0.0000	82.0000	
4423	30	2	1.0000	0.0000	66.0000	
4423	129	3	1.0000	0.0000	55.0000	
4424	129	1	58.0000	0.0000	55.0000	
4425	129	1	1.0000	0.0000	57.0000	
4426	30	1	1.0000	0.0000	66.0000	
4426	57	2	2.0000	0.0000	82.0000	
4426	92	3	8.0000	0.0000	34.5000	
4426	99	4	2.0000	0.0000	120.0000	
4427	129	1	60.0000	0.0000	55.0000	
4428	123	1	10.0000	0.0000	58.0000	
4428	129	2	30.0000	0.0000	55.0000	
4429	5	1	1.0000	0.0000	82.0000	
4429	57	2	2.0000	0.0000	82.0000	
4429	92	3	2.0000	0.0000	34.5000	
4430	75	1	6.0000	0.0000	83.0000	
4430	79	2	2.0000	0.0000	85.0000	
4430	123	3	8.0000	0.0000	58.0000	
4431	3	1	3.0000	0.0000	80.0000	
4431	129	2	5.0000	0.0000	52.5000	
4432	30	1	8.0000	0.0000	66.0000	
4432	129	2	36.0000	0.0000	55.0000	
4433	33	1	10.0000	0.0000	65.0000	
4433	70	2	32.0000	0.0000	58.0000	
4433	129	3	11.0000	0.0000	55.0000	
4434	129	1	13.0000	0.0000	52.5000	
4435	129	1	10.0000	0.0000	57.0000	
4436	3	1	5.0000	0.0000	80.0000	
4436	129	2	1.0000	0.0000	52.5000	
4437	129	1	8.0000	0.0000	57.0000	
4438	92	1	2.0000	0.0000	39.0000	
4438	129	2	6.0000	0.0000	57.0000	
4439	92	1	120.0000	0.0000	39.0000	
4439	123	2	120.0000	0.0000	62.0000	
4440	92	1	10.0000	0.0000	39.0000	
4441	129	1	2.0000	0.0000	52.5000	
4442	92	1	1.0000	0.0000	39.0000	
4442	129	2	3.0000	0.0000	57.0000	
4443	79	1	3.0000	0.0000	80.0000	
4443	99	2	3.0000	0.0000	118.0000	
4444	106	1	4.0000	0.0000	24.5000	
4445	123	1	1.0000	0.0000	62.0000	
4446	92	1	4.0000	0.0000	39.0000	
4446	123	2	4.0000	0.0000	62.0000	
4447	123	1	30.0000	0.0000	62.0000	
4448	27	1	6.0000	0.0000	60.0000	
4448	57	2	10.0000	0.0000	78.0000	
4448	129	3	30.0000	0.0000	52.0000	
4449	129	1	1.0000	0.0000	52.0000	
4450	129	1	2.0000	0.0000	52.0000	
4451	92	1	6.0000	0.0000	39.0000	
4451	129	2	4.0000	0.0000	57.0000	
4452	129	1	3.0000	0.0000	52.0000	
4453	92	1	3.0000	0.0000	39.0000	
4453	129	2	2.0000	0.0000	57.0000	
4454	92	1	1.0000	0.0000	33.0000	
4455	92	1	30.0000	0.0000	39.0000	
4455	129	2	20.0000	0.0000	57.0000	
4456	57	1	1.0000	0.0000	86.0000	
4456	129	2	9.0000	0.0000	57.0000	
4457	92	1	12.0000	0.0000	39.0000	
4457	129	2	18.0000	0.0000	57.0000	
4458	123	1	6.0000	0.0000	62.0000	
4459	92	1	6.0000	0.0000	39.0000	
4459	123	2	5.0000	0.0000	62.0000	
4460	3	1	5.0000	0.0000	80.0000	
4460	79	2	2.0000	0.0000	80.0000	
4460	129	3	3.0000	0.0000	52.5000	
4461	129	1	3.0000	0.0000	57.0000	
4462	3	1	2.0000	0.0000	80.0000	
4462	57	2	2.0000	0.0000	81.0000	
4463	123	1	20.0000	0.0000	62.0000	
4464	92	1	9.0000	0.0000	39.0000	
4464	129	2	12.0000	0.0000	57.0000	
4465	129	1	10.0000	0.0000	57.0000	
4466	129	1	15.0000	0.0000	52.5000	
4467	92	1	1.0000	0.0000	39.0000	
4467	129	2	1.0000	0.0000	57.0000	
4468	129	1	20.0000	0.0000	52.5000	
4469	70	1	20.0000	0.0000	56.0000	
4470	92	1	2.0000	0.0000	39.0000	
4471	3	1	3.0000	0.0000	80.0000	
4471	25	2	1.0000	0.0000	59.0000	
4472	25	1	8.0000	0.0000	59.0000	
4473	129	1	10.0000	0.0000	52.5000	
4474	57	1	1.0000	0.0000	86.0000	
4475	79	1	2.0000	0.0000	80.0000	
4476	92	1	5.0000	0.0000	39.0000	
4476	123	2	7.0000	0.0000	62.0000	
4477	57	1	2.0000	0.0000	81.0000	
4477	79	2	1.0000	0.0000	80.0000	
4477	99	3	1.0000	0.0000	118.0000	
4478	123	1	2.0000	0.0000	62.0000	
4479	129	1	1.0000	0.0000	57.5000	
4480	3	1	1.0000	0.0000	80.0000	
4481	57	1	1.0000	0.0000	86.0000	
4482	3	1	1.0000	0.0000	80.0000	
4482	57	2	1.0000	0.0000	81.0000	
4483	129	1	5.0000	0.0000	52.5000	
4484	70	1	1.0000	0.0000	56.0000	
4485	129	1	8.0000	0.0000	52.5000	
4486	92	1	9.0000	0.0000	39.0000	
4486	129	2	13.0000	0.0000	57.5000	
4487	92	1	3.0000	0.0000	39.0000	
4487	123	2	50.0000	0.0000	62.0000	
4488	129	1	7.0000	0.0000	52.5000	
4489	70	1	8.0000	0.0000	58.0000	
4489	75	2	2.0000	0.0000	83.0000	
4490	129	1	30.0000	0.0000	57.5000	
4491	123	1	9.0000	0.0000	58.0000	
4492	129	1	21.0000	0.0000	57.0000	
4493	70	1	23.0000	0.0000	58.0000	
4494	129	1	49.0000	0.0000	55.0000	
4495	92	1	4.0000	0.0000	39.0000	
4495	123	2	6.0000	0.0000	62.0000	
4496	92	1	7.0000	0.0000	39.0000	
4496	129	2	5.0000	0.0000	57.5000	
4497	123	1	40.0000	0.0000	58.0000	
4498	3	1	10.0000	0.0000	80.0000	
4498	99	2	10.0000	0.0000	118.0000	
4499	31	1	4.0000	0.0000	60.0000	
4499	57	2	4.0000	0.0000	82.0000	
4500	101	1	1.0000	0.0000	135.0000	
4501	129	1	31.0000	0.0000	57.0000	
4502	30	1	3.0000	0.0000	66.0000	
4502	57	2	3.0000	0.0000	82.0000	
4502	129	3	9.0000	0.0000	55.0000	
4503	123	1	5.0000	0.0000	62.0000	
4504	129	1	20.0000	0.0000	57.5000	
4505	70	1	20.0000	0.0000	58.0000	
4505	123	2	9.0000	0.0000	58.0000	
4505	129	3	33.0000	0.0000	55.0000	
4506	129	1	1.0000	0.0000	57.0000	
4507	129	1	1.0000	0.0000	57.5000	
4508	129	1	8.0000	0.0000	57.0000	
4509	31	1	2.0000	0.0000	60.0000	
4509	70	2	4.0000	0.0000	58.0000	
4509	79	3	1.0000	0.0000	85.0000	
4509	92	4	3.0000	0.0000	34.5000	
4510	92	1	4.0000	0.0000	39.0000	
4510	123	2	8.0000	0.0000	62.0000	
4510	129	3	7.0000	0.0000	57.0000	
4511	129	1	60.0000	0.0000	55.0000	
4512	129	1	43.0000	0.0000	55.0000	
4513	92	1	3.0000	0.0000	39.0000	
4514	123	1	46.0000	0.0000	58.0000	
4515	129	1	6.0000	0.0000	57.0000	
4516	70	1	1.0000	0.0000	58.0000	
4516	131	2	1.0000	0.0000	71.0000	
4517	5	1	14.0000	0.0000	86.0000	
4518	92	1	3.0000	0.0000	39.0000	
4518	123	2	4.0000	0.0000	62.0000	
4519	92	1	30.0000	0.0000	34.5000	
4520	129	1	1.0000	0.0000	57.0000	
4521	129	1	55.0000	0.0000	55.0000	
4522	92	1	6.0000	0.0000	39.0000	
4522	129	2	4.0000	0.0000	57.5000	
4523	129	1	20.0000	0.0000	57.0000	
4524	92	1	5.0000	0.0000	39.0000	
4524	129	2	5.0000	0.0000	57.0000	
4525	92	1	6.0000	0.0000	39.0000	
4525	129	2	6.0000	0.0000	57.5000	
4526	129	1	1.0000	0.0000	57.5000	
4527	129	1	2.0000	0.0000	57.0000	
4528	129	1	45.0000	0.0000	57.0000	
4529	57	1	1.0000	0.0000	86.0000	
4530	129	1	4.0000	0.0000	57.5000	
4531	129	1	12.0000	0.0000	57.5000	
4532	129	1	1.0000	0.0000	57.5000	
4533	129	1	1.0000	0.0000	54.0000	
4534	129	1	6.0000	0.0000	52.5000	
4535	85	1	2.0000	0.0000	33.0000	
4535	129	2	3.0000	0.0000	52.0000	
4536	65	1	1.0000	0.0000	45.0000	
4536	70	2	1.0000	0.0000	54.5000	
4536	110	3	1.0000	0.0000	63.0000	
4537	129	1	3.0000	0.0000	57.5000	
4538	129	1	1.0000	0.0000	52.5000	
4539	129	1	1.0000	0.0000	52.5000	
4540	70	1	1.0000	0.0000	56.0000	
4540	99	2	1.0000	0.0000	118.0000	
4541	70	1	1.0000	0.0000	56.0000	
4541	99	2	1.0000	0.0000	118.0000	
4542	25	1	2.0000	0.0000	59.0000	
4542	106	2	4.0000	0.0000	24.5000	
4543	129	1	5.0000	0.0000	52.5000	
4544	3	1	1.0000	0.0000	80.0000	
4545	79	1	1.0000	0.0000	80.0000	
4545	129	2	1.0000	0.0000	52.5000	
4546	25	1	8.0000	0.0000	59.0000	
4547	57	1	7.0000	0.0000	81.0000	
4548	70	1	1.0000	0.0000	56.0000	
4548	129	2	1.0000	0.0000	52.5000	
4549	25	1	13.0000	0.0000	59.0000	
4550	3	1	10.0000	0.0000	80.0000	
4550	57	2	20.0000	0.0000	81.0000	
4551	92	1	20.0000	0.0000	33.0000	
4552	129	1	1.0000	0.0000	52.5000	
4553	57	1	4.0000	0.0000	86.0000	
4553	129	2	15.0000	0.0000	57.0000	
4554	123	1	27.0000	0.0000	62.0000	
4555	123	1	3.0000	0.0000	62.0000	
4556	57	1	1.0000	0.0000	86.0000	
4557	57	1	1.0000	0.0000	86.0000	
4557	92	2	3.0000	0.0000	39.0000	
4557	123	3	7.0000	0.0000	62.0000	
4558	92	1	8.0000	0.0000	39.0000	
4558	129	2	8.0000	0.0000	57.0000	
4559	123	1	1.0000	0.0000	62.0000	
4560	99	1	2.0000	0.0000	135.0000	
4560	123	2	4.0000	0.0000	62.0000	
4561	123	1	6.0000	0.0000	62.0000	
4562	5	1	1.0000	0.0000	86.0000	
4563	92	1	1.0000	0.0000	39.0000	
4563	123	2	2.0000	0.0000	62.0000	
4564	129	1	2.0000	0.0000	54.0000	
4565	123	1	1.0000	0.0000	62.0000	
4566	92	1	80.0000	0.0000	39.0000	
4566	123	2	96.0000	0.0000	62.0000	
4567	92	1	9.0000	0.0000	39.0000	
4567	123	2	4.0000	0.0000	62.0000	
4568	92	1	2.0000	0.0000	39.0000	
4568	129	2	1.0000	0.0000	57.0000	
4569	92	1	1.0000	0.0000	39.0000	
4569	123	2	2.0000	0.0000	62.0000	
4571	92	1	1.0000	0.0000	39.0000	
4571	123	2	1.0000	0.0000	62.0000	
4572	57	1	1.0000	0.0000	86.0000	
4573	129	1	8.0000	0.0000	57.0000	
4574	92	1	9.0000	0.0000	39.0000	
4574	129	2	12.0000	0.0000	57.0000	
4575	129	1	2.0000	0.0000	57.0000	
4576	92	1	3.0000	0.0000	39.0000	
4576	129	2	5.0000	0.0000	57.0000	
4577	129	1	5.0000	0.0000	57.0000	
4578	129	1	12.0000	0.0000	57.0000	
4579	92	1	14.0000	0.0000	39.0000	
4579	129	2	8.0000	0.0000	57.0000	
4580	92	1	5.0000	0.0000	39.0000	
4581	57	1	1.0000	0.0000	86.0000	
4582	92	1	5.0000	0.0000	39.0000	
4583	92	1	30.0000	0.0000	39.0000	
4583	123	2	20.0000	0.0000	62.0000	
4584	92	1	4.0000	0.0000	39.0000	
4584	123	2	8.0000	0.0000	62.0000	
4585	57	1	8.0000	0.0000	86.0000	
4585	99	2	2.0000	0.0000	135.0000	
4585	129	3	4.0000	0.0000	57.0000	
4586	129	1	4.0000	0.0000	57.0000	
4587	92	1	18.0000	0.0000	39.0000	
4587	123	2	4.0000	0.0000	62.0000	
4588	123	1	1.0000	0.0000	62.0000	
4589	57	1	3.0000	0.0000	86.0000	
4589	129	2	2.0000	0.0000	57.0000	
4590	129	1	2.0000	0.0000	57.0000	
4591	123	1	1.0000	0.0000	62.0000	
4592	57	1	2.0000	0.0000	86.0000	
4592	92	2	3.0000	0.0000	39.0000	
4592	99	3	1.0000	0.0000	135.0000	
4592	123	4	4.0000	0.0000	62.0000	
4593	129	1	2.0000	0.0000	57.0000	
4594	57	1	3.0000	0.0000	86.0000	
4594	99	2	1.0000	0.0000	135.0000	
4595	129	1	10.0000	0.0000	57.0000	
4596	129	1	5.0000	0.0000	57.0000	
4597	92	1	1.0000	0.0000	39.0000	
4597	129	2	4.0000	0.0000	57.0000	
4598	123	1	40.0000	0.0000	62.0000	
4599	92	1	1.0000	0.0000	39.0000	
4599	129	2	4.0000	0.0000	57.0000	
4600	57	1	1.0000	0.0000	86.0000	
4600	92	2	1.0000	0.0000	39.0000	
4601	123	1	4.0000	0.0000	62.0000	
4602	129	1	8.0000	0.0000	57.0000	
4603	129	1	5.0000	0.0000	57.0000	
4604	92	1	6.0000	0.0000	33.0000	
4604	129	2	2.0000	0.0000	51.5000	
4605	92	1	15.0000	0.0000	39.0000	
4605	123	2	12.0000	0.0000	62.0000	
4606	129	1	3.0000	0.0000	57.0000	
4607	129	1	6.0000	0.0000	57.0000	
4608	129	1	30.0000	0.0000	57.0000	
4609	92	1	1.0000	0.0000	39.0000	
4610	92	1	1.0000	0.0000	39.0000	
4611	129	1	20.0000	0.0000	57.0000	
4612	92	1	4.0000	0.0000	39.0000	
4612	129	2	8.0000	0.0000	57.0000	
4613	92	1	5.0000	0.0000	39.0000	
4613	123	2	6.0000	0.0000	62.0000	
4613	129	3	11.0000	0.0000	57.0000	
4614	92	1	80.0000	0.0000	39.0000	
4614	129	2	30.0000	0.0000	57.0000	
4615	123	1	1.0000	0.0000	62.0000	
4616	92	1	6.0000	0.0000	39.0000	
4616	129	2	9.0000	0.0000	57.0000	
4617	123	1	3.0000	0.0000	62.0000	
4618	92	1	32.0000	0.0000	39.0000	
4619	123	1	22.0000	0.0000	62.0000	
4620	5	1	4.0000	0.0000	86.0000	
4620	123	2	6.0000	0.0000	62.0000	
4621	123	1	1.0000	0.0000	62.0000	
4622	92	1	25.0000	0.0000	39.0000	
4622	129	2	15.0000	0.0000	57.0000	
4623	5	1	2.0000	0.0000	86.0000	
4624	85	1	2.0000	0.0000	33.0000	
4624	129	2	1.0000	0.0000	52.0000	
4625	123	1	3.0000	0.0000	62.0000	
4626	76	1	2.0000	0.0000	83.0000	
4626	106	2	2.0000	0.0000	24.5000	
4627	129	1	2.0000	0.0000	57.0000	
4628	5	1	7.0000	0.0000	86.0000	
4629	123	1	5.0000	0.0000	62.0000	
4631	129	1	2.0000	0.0000	54.0000	
4632	129	1	1.0000	0.0000	57.0000	
4633	129	1	2.0000	0.0000	57.0000	
4635	129	1	1.0000	0.0000	57.0000	
4636	92	1	1.0000	0.0000	39.0000	
4636	123	2	1.0000	0.0000	62.0000	
4637	123	1	1.0000	0.0000	62.0000	
4639	92	1	7.0000	0.0000	39.0000	
4639	129	2	14.0000	0.0000	57.0000	
4640	129	1	37.0000	0.0000	57.0000	
4641	57	1	16.0000	0.0000	86.0000	
4641	99	2	12.0000	0.0000	135.0000	
4641	129	3	18.0000	0.0000	57.0000	
4642	92	1	3.0000	0.0000	39.0000	
4642	123	2	4.0000	0.0000	62.0000	
4643	92	1	15.0000	0.0000	39.0000	
4643	123	2	10.0000	0.0000	62.0000	
4644	5	1	2.0000	0.0000	86.0000	
4644	123	2	2.0000	0.0000	62.0000	
4645	92	1	6.0000	0.0000	39.0000	
4646	92	1	4.0000	0.0000	39.0000	
4647	5	1	2.0000	0.0000	86.0000	
4648	129	1	1.0000	0.0000	57.5000	
4649	123	1	1.0000	0.0000	62.0000	
4650	129	1	30.0000	0.0000	57.0000	
4651	92	1	6.0000	0.0000	39.0000	
4651	123	2	6.0000	0.0000	62.0000	
4652	129	1	10.0000	0.0000	57.0000	
4653	57	1	1.0000	0.0000	86.0000	
4653	129	2	1.0000	0.0000	57.0000	
4654	129	1	1.0000	0.0000	57.0000	
4655	123	1	1.0000	0.0000	62.0000	
4656	129	1	2.0000	0.0000	57.5000	
4657	92	1	1.0000	0.0000	39.0000	
4657	123	2	3.0000	0.0000	62.0000	
4658	70	1	2.0000	0.0000	59.0000	
4658	92	2	2.0000	0.0000	39.0000	
4658	129	3	2.0000	0.0000	57.0000	
4659	123	1	6.0000	0.0000	62.0000	
4660	123	1	1.0000	0.0000	62.0000	
4660	129	2	1.0000	0.0000	57.0000	
4661	129	1	10.0000	0.0000	57.0000	
4662	57	1	2.0000	0.0000	78.0000	
4662	70	2	4.0000	0.0000	54.5000	
4662	85	3	4.0000	0.0000	33.0000	
4663	129	1	10.0000	0.0000	57.0000	
4664	85	1	8.0000	0.0000	33.0000	
4664	129	2	8.0000	0.0000	52.0000	
4665	57	1	2.0000	0.0000	86.0000	
4665	99	2	2.0000	0.0000	135.0000	
4665	129	3	3.0000	0.0000	57.0000	
4666	57	1	1.0000	0.0000	86.0000	
4666	123	2	5.0000	0.0000	62.0000	
4667	123	1	1.0000	0.0000	62.0000	
4668	129	1	3.0000	0.0000	57.0000	
4669	129	1	1.0000	0.0000	57.0000	
4670	92	1	4.0000	0.0000	39.0000	
4670	129	2	2.0000	0.0000	57.0000	
4671	92	1	2.0000	0.0000	39.0000	
4671	129	2	1.0000	0.0000	57.0000	
4672	92	1	6.0000	0.0000	39.0000	
4672	129	2	4.0000	0.0000	57.0000	
4673	123	1	8.0000	0.0000	62.0000	
4674	92	1	6.0000	0.0000	39.0000	
4674	123	2	4.0000	0.0000	62.0000	
4674	129	3	4.0000	0.0000	57.0000	
4675	123	1	1.0000	0.0000	62.0000	
4675	129	2	1.0000	0.0000	57.0000	
4676	123	1	6.0000	0.0000	62.0000	
4677	92	1	1.0000	0.0000	39.0000	
4677	123	2	9.0000	0.0000	62.0000	
4678	129	1	40.0000	0.0000	57.0000	
4679	10	1	10.0000	0.0000	140.0000	
4679	57	2	4.0000	0.0000	78.0000	
4679	59	3	6.0000	0.0000	80.0000	
4679	65	4	3.0000	0.0000	45.0000	
4679	70	5	4.0000	0.0000	54.5000	
4679	101	6	2.0000	0.0000	118.5000	
4679	106	7	6.0000	0.0000	24.5000	
4679	107	8	5.0000	0.0000	63.0000	
4680	92	1	20.0000	0.0000	34.5000	
4680	129	2	30.0000	0.0000	55.0000	
4681	123	1	5.0000	0.0000	58.0000	
4681	129	2	5.0000	0.0000	55.0000	
4682	129	1	4.0000	0.0000	52.0000	
4683	79	1	1.0000	0.0000	80.0000	
4683	92	2	5.0000	0.0000	33.0000	
4684	33	1	1.0000	0.0000	65.0000	
4684	129	2	5.0000	0.0000	52.0000	
4685	92	1	5.0000	0.0000	33.0000	
4685	131	2	8.0000	0.0000	68.0000	
4686	57	1	1.0000	0.0000	78.0000	
4686	79	2	7.0000	0.0000	80.0000	
4686	92	3	20.0000	0.0000	33.0000	
4687	27	1	4.0000	0.0000	60.0000	
4687	57	2	10.0000	0.0000	78.0000	
4687	70	3	6.0000	0.0000	54.5000	
4687	92	4	10.0000	0.0000	33.0000	
4687	99	5	4.0000	0.0000	118.5000	
4688	10	1	2.0000	0.0000	140.0000	
4688	59	2	2.0000	0.0000	80.0000	
4688	110	3	2.0000	0.0000	63.0000	
4689	57	1	19.0000	0.0000	78.0000	
4689	70	2	22.0000	0.0000	54.5000	
4689	92	3	18.0000	0.0000	33.0000	
4690	99	1	4.0000	0.0000	118.5000	
4691	129	1	50.0000	0.0000	55.0000	
4692	70	1	2.0000	0.0000	58.0000	
4692	129	2	13.0000	0.0000	55.0000	
4693	129	1	34.0000	0.0000	55.0000	
4694	131	1	32.0000	0.0000	71.0000	
4695	92	1	3.0000	0.0000	34.5000	
4695	129	2	2.0000	0.0000	55.0000	
4696	92	1	25.0000	0.0000	34.5000	
4696	129	2	3.0000	0.0000	55.0000	
4697	131	1	20.0000	0.0000	71.0000	
4698	59	1	1.0000	0.0000	83.0000	
4698	70	2	1.0000	0.0000	58.0000	
4699	129	1	36.0000	0.0000	55.0000	
4700	30	1	2.0000	0.0000	66.0000	
4700	33	2	1.0000	0.0000	65.0000	
4700	57	3	3.0000	0.0000	82.0000	
4700	79	4	2.0000	0.0000	85.0000	
4701	70	1	32.0000	0.0000	58.0000	
4701	110	2	10.0000	0.0000	68.0000	
4702	129	1	36.0000	0.0000	55.0000	
4703	70	1	3.0000	0.0000	58.0000	
4703	110	2	10.0000	0.0000	68.0000	
4704	129	1	50.0000	0.0000	55.0000	
4705	129	1	50.0000	0.0000	55.0000	
4706	70	1	21.0000	0.0000	58.0000	
4707	30	1	1.0000	0.0000	66.0000	
4707	79	2	2.0000	0.0000	85.0000	
4707	101	3	1.0000	0.0000	136.5000	
4708	75	1	1.0000	0.0000	83.0000	
4708	129	2	20.0000	0.0000	55.0000	
4709	57	1	7.0000	0.0000	82.0000	
4709	70	2	13.0000	0.0000	58.0000	
4709	129	3	22.0000	0.0000	55.0000	
4710	70	1	1.0000	0.0000	58.0000	
4710	129	2	20.0000	0.0000	55.0000	
4711	70	1	1.0000	0.0000	58.0000	
4711	92	2	3.0000	0.0000	34.5000	
4711	129	3	1.0000	0.0000	55.0000	
4712	57	1	14.0000	0.0000	82.0000	
4712	79	2	7.0000	0.0000	85.0000	
4712	99	3	5.0000	0.0000	120.0000	
4713	31	1	2.0000	0.0000	60.0000	
4713	79	2	1.0000	0.0000	85.0000	
4714	129	1	15.0000	0.0000	55.0000	
4715	129	1	1.0000	0.0000	52.0000	
4716	92	1	11.0000	0.0000	39.0000	
4716	129	2	10.0000	0.0000	57.0000	
4717	123	1	5.0000	0.0000	62.0000	
4717	129	2	5.0000	0.0000	57.0000	
4718	5	1	2.0000	0.0000	82.0000	
4719	92	1	4.0000	0.0000	39.0000	
4719	123	2	3.0000	0.0000	62.0000	
4720	123	1	1.0000	0.0000	62.0000	
4721	92	1	8.0000	0.0000	39.0000	
4721	129	2	20.0000	0.0000	57.0000	
4722	92	1	3.0000	0.0000	39.0000	
4722	129	2	3.0000	0.0000	57.0000	
4723	70	1	2.0000	0.0000	59.0000	
4724	129	1	1.0000	0.0000	57.0000	
4725	57	1	6.0000	0.0000	86.0000	
4726	92	1	1.0000	0.0000	39.0000	
4727	123	1	2.0000	0.0000	62.0000	
4727	129	2	1.0000	0.0000	57.0000	
4728	70	1	4.0000	0.0000	56.0000	
4729	92	1	6.0000	0.0000	39.0000	
4730	70	1	2.0000	0.0000	56.0000	
4731	3	1	1.0000	0.0000	80.0000	
4732	92	1	10.0000	0.0000	39.0000	
4733	129	1	21.0000	0.0000	52.5000	
4734	129	1	2.0000	0.0000	52.5000	
4735	70	1	10.0000	0.0000	56.0000	
4735	129	2	3.0000	0.0000	52.5000	
4736	92	1	5.0000	0.0000	39.0000	
4736	129	2	8.0000	0.0000	57.0000	
4737	3	1	2.0000	0.0000	80.0000	
4737	25	2	1.0000	0.0000	59.0000	
4737	57	3	1.0000	0.0000	81.0000	
4738	92	1	10.0000	0.0000	39.0000	
4738	129	2	10.0000	0.0000	57.0000	
4739	3	1	1.0000	0.0000	80.0000	
4739	129	2	2.0000	0.0000	52.5000	
4740	129	1	1.0000	0.0000	57.0000	
4741	3	1	2.0000	0.0000	80.0000	
4741	79	2	2.0000	0.0000	80.0000	
4742	79	1	1.0000	0.0000	80.0000	
4743	92	1	5.0000	0.0000	39.0000	
4743	123	2	10.0000	0.0000	62.0000	
4744	99	1	1.0000	0.0000	118.0000	
4745	92	1	4.0000	0.0000	39.0000	
4746	129	1	3.0000	0.0000	52.5000	
4747	3	1	1.0000	0.0000	80.0000	
4748	129	1	25.0000	0.0000	57.0000	
4749	129	1	20.0000	0.0000	57.0000	
4750	92	1	14.0000	0.0000	39.0000	
4751	70	1	1.0000	0.0000	59.0000	
4751	92	2	20.0000	0.0000	39.0000	
4752	92	1	3.0000	0.0000	39.0000	
4752	129	2	4.0000	0.0000	57.0000	
4753	57	1	8.0000	0.0000	81.0000	
4753	99	2	1.0000	0.0000	118.0000	
4753	129	3	6.0000	0.0000	52.5000	
4754	129	1	6.0000	0.0000	57.0000	
4755	70	1	1.0000	0.0000	56.0000	
4755	79	2	1.0000	0.0000	80.0000	
4755	129	3	1.0000	0.0000	52.5000	
4756	129	1	1.0000	0.0000	57.0000	
4757	99	1	1.0000	0.0000	118.0000	
4758	70	1	1.0000	0.0000	56.0000	
4758	129	2	1.0000	0.0000	52.5000	
4759	92	1	10.0000	0.0000	39.0000	
4759	129	2	10.0000	0.0000	57.0000	
4760	25	1	1.0000	0.0000	59.0000	
4762	129	1	5.0000	0.0000	52.5000	
4763	79	1	2.0000	0.0000	80.0000	
4764	3	1	1.0000	0.0000	80.0000	
4765	92	1	2.0000	0.0000	39.0000	
4765	123	2	2.0000	0.0000	62.0000	
4766	129	1	10.0000	0.0000	52.5000	
4767	123	1	2.0000	0.0000	62.0000	
4768	57	1	1.0000	0.0000	81.0000	
4768	70	2	2.0000	0.0000	56.0000	
4768	99	3	1.0000	0.0000	118.0000	
4769	25	1	15.0000	0.0000	59.0000	
4770	123	1	2.0000	0.0000	62.0000	
4771	92	1	11.0000	0.0000	39.0000	
4771	129	2	10.0000	0.0000	57.0000	
4772	92	1	11.0000	0.0000	39.0000	
4772	129	2	10.0000	0.0000	57.0000	
4773	92	1	1.0000	0.0000	39.0000	
4773	123	2	1.0000	0.0000	62.0000	
4774	3	1	3.0000	0.0000	80.0000	
4774	25	2	1.0000	0.0000	59.0000	
4775	57	1	1.0000	0.0000	81.0000	
4776	129	1	15.0000	0.0000	52.5000	
4777	129	1	15.0000	0.0000	52.5000	
4778	70	1	1.0000	0.0000	56.0000	
4779	92	1	2.0000	0.0000	39.0000	
4780	85	1	6.0000	0.0000	39.0000	
4780	129	2	6.0000	0.0000	57.0000	
4781	5	1	1.0000	0.0000	84.0000	
4781	92	2	2.0000	0.0000	36.0000	
4782	85	1	15.0000	0.0000	36.0000	
4782	123	2	5.0000	0.0000	59.5000	
4783	129	1	1.0000	0.0000	57.0000	
4785	123	1	36.0000	0.0000	62.0000	
4786	92	1	8.0000	0.0000	39.0000	
4786	129	2	4.0000	0.0000	57.0000	
4787	129	1	40.0000	0.0000	57.5000	
4788	92	1	2.0000	0.0000	39.0000	
4788	123	2	2.0000	0.0000	62.0000	
4789	129	1	25.0000	0.0000	57.0000	
4790	92	1	4.0000	0.0000	39.0000	
4791	92	1	10.0000	0.0000	39.0000	
4792	123	1	1.0000	0.0000	59.5000	
4793	85	1	7.0000	0.0000	39.0000	
4793	92	2	10.0000	0.0000	39.0000	
4793	123	3	11.0000	0.0000	62.0000	
4794	85	1	10.0000	0.0000	36.0000	
4794	129	2	13.0000	0.0000	57.0000	
4796	57	1	20.0000	0.0000	84.0000	
4797	123	1	1.0000	0.0000	59.9000	
4798	57	1	2.0000	0.0000	81.0000	
4798	70	2	2.0000	0.0000	56.0000	
4798	79	3	2.0000	0.0000	80.0000	
4798	99	4	2.0000	0.0000	118.0000	
4799	85	1	7.0000	0.0000	36.0000	
4799	129	2	5.0000	0.0000	57.0000	
4800	123	1	1.0000	0.0000	59.9000	
4801	99	1	1.0000	0.0000	118.0000	
4803	123	1	1.0000	0.0000	59.9000	
4804	92	1	5.0000	0.0000	36.0000	
4805	123	1	1.0000	0.0000	59.9000	
4807	92	1	11.0000	0.0000	36.0000	
4807	123	2	19.0000	0.0000	59.9000	
4808	5	1	1.0000	0.0000	84.0000	
4809	5	1	1.0000	0.0000	84.0000	
4809	123	2	6.0000	0.0000	59.5000	
4810	123	1	14.0000	0.0000	59.5000	
4811	123	1	1.0000	0.0000	59.5000	
4812	123	1	5.0000	0.0000	59.5000	
4813	123	1	8.0000	0.0000	59.5000	
4814	129	1	5.0000	0.0000	52.5000	
4815	129	1	13.0000	0.0000	52.5000	
4816	129	1	10.0000	0.0000	57.5000	
4817	57	1	1.0000	0.0000	86.0000	
4817	129	2	3.0000	0.0000	57.5000	
4818	129	1	30.0000	0.0000	57.5000	
4819	123	1	3.0000	0.0000	59.5000	
4820	57	1	1.0000	0.0000	84.0000	
4821	85	1	3.0000	0.0000	36.0000	
4822	123	1	15.0000	0.0000	59.5000	
4823	92	1	16.0000	0.0000	36.0000	
4823	123	2	10.0000	0.0000	59.5000	
4824	123	1	1.0000	0.0000	59.5000	
4825	123	1	16.0000	0.0000	59.5000	
4826	57	1	10.0000	0.0000	86.0000	
4827	129	1	1.0000	0.0000	54.0000	
4828	123	1	1.0000	0.0000	59.5000	
4829	123	1	24.0000	0.0000	59.5000	
4830	129	1	1.0000	0.0000	52.5000	
4831	57	1	1.0000	0.0000	84.0000	
4831	99	2	1.0000	0.0000	125.0000	
4831	123	3	3.0000	0.0000	59.5000	
4832	123	1	10.0000	0.0000	59.5000	
4833	3	1	3.0000	0.0000	80.0000	
4833	129	2	3.0000	0.0000	52.5000	
4834	130	1	6.0000	0.0000	57.0000	
4835	129	1	2.0000	0.0000	52.5000	
4836	129	1	2.0000	0.0000	52.5000	
4837	129	1	5.0000	0.0000	52.5000	
4838	70	1	10.0000	0.0000	56.0000	
4839	129	1	5.0000	0.0000	52.5000	
4840	57	1	1.0000	0.0000	81.0000	
4840	129	2	1.0000	0.0000	52.5000	
4841	129	1	3.0000	0.0000	52.5000	
4842	129	1	2.0000	0.0000	52.5000	
4843	129	1	1.0000	0.0000	52.5000	
4844	129	1	3.0000	0.0000	52.5000	
4845	57	1	1.0000	0.0000	81.0000	
4845	79	2	1.0000	0.0000	80.0000	
4845	99	3	2.0000	0.0000	118.0000	
4846	92	1	1.0000	0.0000	39.0000	
4846	129	2	3.0000	0.0000	57.5000	
4847	129	1	1.0000	0.0000	52.5000	
4848	123	1	6.0000	0.0000	59.5000	
4849	123	1	1.0000	0.0000	59.5000	
4850	130	1	1.0000	0.0000	57.0000	
4851	57	1	3.0000	0.0000	81.0000	
4851	99	2	1.0000	0.0000	118.0000	
4852	57	1	12.0000	0.0000	84.0000	
4853	57	1	1.0000	0.0000	84.0000	
4854	129	1	7.0000	0.0000	52.5000	
4855	92	1	36.0000	0.0000	36.0000	
4856	129	1	6.0000	0.0000	52.5000	
4857	99	1	1.0000	0.0000	118.0000	
4858	3	1	2.0000	0.0000	80.0000	
4858	129	2	4.0000	0.0000	52.5000	
4859	129	1	13.0000	0.0000	52.5000	
4860	3	1	5.0000	0.0000	80.0000	
4860	57	2	5.0000	0.0000	81.0000	
4861	70	1	2.0000	0.0000	56.0000	
4862	129	1	2.0000	0.0000	52.5000	
4863	70	1	2.0000	0.0000	56.0000	
4863	79	2	4.0000	0.0000	80.0000	
4863	99	3	2.0000	0.0000	118.0000	
4864	92	1	12.0000	0.0000	36.0000	
4865	57	1	3.0000	0.0000	84.0000	
4866	92	1	9.0000	0.0000	36.0000	
4867	92	1	3.0000	0.0000	36.0000	
4868	57	1	1.0000	0.0000	84.0000	
4868	70	2	1.0000	0.0000	59.0000	
4869	92	1	1.0000	0.0000	36.0000	
4870	57	1	2.0000	0.0000	81.0000	
4870	70	2	2.0000	0.0000	56.0000	
4870	129	3	2.0000	0.0000	52.5000	
4871	70	1	3.0000	0.0000	56.0000	
4871	129	2	1.0000	0.0000	52.5000	
4872	129	1	2.0000	0.0000	52.5000	
4873	129	1	8.0000	0.0000	52.5000	
4874	92	1	12.0000	0.0000	36.0000	
4875	92	1	4.0000	0.0000	36.0000	
4876	92	1	7.0000	0.0000	36.0000	
4877	92	1	1.0000	0.0000	36.0000	
4878	3	1	1.0000	0.0000	80.0000	
4878	129	2	7.0000	0.0000	52.5000	
4879	92	1	20.0000	0.0000	36.0000	
4880	92	1	20.0000	0.0000	36.0000	
4881	129	1	2.0000	0.0000	52.5000	
4882	129	1	1.0000	0.0000	52.5000	
4883	92	1	2.0000	0.0000	36.0000	
4884	92	1	9.0000	0.0000	36.0000	
4885	123	1	14.0000	0.0000	59.5000	
4886	129	1	3.0000	0.0000	52.5000	
4887	92	1	10.0000	0.0000	36.0000	
4888	3	1	1.0000	0.0000	80.0000	
4888	70	2	2.0000	0.0000	56.0000	
4888	99	3	2.0000	0.0000	118.0000	
4888	129	4	2.0000	0.0000	52.5000	
4889	3	1	2.0000	0.0000	80.0000	
4889	57	2	1.0000	0.0000	81.0000	
4889	70	3	2.0000	0.0000	56.0000	
4890	129	1	40.0000	0.0000	52.5000	
4891	129	1	3.0000	0.0000	52.5000	
4892	129	1	2.0000	0.0000	52.5000	
4893	129	1	6.0000	0.0000	52.5000	
4894	129	1	1.0000	0.0000	52.5000	
4895	129	1	1.0000	0.0000	52.5000	
4896	123	1	2.0000	0.0000	55.5000	
4897	92	1	5.0000	0.0000	39.0000	
4898	129	1	4.0000	0.0000	57.5000	
4899	129	1	12.0000	0.0000	57.5000	
4900	129	1	10.0000	0.0000	57.5000	
4901	129	1	6.0000	0.0000	52.5000	
4902	57	1	3.0000	0.0000	81.0000	
4903	129	1	1.0000	0.0000	52.5000	
4904	57	1	1.0000	0.0000	81.0000	
4904	70	2	5.0000	0.0000	56.0000	
4905	99	1	8.0000	0.0000	118.0000	
4906	129	1	8.0000	0.0000	52.5000	
4907	106	1	6.0000	0.0000	24.5000	
4908	129	1	3.0000	0.0000	52.5000	
4909	129	1	4.0000	0.0000	52.5000	
4910	3	1	2.0000	0.0000	80.0000	
4911	65	1	2.0000	0.0000	45.0000	
4912	129	1	2.0000	0.0000	52.5000	
4913	25	1	10.0000	0.0000	59.0000	
4914	99	1	2.0000	0.0000	118.0000	
4915	129	1	7.0000	0.0000	52.5000	
4916	70	1	5.0000	0.0000	56.0000	
4917	70	1	1.0000	0.0000	56.0000	
4919	129	1	4.0000	0.0000	52.5000	
4920	3	1	1.0000	0.0000	80.0000	
4921	129	1	6.0000	0.0000	52.5000	
4922	92	1	6.0000	0.0000	33.0000	
4922	129	2	10.0000	0.0000	52.0000	
4923	27	1	8.0000	0.0000	60.0000	
4923	57	2	12.0000	0.0000	78.0000	
4923	92	3	8.0000	0.0000	33.0000	
4923	129	4	12.0000	0.0000	52.0000	
4924	5	1	1.0000	0.0000	84.0000	
4924	92	2	3.0000	0.0000	36.0000	
4924	123	3	2.0000	0.0000	59.5000	
4925	92	1	7.0000	0.0000	36.0000	
4925	123	2	7.0000	0.0000	59.5000	
4926	123	1	3.0000	0.0000	59.5000	
4927	123	1	1.0000	0.0000	59.5000	
4928	57	1	1.0000	0.0000	84.0000	
4929	5	1	2.0000	0.0000	84.0000	
4930	129	1	2.0000	0.0000	57.0000	
4931	92	1	1.0000	0.0000	36.0000	
4931	129	2	1.0000	0.0000	57.0000	
4932	129	1	11.0000	0.0000	57.0000	
4933	129	1	5.0000	0.0000	57.0000	
4934	92	1	26.0000	0.0000	36.0000	
4935	129	1	1.0000	0.0000	52.0000	
4936	57	1	1.0000	0.0000	84.0000	
4936	129	2	2.0000	0.0000	57.0000	
4937	129	1	2.0000	0.0000	57.0000	
4938	129	1	1.0000	0.0000	57.5000	
4939	129	1	2.0000	0.0000	57.5000	
4940	129	1	2.0000	0.0000	52.5000	
4941	3	1	3.0000	0.0000	80.0000	
4942	70	1	1.0000	0.0000	56.0000	
4943	30	1	1.0000	0.0000	59.0000	
4943	33	2	1.0000	0.0000	65.0000	
4943	57	3	1.0000	0.0000	78.0000	
4943	70	4	2.0000	0.0000	54.5000	
4944	27	1	2.0000	0.0000	60.0000	
4944	57	2	4.0000	0.0000	78.0000	
4944	70	3	2.0000	0.0000	54.5000	
4944	129	4	1.0000	0.0000	52.0000	
4945	70	1	1.0000	0.0000	54.5000	
4945	106	2	1.0000	0.0000	24.5000	
4945	110	3	5.0000	0.0000	63.0000	
4946	70	1	2.0000	0.0000	54.5000	
4947	85	1	1.0000	0.0000	33.0000	
4948	92	1	10.0000	0.0000	36.0000	
4949	57	1	12.0000	0.0000	84.0000	
4950	129	1	18.0000	0.0000	57.0000	
4951	57	1	1.0000	0.0000	84.0000	
4952	92	1	3.0000	0.0000	36.0000	
4952	129	2	2.0000	0.0000	57.0000	
4953	92	1	1.0000	0.0000	36.0000	
4954	92	1	10.0000	0.0000	36.0000	
4955	92	1	10.0000	0.0000	36.0000	
4955	129	2	4.0000	0.0000	57.0000	
4956	92	1	4.0000	0.0000	36.0000	
4957	92	1	20.0000	0.0000	36.0000	
4957	129	2	7.0000	0.0000	57.0000	
4958	3	1	2.0000	0.0000	80.0000	
4959	129	1	20.0000	0.0000	52.5000	
4960	3	1	1.0000	0.0000	80.0000	
4961	92	1	2.0000	0.0000	36.0000	
4961	129	2	1.0000	0.0000	57.0000	
4962	92	1	1.0000	0.0000	36.0000	
4963	129	1	2.0000	0.0000	52.5000	
4964	123	1	4.0000	0.0000	59.5000	
4965	57	1	2.0000	0.0000	78.0000	
4965	70	2	10.0000	0.0000	54.5000	
4965	92	3	3.0000	0.0000	33.0000	
4966	92	1	5.0000	0.0000	36.0000	
4967	92	1	2.0000	0.0000	36.0000	
4968	70	1	3.0000	0.0000	54.5000	
4968	76	2	2.0000	0.0000	83.0000	
4968	106	3	2.0000	0.0000	24.5000	
4969	57	1	2.0000	0.0000	84.0000	
4969	70	2	2.0000	0.0000	59.0000	
4969	123	3	3.0000	0.0000	59.5000	
4970	129	1	3.0000	0.0000	57.0000	
4972	70	1	3.0000	0.0000	54.5000	
4972	76	2	2.0000	0.0000	83.0000	
4972	106	3	2.0000	0.0000	24.5000	
4973	92	1	16.0000	0.0000	36.0000	
4974	92	1	7.0000	0.0000	36.0000	
4975	129	1	20.0000	0.0000	57.5000	
4976	129	1	12.0000	0.0000	57.5000	
4977	129	1	1.0000	0.0000	57.5000	
4978	92	1	2.0000	0.0000	36.0000	
4979	92	1	6.0000	0.0000	36.0000	
4980	92	1	3.0000	0.0000	36.0000	
4981	57	1	1.0000	0.0000	86.0000	
4981	129	2	2.0000	0.0000	57.5000	
4982	57	1	4.0000	0.0000	81.0000	
4982	99	2	4.0000	0.0000	118.0000	
4983	79	1	2.0000	0.0000	80.0000	
4984	129	1	4.0000	0.0000	57.5000	
4985	92	1	14.0000	0.0000	36.0000	
4985	129	2	5.0000	0.0000	57.0000	
4986	70	1	6.0000	0.0000	56.0000	
4987	129	1	1.0000	0.0000	57.5000	
4988	92	1	5.0000	0.0000	36.0000	
4988	129	2	7.0000	0.0000	57.0000	
4989	5	1	2.0000	0.0000	86.0000	
4989	99	2	2.0000	0.0000	135.0000	
4990	70	1	2.0000	0.0000	56.0000	
4990	79	2	2.0000	0.0000	80.0000	
4990	99	3	2.0000	0.0000	118.0000	
4991	57	1	6.0000	0.0000	84.0000	
4992	129	1	4.0000	0.0000	57.5000	
4993	57	1	1.0000	0.0000	84.0000	
4994	57	1	1.0000	0.0000	84.0000	
4995	92	1	6.0000	0.0000	39.0000	
4996	3	1	4.0000	0.0000	80.0000	
4996	70	2	7.0000	0.0000	56.0000	
4997	92	1	20.0000	0.0000	36.0000	
4997	129	2	16.0000	0.0000	57.0000	
4998	3	1	2.0000	0.0000	80.0000	
4998	70	2	4.0000	0.0000	56.0000	
4998	129	3	2.0000	0.0000	52.5000	
4999	92	1	15.0000	0.0000	36.0000	
4999	123	2	6.0000	0.0000	59.5000	
5000	3	1	1.0000	0.0000	80.0000	
5000	129	2	1.0000	0.0000	52.5000	
5001	92	1	12.0000	0.0000	36.0000	
5002	3	1	4.0000	0.0000	80.0000	
5003	92	1	2.0000	0.0000	39.0000	
5003	129	2	1.0000	0.0000	57.5000	
5004	129	1	4.0000	0.0000	52.5000	
5005	57	1	1.0000	0.0000	84.0000	
5006	129	1	6.0000	0.0000	57.5000	
5007	129	1	4.0000	0.0000	52.5000	
5008	129	1	1.0000	0.0000	57.5000	
5009	3	1	10.0000	0.0000	80.0000	
5010	129	1	5.0000	0.0000	57.0000	
5011	129	1	20.0000	0.0000	52.5000	
5012	129	1	1.0000	0.0000	57.5000	
5013	3	1	3.0000	0.0000	80.0000	
5014	129	1	4.0000	0.0000	52.5000	
5015	92	1	17.0000	0.0000	36.0000	
5015	129	2	20.0000	0.0000	57.0000	
5016	129	1	5.0000	0.0000	52.5000	
5017	3	1	2.0000	0.0000	80.0000	
5018	129	1	20.0000	0.0000	52.5000	
5019	129	1	2.0000	0.0000	52.5000	
5020	57	1	2.0000	0.0000	81.0000	
5020	129	2	4.0000	0.0000	52.5000	
5021	3	1	3.0000	0.0000	80.0000	
5022	57	1	1.0000	0.0000	81.0000	
5022	99	2	1.0000	0.0000	118.0000	
5023	99	1	2.0000	0.0000	118.0000	
5024	129	1	3.0000	0.0000	52.5000	
5025	129	1	5.0000	0.0000	52.5000	
5026	129	1	4.0000	0.0000	52.5000	
5027	129	1	2.0000	0.0000	52.5000	
5028	3	1	1.0000	0.0000	80.0000	
5028	79	2	5.0000	0.0000	80.0000	
5028	129	3	5.0000	0.0000	52.5000	
5029	99	1	2.0000	0.0000	118.0000	
5030	129	1	4.0000	0.0000	52.5000	
5031	129	1	2.0000	0.0000	52.5000	
5032	129	1	15.0000	0.0000	52.5000	
5033	129	1	2.0000	0.0000	52.5000	
5034	99	1	4.0000	0.0000	118.0000	
5035	57	1	3.0000	0.0000	81.0000	
5036	129	1	2.0000	0.0000	52.5000	
5038	129	1	1.0000	0.0000	52.5000	
5039	129	1	6.0000	0.0000	52.5000	
5040	129	1	5.0000	0.0000	57.5000	
5041	92	1	2.0000	0.0000	36.0000	
5041	123	2	1.0000	0.0000	59.5000	
5042	70	1	1.0000	0.0000	56.0000	
5043	70	1	6.0000	0.0000	56.0000	
5044	57	1	1.0000	0.0000	84.0000	
5045	129	1	2.0000	0.0000	57.5000	
5046	92	1	90.0000	0.0000	39.0000	
5046	129	2	30.0000	0.0000	57.5000	
5047	129	1	10.0000	0.0000	52.5000	
5048	123	1	20.0000	0.0000	59.5000	
5049	123	1	18.0000	0.0000	59.5000	
5049	129	2	2.0000	0.0000	57.0000	
5050	3	1	2.0000	0.0000	80.0000	
5050	99	2	2.0000	0.0000	118.0000	
5050	129	3	2.0000	0.0000	52.5000	
5051	57	1	3.0000	0.0000	86.0000	
5051	129	2	9.0000	0.0000	57.5000	
5052	92	1	27.0000	0.0000	36.0000	
5052	129	2	7.0000	0.0000	57.0000	
5053	129	1	8.0000	0.0000	52.5000	
5054	5	1	1.0000	0.0000	86.0000	
5054	92	2	2.0000	0.0000	39.0000	
5054	129	3	2.0000	0.0000	57.5000	
5055	99	1	1.0000	0.0000	118.0000	
5056	129	1	2.0000	0.0000	52.5000	
5057	57	1	1.0000	0.0000	84.0000	
5058	92	1	5.0000	0.0000	36.0000	
5058	129	2	5.0000	0.0000	57.0000	
5059	92	1	1.0000	0.0000	36.0000	
5059	129	2	2.0000	0.0000	57.0000	
5060	92	1	7.0000	0.0000	36.0000	
5060	129	2	8.0000	0.0000	57.0000	
5061	129	1	1.0000	0.0000	57.0000	
5062	92	1	10.0000	0.0000	36.0000	
5062	129	2	10.0000	0.0000	57.0000	
5063	92	1	9.0000	0.0000	36.0000	
5063	129	2	9.0000	0.0000	57.0000	
5064	92	1	10.0000	0.0000	36.0000	
5064	99	2	1.0000	0.0000	125.0000	
5065	92	1	2.0000	0.0000	36.0000	
5066	129	1	10.0000	0.0000	57.0000	
5067	5	1	2.0000	0.0000	84.0000	
5067	92	2	6.0000	0.0000	36.0000	
5067	129	3	6.0000	0.0000	57.0000	
5068	129	1	1.0000	0.0000	57.0000	
5069	129	1	5.0000	0.0000	57.0000	
5070	5	1	10.0000	0.0000	84.0000	
5070	57	2	10.0000	0.0000	84.0000	
5070	129	3	20.0000	0.0000	57.0000	
5071	129	1	3.0000	0.0000	57.0000	
5072	5	1	2.0000	0.0000	84.0000	
5073	129	1	12.0000	0.0000	57.0000	
5074	129	1	10.0000	0.0000	57.0000	
5075	129	1	5.0000	0.0000	57.0000	
5076	129	1	15.0000	0.0000	57.0000	
5077	129	1	1.0000	0.0000	57.0000	
5078	129	1	1.0000	0.0000	57.0000	
5080	92	1	8.0000	0.0000	36.0000	
5081	92	1	1.0000	0.0000	36.0000	
5083	92	1	4.0000	0.0000	36.0000	
5083	129	2	5.0000	0.0000	57.0000	
5084	92	1	1.0000	0.0000	36.0000	
5084	129	2	1.0000	0.0000	57.0000	
5085	92	1	6.0000	0.0000	36.0000	
5086	5	1	1.0000	0.0000	84.0000	
5087	92	1	1.0000	0.0000	36.0000	
5088	92	1	5.0000	0.0000	36.0000	
5088	123	2	4.0000	0.0000	59.5000	
5088	129	3	1.0000	0.0000	57.0000	
5089	92	1	1.0000	0.0000	36.0000	
5090	92	1	10.0000	0.0000	36.0000	
5091	92	1	4.0000	0.0000	36.0000	
5091	129	2	6.0000	0.0000	57.0000	
5092	92	1	7.0000	0.0000	36.0000	
5093	92	1	5.0000	0.0000	36.0000	
5094	92	1	4.0000	0.0000	36.0000	
5095	92	1	1.0000	0.0000	36.0000	
5095	129	2	1.0000	0.0000	57.0000	
5096	85	1	1.0000	0.0000	35.5000	
5096	123	2	1.0000	0.0000	51.5000	
5097	85	1	1.0000	0.0000	35.5000	
5097	123	2	1.0000	0.0000	51.5000	
5098	123	1	3.0000	0.0000	51.5000	
5099	124	1	6.0000	0.0000	68.0000	
5100	123	1	1.0000	0.0000	51.5000	
5101	123	1	2.0000	0.0000	51.5000	
5102	123	1	4.0000	0.0000	51.5000	
5103	123	1	1.0000	0.0000	51.5000	
5104	123	1	2.0000	0.0000	51.5000	
5105	85	1	1.0000	0.0000	35.5000	
5105	123	2	2.0000	0.0000	51.5000	
5106	123	1	2.0000	0.0000	51.5000	
5107	129	1	5.0000	0.0000	52.0000	
5108	57	1	5.0000	0.0000	81.0000	
5108	99	2	15.0000	0.0000	118.0000	
5109	92	1	1.0000	0.0000	36.0000	
5109	129	2	2.0000	0.0000	57.0000	
5110	92	1	10.0000	0.0000	36.0000	
5111	70	1	1.0000	0.0000	59.0000	
5112	92	1	52.0000	0.0000	36.0000	
5112	129	2	2.0000	0.0000	57.0000	
5113	92	1	20.0000	0.0000	36.0000	
5114	92	1	8.0000	0.0000	36.0000	
5115	92	1	4.0000	0.0000	36.0000	
5115	129	2	2.0000	0.0000	57.0000	
5116	92	1	4.0000	0.0000	36.0000	
5117	92	1	5.0000	0.0000	36.0000	
5118	92	1	1.0000	0.0000	36.0000	
5118	129	2	1.0000	0.0000	57.0000	
5119	92	1	2.0000	0.0000	36.0000	
5120	92	1	2.0000	0.0000	36.0000	
5120	129	2	3.0000	0.0000	57.0000	
5121	92	1	3.0000	0.0000	36.0000	
5121	129	2	2.0000	0.0000	57.0000	
5122	129	1	1.0000	0.0000	57.0000	
5123	129	1	1.0000	0.0000	57.0000	
5124	92	1	12.0000	0.0000	36.0000	
5124	129	2	7.0000	0.0000	57.0000	
5125	129	1	1.0000	0.0000	57.0000	
5126	5	1	15.0000	0.0000	84.0000	
5127	129	1	5.0000	0.0000	57.0000	
5130	57	1	6.0000	0.0000	84.0000	
5130	99	2	2.0000	0.0000	125.0000	
5130	129	3	6.0000	0.0000	57.0000	
5131	57	1	8.0000	0.0000	84.0000	
5131	92	2	2.0000	0.0000	36.0000	
5132	92	1	4.0000	0.0000	36.0000	
5132	129	2	4.0000	0.0000	57.0000	
5133	92	1	3.0000	0.0000	36.0000	
5133	129	2	1.0000	0.0000	57.0000	
5134	92	1	12.0000	0.0000	36.0000	
5135	92	1	1.0000	0.0000	36.0000	
5136	92	1	15.0000	0.0000	36.0000	
5137	92	1	1.0000	0.0000	36.0000	
5138	92	1	2.0000	0.0000	36.0000	
5139	129	1	1.0000	0.0000	57.0000	
5140	70	1	1.0000	0.0000	59.0000	
5140	92	2	5.0000	0.0000	36.0000	
5140	129	3	1.0000	0.0000	57.0000	
5141	129	1	8.0000	0.0000	57.0000	
5142	5	1	1.0000	0.0000	84.0000	
5143	92	1	2.0000	0.0000	36.0000	
5144	5	1	5.0000	0.0000	84.0000	
5145	92	1	18.0000	0.0000	36.0000	
5145	129	2	15.0000	0.0000	57.0000	
5146	57	1	2.0000	0.0000	84.0000	
5146	92	2	16.0000	0.0000	36.0000	
5146	129	3	20.0000	0.0000	57.0000	
5147	57	1	2.0000	0.0000	84.0000	
5147	99	2	1.0000	0.0000	125.0000	
5147	129	3	4.0000	0.0000	57.0000	
5148	92	1	13.0000	0.0000	36.0000	
5149	129	1	5.0000	0.0000	57.0000	
5150	10	1	2.0000	0.0000	140.0000	
5150	33	2	4.0000	0.0000	65.0000	
5150	58	3	3.0000	0.0000	80.0000	
5150	70	4	5.0000	0.0000	54.5000	
5150	76	5	4.0000	0.0000	83.0000	
5150	110	6	3.0000	0.0000	63.0000	
5150	129	7	7.0000	0.0000	52.0000	
5151	57	1	3.0000	0.0000	78.0000	
5151	92	2	3.0000	0.0000	33.0000	
5152	70	1	50.0000	0.0000	54.5000	
5153	57	1	14.0000	0.0000	78.0000	
5153	79	2	18.0000	0.0000	80.0000	
5154	75	1	30.0000	0.0000	83.0000	
5155	92	1	2.0000	0.0000	36.0000	
5156	92	1	8.0000	0.0000	36.0000	
5157	57	1	1.0000	0.0000	78.0000	
5157	79	2	1.0000	0.0000	88.0000	
5158	92	1	1.0000	0.0000	33.0000	
5159	129	1	9.0000	0.0000	52.0000	
5160	70	1	1.0000	0.0000	54.5000	
5160	110	2	1.0000	0.0000	63.0000	
5161	57	1	2.0000	0.0000	78.0000	
5161	92	2	2.0000	0.0000	33.0000	
5161	129	3	2.0000	0.0000	51.5000	
5162	129	1	8.0000	0.0000	57.0000	
5163	92	1	10.0000	0.0000	36.0000	
5164	123	1	2.0000	0.0000	59.5000	
5165	5	1	2.0000	0.0000	84.0000	
5165	57	2	1.0000	0.0000	84.0000	
5165	92	3	1.0000	0.0000	36.0000	
5165	123	4	8.0000	0.0000	59.5000	
5166	123	1	2.0000	0.0000	59.5000	
5167	129	1	15.0000	0.0000	57.0000	
5168	129	1	2.0000	0.0000	57.0000	
5169	123	1	2.0000	0.0000	51.5000	
5170	5	1	1.0000	0.0000	82.0000	
5171	129	1	1.0000	0.0000	52.0000	
5172	57	1	2.0000	0.0000	84.0000	
5172	99	2	2.0000	0.0000	133.0000	
5172	129	3	3.0000	0.0000	51.0000	
5173	129	1	2.0000	0.0000	57.0000	
5174	92	1	1.0000	0.0000	33.0000	
5175	129	1	1.0000	0.0000	57.0000	
5176	59	1	1.0000	0.0000	80.0000	
5177	70	1	5.0000	0.0000	59.0000	
5178	129	1	2.0000	0.0000	57.0000	
5179	129	1	2.0000	0.0000	52.0000	
5180	123	1	4.0000	0.0000	59.5000	
5181	123	1	1.0000	0.0000	59.5000	
5182	57	1	4.0000	0.0000	84.0000	
5182	129	2	16.0000	0.0000	57.0000	
5183	5	1	2.0000	0.0000	84.0000	
5183	123	2	4.0000	0.0000	59.5000	
5184	92	1	1.0000	0.0000	35.5000	
5184	129	2	1.0000	0.0000	51.0000	
5185	129	1	1.0000	0.0000	57.0000	
5186	129	1	4.0000	0.0000	57.0000	
5187	5	1	1.0000	0.0000	84.0000	
5188	57	1	1.0000	0.0000	84.0000	
5188	123	2	2.0000	0.0000	51.5000	
5189	5	1	1.0000	0.0000	84.0000	
5189	123	2	1.0000	0.0000	59.5000	
5190	129	1	5.0000	0.0000	57.0000	
5191	99	1	1.0000	0.0000	125.0000	
5191	123	2	1.0000	0.0000	59.5000	
5192	123	1	1.0000	0.0000	51.5000	
5194	92	1	25.0000	0.0000	36.0000	
5194	129	2	5.0000	0.0000	57.0000	
5195	92	1	5.0000	0.0000	36.0000	
5195	129	2	6.0000	0.0000	57.0000	
5196	92	1	2.0000	0.0000	36.0000	
5197	57	1	1.0000	0.0000	84.0000	
5197	123	2	6.0000	0.0000	51.5000	
5198	92	1	20.0000	0.0000	36.0000	
5199	5	1	1.0000	0.0000	84.0000	
5199	92	2	1.0000	0.0000	36.0000	
5199	129	3	1.0000	0.0000	57.0000	
5200	92	1	2.0000	0.0000	35.5000	
5201	123	1	1.0000	0.0000	59.5000	
5201	129	2	1.0000	0.0000	57.0000	
5202	92	1	1.0000	0.0000	36.0000	
5202	123	2	3.0000	0.0000	59.5000	
5203	92	1	7.0000	0.0000	36.0000	
5204	5	1	5.0000	0.0000	84.0000	
5205	57	1	1.0000	0.0000	84.0000	
5205	129	2	3.0000	0.0000	57.0000	
5206	92	1	4.0000	0.0000	36.0000	
5207	123	1	1.0000	0.0000	51.5000	
5208	5	1	1.0000	0.0000	84.0000	
5208	57	2	1.0000	0.0000	84.0000	
5208	123	3	2.0000	0.0000	59.5000	
5209	92	1	2.0000	0.0000	36.0000	
5210	129	1	8.0000	0.0000	57.5000	
5211	92	1	20.0000	0.0000	36.0000	
5212	5	1	1.0000	0.0000	84.0000	
5213	129	1	20.0000	0.0000	57.5000	
5214	129	1	2.0000	0.0000	57.5000	
5215	129	1	1.0000	0.0000	57.5000	
5216	129	1	2.0000	0.0000	57.5000	
5217	129	1	1.0000	0.0000	57.5000	
5218	25	1	6.0000	0.0000	64.0000	
5218	57	2	6.0000	0.0000	84.0000	
5218	129	3	8.0000	0.0000	57.5000	
5219	129	1	1.0000	0.0000	57.5000	
5220	129	1	4.0000	0.0000	57.5000	
5221	129	1	31.0000	0.0000	57.5000	
5222	129	1	14.0000	0.0000	57.5000	
5223	129	1	5.0000	0.0000	57.5000	
5224	129	1	12.0000	0.0000	57.5000	
5225	129	1	3.0000	0.0000	57.5000	
5226	129	1	15.0000	0.0000	57.5000	
5227	129	1	32.0000	0.0000	57.5000	
5228	92	1	60.0000	0.0000	36.0000	
5229	129	1	2.0000	0.0000	57.5000	
5230	129	1	2.0000	0.0000	57.5000	
5231	129	1	9.0000	0.0000	57.5000	
5232	57	1	9.0000	0.0000	78.0000	
5232	70	2	14.0000	0.0000	54.5000	
5232	99	3	14.0000	0.0000	118.5000	
5234	3	1	12.0000	0.0000	80.0000	
5234	85	2	16.0000	0.0000	33.0000	
5234	129	3	16.0000	0.0000	52.0000	
5235	85	1	1.0000	0.0000	33.0000	
5235	129	2	1.0000	0.0000	52.0000	
5236	57	1	8.0000	0.0000	78.0000	
5236	70	2	12.0000	0.0000	54.5000	
5236	92	3	17.0000	0.0000	33.0000	
5237	70	1	20.0000	0.0000	59.0000	
5238	129	1	3.0000	0.0000	57.0000	
5239	3	1	1.0000	0.0000	80.0000	
5240	92	1	3.0000	0.0000	36.0000	
5241	25	1	2.0000	0.0000	59.0000	
5242	123	1	5.0000	0.0000	59.5000	
5243	92	1	6.0000	0.0000	36.0000	
5244	123	1	1.0000	0.0000	59.5000	
5245	92	1	10.0000	0.0000	36.0000	
5246	70	1	2.0000	0.0000	59.0000	
5247	8	1	2.0000	0.0000	105.0000	
5247	79	2	21.0000	0.0000	88.0000	
5247	92	3	60.0000	0.0000	33.0000	
5248	5	1	2.0000	0.0000	84.0000	
5248	129	2	9.0000	0.0000	57.0000	
5249	63	1	6.0000	0.0000	80.0000	
5249	129	2	3.0000	0.0000	52.0000	
5250	110	1	4.0000	0.0000	63.0000	
5251	33	1	2.0000	0.0000	65.0000	
5251	67	2	10.0000	0.0000	54.5000	
5251	70	3	3.0000	0.0000	54.5000	
5251	92	4	5.0000	0.0000	33.0000	
5251	129	5	1.0000	0.0000	52.0000	
5252	129	1	1.0000	0.0000	50.0000	
5253	123	1	1.0000	0.0000	50.5000	
5254	123	1	3.0000	0.0000	50.5000	
5255	123	1	20.0000	0.0000	51.5000	
5256	57	1	1.0000	0.0000	82.0000	
5256	92	2	2.0000	0.0000	35.5000	
5257	57	1	2.0000	0.0000	82.0000	
5257	92	2	2.0000	0.0000	35.5000	
5258	92	1	4.0000	0.0000	35.5000	
5259	57	1	3.0000	0.0000	82.0000	
5259	99	2	1.0000	0.0000	131.0000	
5259	123	3	1.0000	0.0000	50.5000	
5260	123	1	20.0000	0.0000	50.5000	
5261	70	1	7.0000	0.0000	53.0000	
5262	129	1	6.0000	0.0000	50.0000	
5263	123	1	3.0000	0.0000	51.5000	
5264	92	1	10.0000	0.0000	35.5000	
5265	123	1	4.0000	0.0000	50.5000	
5266	124	1	2.0000	0.0000	68.0000	
5267	123	1	2.0000	0.0000	51.5000	
5268	123	1	1.0000	0.0000	51.5000	
5269	123	1	30.0000	0.0000	51.5000	
5270	123	1	15.0000	0.0000	51.5000	
5271	5	1	1.0000	0.0000	82.0000	
5272	123	1	1.0000	0.0000	51.5000	
5275	129	1	32.0000	0.0000	50.0000	
5276	129	1	32.0000	0.0000	50.0000	
5277	86	1	4.0000	0.0000	37.0000	
5277	129	2	2.0000	0.0000	50.0000	
5278	86	1	2.0000	0.0000	37.0000	
5279	86	1	2.0000	0.0000	37.0000	
5279	123	2	2.0000	0.0000	50.5000	
5281	99	1	1.0000	0.0000	131.0000	
5281	123	2	4.0000	0.0000	50.5000	
5282	99	1	1.0000	0.0000	131.0000	
5283	57	1	1.0000	0.0000	82.0000	
5283	86	2	3.0000	0.0000	37.0000	
5284	110	1	60.0000	0.0000	70.0000	
5287	70	1	4.0000	0.0000	53.0000	
5287	86	2	4.0000	0.0000	37.0000	
5288	129	1	1.0000	0.0000	50.0000	
5289	129	1	1.0000	0.0000	50.0000	
5290	129	1	1.0000	0.0000	50.0000	
5291	123	1	5.0000	0.0000	50.5000	
5292	86	1	4.0000	0.0000	37.0000	
5293	70	1	2.0000	0.0000	53.0000	
5293	123	2	6.0000	0.0000	50.5000	
5294	123	1	3.0000	0.0000	50.5000	
5295	92	1	2.0000	0.0000	36.0000	
5295	123	2	2.0000	0.0000	59.5000	
5296	92	1	8.0000	0.0000	36.0000	
5296	129	2	10.0000	0.0000	57.0000	
5297	57	1	1.0000	0.0000	84.0000	
5298	57	1	2.0000	0.0000	84.0000	
5298	123	2	10.0000	0.0000	59.5000	
5299	57	1	1.0000	0.0000	84.0000	
5299	129	2	2.0000	0.0000	57.0000	
5300	129	1	1.0000	0.0000	57.0000	
5301	5	1	5.0000	0.0000	84.0000	
5301	129	2	5.0000	0.0000	57.0000	
5302	129	1	2.0000	0.0000	57.0000	
5303	5	1	1.0000	0.0000	84.0000	
5303	92	2	2.0000	0.0000	36.0000	
5303	129	3	2.0000	0.0000	57.0000	
5304	92	1	2.0000	0.0000	36.0000	
5305	129	1	10.0000	0.0000	51.0000	
5306	92	1	2.0000	0.0000	33.0000	
5306	129	2	2.0000	0.0000	51.0000	
5307	70	1	1.0000	0.0000	54.5000	
5308	92	1	3.0000	0.0000	35.0000	
5308	129	2	6.0000	0.0000	53.0000	
5309	129	1	2.0000	0.0000	57.5000	
5310	129	1	5.0000	0.0000	57.5000	
5311	129	1	20.0000	0.0000	57.5000	
5312	129	1	3.0000	0.0000	57.5000	
5313	92	1	17.0000	0.0000	36.0000	
5314	129	1	1.0000	0.0000	57.5000	
5315	92	1	5.0000	0.0000	36.0000	
5315	129	2	5.0000	0.0000	57.5000	
5316	129	1	2.0000	0.0000	57.5000	
5317	92	1	4.0000	0.0000	36.0000	
5317	129	2	5.0000	0.0000	57.5000	
5318	129	1	4.0000	0.0000	57.5000	
5319	129	1	3.0000	0.0000	50.0000	
5320	123	1	1.0000	0.0000	50.5000	
5323	92	1	10.0000	0.0000	35.5000	
5323	129	2	5.0000	0.0000	50.0000	
5324	123	1	5.0000	0.0000	50.5000	
5324	129	2	5.0000	0.0000	50.0000	
5325	123	1	5.0000	0.0000	50.5000	
5326	57	1	1.0000	0.0000	77.0000	
5326	129	2	2.0000	0.0000	51.0000	
5327	129	1	1.0000	0.0000	50.0000	
5328	129	1	2.0000	0.0000	57.5000	
5329	106	1	4.0000	0.0000	25.0000	
5330	123	1	5.0000	0.0000	56.5000	
5331	70	1	2.0000	0.0000	54.5000	
5331	106	2	1.0000	0.0000	24.5000	
5332	129	1	2.0000	0.0000	51.5000	
5333	59	1	5.0000	0.0000	79.0000	
5333	129	2	5.0000	0.0000	51.5000	
5334	92	1	4.0000	0.0000	33.0000	
5334	129	2	1.0000	0.0000	51.5000	
5335	57	1	1.0000	0.0000	77.0000	
5335	129	2	1.0000	0.0000	51.5000	
5336	92	1	3.0000	0.0000	35.0000	
5337	92	1	8.0000	0.0000	33.0000	
5337	129	2	12.0000	0.0000	51.5000	
5338	5	1	1.0000	0.0000	81.0000	
5338	92	2	1.0000	0.0000	35.0000	
5338	129	3	2.0000	0.0000	53.0000	
5339	92	1	1.0000	0.0000	33.0000	
5339	129	2	1.0000	0.0000	51.5000	
5340	10	1	10.0000	0.0000	140.0000	
5340	106	2	25.0000	0.0000	24.5000	
5341	70	1	18.0000	0.0000	54.5000	
5341	75	2	20.0000	0.0000	83.0000	
5342	33	1	1.0000	0.0000	57.0000	
5342	65	2	2.0000	0.0000	45.0000	
5343	129	1	53.0000	0.0000	51.0000	
5344	57	1	8.0000	0.0000	77.0000	
5344	70	2	6.0000	0.0000	54.5000	
5344	79	3	4.0000	0.0000	79.5000	
5344	92	4	23.0000	0.0000	33.0000	
5344	101	5	5.0000	0.0000	111.0000	
5345	92	1	6.0000	0.0000	33.0000	
5346	129	1	10.0000	0.0000	57.5000	
5347	92	1	1.0000	0.0000	36.0000	
5347	129	2	2.0000	0.0000	57.5000	
5348	129	1	1.0000	0.0000	57.5000	
5349	129	1	9.0000	0.0000	57.5000	
5350	129	1	1.0000	0.0000	57.5000	
5351	57	1	10.0000	0.0000	84.0000	
5351	129	2	20.0000	0.0000	57.5000	
5352	129	1	5.0000	0.0000	57.5000	
5353	129	1	5.0000	0.0000	51.0000	
5354	92	1	2.0000	0.0000	35.0000	
5355	72	1	1.0000	0.0000	46.0000	
5356	25	1	4.0000	0.0000	58.5000	
5357	25	1	20.0000	0.0000	58.5000	
5358	70	1	3.0000	0.0000	54.5000	
5358	92	2	25.0000	0.0000	33.0000	
5358	129	3	3.0000	0.0000	51.0000	
5359	10	1	1.0000	0.0000	139.0000	
5359	65	2	2.0000	0.0000	45.0000	
5359	76	3	2.0000	0.0000	83.0000	
5359	85	4	2.0000	0.0000	33.0000	
5360	5	1	2.0000	0.0000	79.5000	
5360	79	2	2.0000	0.0000	79.5000	
5360	101	3	1.0000	0.0000	111.0000	
5361	92	1	2.0000	0.0000	33.0000	
5362	57	1	1.0000	0.0000	77.0000	
5362	79	2	1.0000	0.0000	79.5000	
5362	92	3	3.0000	0.0000	33.0000	
5363	27	1	4.0000	0.0000	58.0000	
5363	70	2	4.0000	0.0000	54.5000	
5364	70	1	1.0000	0.0000	54.5000	
5365	92	1	3.0000	0.0000	36.0000	
5365	129	2	4.0000	0.0000	57.5000	
5366	129	1	4.0000	0.0000	57.5000	
5367	57	1	10.0000	0.0000	84.0000	
5367	129	2	30.0000	0.0000	57.5000	
5368	3	1	7.0000	0.0000	79.5000	
5368	67	2	2.0000	0.0000	54.5000	
5368	92	3	2.0000	0.0000	33.0000	
5369	3	1	1.0000	0.0000	79.5000	
5369	67	2	2.0000	0.0000	54.5000	
5369	92	3	1.0000	0.0000	33.0000	
5369	129	4	28.0000	0.0000	51.5000	
5370	129	1	3.0000	0.0000	51.5000	
5371	129	1	1.0000	0.0000	51.5000	
5372	129	1	1.0000	0.0000	57.5000	
5373	129	1	3.0000	0.0000	57.5000	
5374	92	1	4.0000	0.0000	36.0000	
5374	129	2	1.0000	0.0000	57.5000	
5375	129	1	8.0000	0.0000	57.5000	
5376	129	1	4.0000	0.0000	57.5000	
5377	129	1	1.0000	0.0000	57.5000	
5378	92	1	7.0000	0.0000	36.0000	
5378	129	2	1.0000	0.0000	57.5000	
5379	92	1	5.0000	0.0000	36.0000	
5379	129	2	1.0000	0.0000	57.5000	
5380	92	1	5.0000	0.0000	36.0000	
5381	92	1	5.0000	0.0000	36.0000	
5381	129	2	1.0000	0.0000	57.5000	
5382	92	1	80.0000	0.0000	36.0000	
5383	129	1	1.0000	0.0000	57.5000	
5384	3	1	2.0000	0.0000	80.0000	
5385	57	1	7.0000	0.0000	84.0000	
5385	98	2	2.0000	0.0000	135.0000	
5385	129	3	15.0000	0.0000	57.5000	
5386	92	1	13.0000	0.0000	36.0000	
5387	57	1	2.0000	0.0000	77.0000	
5387	129	2	3.0000	0.0000	51.5000	
5388	70	1	2.0000	0.0000	54.5000	
5389	30	1	4.0000	0.0000	58.0000	
5389	57	2	12.0000	0.0000	77.0000	
5389	70	3	12.0000	0.0000	54.5000	
5390	92	1	2.0000	0.0000	36.0000	
5391	129	1	4.0000	0.0000	57.5000	
5392	92	1	15.0000	0.0000	36.0000	
5393	92	1	13.0000	0.0000	36.0000	
5394	5	1	1.0000	0.0000	84.0000	
5394	92	2	5.0000	0.0000	36.0000	
5395	123	1	1.0000	0.0000	56.5000	
5396	70	1	2.0000	0.0000	54.5000	
5397	72	1	1.0000	0.0000	46.0000	
5398	76	1	1.0000	0.0000	83.0000	
5399	76	1	1.0000	0.0000	83.0000	
5400	92	1	1.0000	0.0000	33.0000	
5400	129	2	1.0000	0.0000	51.5000	
5401	129	1	2.0000	0.0000	57.5000	
5402	129	1	5.0000	0.0000	57.5000	
5403	92	1	2.0000	0.0000	35.5000	
5403	123	2	2.0000	0.0000	50.5000	
5404	129	1	1.0000	0.0000	57.5000	
5405	70	1	6.0000	0.0000	56.0000	
5406	57	1	2.0000	0.0000	84.0000	
5406	101	2	3.0000	0.0000	125.0000	
5406	129	3	16.0000	0.0000	57.5000	
5407	129	1	1.0000	0.0000	57.5000	
5408	92	1	3.0000	0.0000	36.0000	
5409	92	1	4.0000	0.0000	36.0000	
5410	129	1	1.0000	0.0000	57.5000	
5411	57	1	6.0000	0.0000	79.5000	
5412	92	1	1.0000	0.0000	35.0000	
5413	57	1	5.0000	0.0000	77.0000	
5413	70	2	1.0000	0.0000	54.5000	
5413	92	3	10.0000	0.0000	33.0000	
5413	101	4	1.0000	0.0000	111.0000	
5414	129	1	8.0000	0.0000	57.5000	
5415	92	1	10.0000	0.0000	36.0000	
5416	92	1	7.0000	0.0000	36.0000	
5416	129	2	8.0000	0.0000	57.5000	
5417	57	1	3.0000	0.0000	84.0000	
5417	92	2	10.0000	0.0000	36.0000	
5417	129	3	4.0000	0.0000	57.5000	
5418	5	1	2.0000	0.0000	84.0000	
5418	57	2	3.0000	0.0000	84.0000	
5418	123	3	2.0000	0.0000	59.5000	
5418	129	4	2.0000	0.0000	57.5000	
5419	92	1	7.0000	0.0000	35.5000	
5419	110	2	5.0000	0.0000	70.0000	
5419	129	3	4.0000	0.0000	50.0000	
5420	129	1	1.0000	0.0000	57.5000	
5422	129	1	1.0000	0.0000	57.5000	
5423	92	1	4.0000	0.0000	36.0000	
5424	79	1	2.0000	0.0000	80.0000	
5425	92	1	6.0000	0.0000	35.5000	
5426	123	1	4.0000	0.0000	50.5000	
5427	92	1	4.0000	0.0000	36.0000	
5428	106	1	2.0000	0.0000	25.0000	
5429	129	1	2.0000	0.0000	57.5000	
5430	92	1	14.0000	0.0000	36.0000	
5432	92	1	4.0000	0.0000	36.0000	
5433	123	1	3.0000	0.0000	50.5000	
5434	129	1	36.0000	0.0000	57.5000	
5435	129	1	6.0000	0.0000	50.0000	
5437	27	1	2.0000	0.0000	58.0000	
5437	57	2	1.0000	0.0000	77.0000	
5437	101	3	1.0000	0.0000	111.0000	
5439	92	1	14.0000	0.0000	36.0000	
5440	5	1	1.0000	0.0000	82.0000	
5440	79	2	1.0000	0.0000	90.0000	
5441	57	1	2.0000	0.0000	82.0000	
5442	92	1	3.0000	0.0000	35.5000	
5442	123	2	3.0000	0.0000	50.5000	
5443	70	1	5.0000	0.0000	53.0000	
5444	129	1	6.0000	0.0000	50.0000	
5445	92	1	4.0000	0.0000	35.5000	
5446	92	1	4.0000	0.0000	36.0000	
5446	129	2	4.0000	0.0000	57.5000	
5447	129	1	1.0000	0.0000	50.0000	
5448	70	1	3.0000	0.0000	53.0000	
5448	92	2	3.0000	0.0000	35.5000	
5449	57	1	5.0000	0.0000	84.0000	
5449	129	2	15.0000	0.0000	57.5000	
5450	70	1	2.0000	0.0000	53.0000	
5450	123	2	1.0000	0.0000	50.5000	
5451	129	1	10.0000	0.0000	50.0000	
5452	5	1	20.0000	0.0000	82.0000	
5452	92	2	5.0000	0.0000	35.5000	
5453	57	1	2.0000	0.0000	82.0000	
5453	92	2	10.0000	0.0000	35.5000	
5453	99	3	1.0000	0.0000	131.0000	
5454	3	1	1.0000	0.0000	85.0000	
5454	5	2	1.0000	0.0000	82.0000	
5454	57	3	1.0000	0.0000	82.0000	
5454	70	4	3.0000	0.0000	53.0000	
5454	92	5	6.0000	0.0000	35.5000	
5455	70	1	2.0000	0.0000	56.0000	
5456	123	1	1.0000	0.0000	56.5000	
5457	5	1	1.0000	0.0000	81.0000	
5457	92	2	2.0000	0.0000	35.0000	
5457	129	3	2.0000	0.0000	53.0000	
5458	5	1	1.0000	0.0000	79.5000	
5459	57	1	2.0000	0.0000	77.0000	
5459	67	2	3.0000	0.0000	54.5000	
5459	92	3	5.0000	0.0000	33.0000	
5459	101	4	2.0000	0.0000	111.0000	
5460	57	1	5.0000	0.0000	77.0000	
5460	70	2	2.0000	0.0000	54.5000	
5460	92	3	4.0000	0.0000	33.0000	
5460	99	4	2.0000	0.0000	111.0000	
5461	65	1	1.0000	0.0000	45.0000	
5461	101	2	1.0000	0.0000	111.0000	
5461	106	3	2.0000	0.0000	24.5000	
5461	110	4	1.0000	0.0000	62.0000	
5462	92	1	1.0000	0.0000	33.0000	
5463	92	1	6.0000	0.0000	36.0000	
5463	129	2	4.0000	0.0000	57.5000	
5464	129	1	4.0000	0.0000	57.5000	
5465	92	1	2.0000	0.0000	36.0000	
5465	129	2	1.0000	0.0000	57.5000	
5466	57	1	2.0000	0.0000	84.0000	
5466	129	2	4.0000	0.0000	57.5000	
5467	129	1	1.0000	0.0000	57.5000	
5468	92	1	1.0000	0.0000	36.0000	
5469	92	1	1.0000	0.0000	36.0000	
5470	79	1	2.0000	0.0000	84.0000	
5470	92	2	5.0000	0.0000	36.0000	
5471	25	1	1.0000	0.0000	64.0000	
5471	57	2	1.0000	0.0000	84.0000	
5471	129	3	2.0000	0.0000	57.5000	
5472	129	1	1.0000	0.0000	57.5000	
5473	129	1	10.0000	0.0000	57.5000	
5474	92	1	5.0000	0.0000	36.0000	
5475	129	1	2.0000	0.0000	57.5000	
5476	70	1	1.0000	0.0000	53.0000	
5476	92	2	2.0000	0.0000	35.5000	
5477	70	1	3.0000	0.0000	53.0000	
5477	92	2	3.0000	0.0000	35.5000	
5478	129	1	1.0000	0.0000	51.5000	
5479	110	1	4.0000	0.0000	62.0000	
5481	57	1	5.0000	0.0000	82.0000	
5482	129	1	2.0000	0.0000	50.0000	
5484	129	1	1.0000	0.0000	51.5000	
5485	129	1	9.0000	0.0000	53.0000	
5486	92	1	1.0000	0.0000	35.0000	
5486	129	2	2.0000	0.0000	53.0000	
5487	129	1	3.0000	0.0000	51.5000	
5488	129	1	1.0000	0.0000	51.5000	
5489	5	1	1.0000	0.0000	81.0000	
5489	92	2	1.0000	0.0000	35.0000	
5489	129	3	1.0000	0.0000	53.0000	
5490	63	1	1.0000	0.0000	79.5000	
5491	5	1	1.0000	0.0000	79.5000	
5492	92	1	5.0000	0.0000	33.0000	
5492	129	2	6.0000	0.0000	51.5000	
5493	129	1	4.0000	0.0000	51.5000	
5494	129	1	2.0000	0.0000	52.0000	
5495	57	1	2.0000	0.0000	77.0000	
5495	129	2	4.0000	0.0000	51.0000	
5496	70	1	2.0000	0.0000	54.5000	
5496	92	2	15.0000	0.0000	33.0000	
5496	129	3	2.0000	0.0000	51.5000	
5497	106	1	3.0000	0.0000	24.5000	
5497	129	2	3.0000	0.0000	51.5000	
5498	92	1	4.0000	0.0000	33.0000	
5498	129	2	5.0000	0.0000	51.0000	
5499	70	1	1.0000	0.0000	54.5000	
5499	129	2	5.0000	0.0000	51.0000	
5500	57	1	3.0000	0.0000	77.0000	
5500	92	2	43.0000	0.0000	33.0000	
5500	101	3	2.0000	0.0000	111.0000	
5501	92	1	3.0000	0.0000	36.0000	
5502	79	1	2.0000	0.0000	84.0000	
5502	92	2	1.0000	0.0000	36.0000	
5503	129	1	1.0000	0.0000	57.5000	
5504	57	1	2.0000	0.0000	84.0000	
5504	79	2	2.0000	0.0000	84.0000	
5504	92	3	2.0000	0.0000	36.0000	
5504	129	4	8.0000	0.0000	57.5000	
5505	101	1	1.0000	0.0000	119.0000	
5506	129	1	8.0000	0.0000	57.5000	
5507	25	1	1.0000	0.0000	64.0000	
5507	57	2	2.0000	0.0000	84.0000	
5507	129	3	5.0000	0.0000	57.5000	
5508	92	1	1.0000	0.0000	36.0000	
5509	92	1	3.0000	0.0000	36.0000	
5510	129	1	7.0000	0.0000	57.5000	
5511	129	1	10.0000	0.0000	57.5000	
5512	92	1	3.0000	0.0000	36.0000	
5513	129	1	1.0000	0.0000	57.5000	
5514	25	1	2.0000	0.0000	64.0000	
5514	57	2	4.0000	0.0000	84.0000	
5514	129	3	7.0000	0.0000	57.5000	
5515	92	1	2.0000	0.0000	36.0000	
5516	57	1	2.0000	0.0000	84.0000	
5516	129	2	6.0000	0.0000	57.5000	
5517	129	1	7.0000	0.0000	57.5000	
5518	129	1	10.0000	0.0000	57.5000	
5519	92	1	1.0000	0.0000	36.0000	
5520	25	1	1.0000	0.0000	64.0000	
5521	57	1	5.0000	0.0000	84.0000	
5521	129	2	10.0000	0.0000	57.5000	
5522	92	1	6.0000	0.0000	33.0000	
5522	129	2	7.0000	0.0000	51.5000	
5523	92	1	1.0000	0.0000	36.0000	
5523	98	2	6.0000	0.0000	119.0000	
5524	129	1	3.0000	0.0000	57.5000	
5525	70	1	1.0000	0.0000	54.5000	
5526	129	1	10.0000	0.0000	57.5000	
5527	106	1	40.0000	0.0000	24.5000	
5528	106	1	10.0000	0.0000	24.5000	
5529	129	1	20.0000	0.0000	51.5000	
5530	92	1	1.0000	0.0000	33.0000	
5530	129	2	1.0000	0.0000	51.5000	
5531	129	1	1.0000	0.0000	51.5000	
5532	123	1	3.0000	0.0000	59.5000	
5533	129	1	2.0000	0.0000	50.0000	
5535	129	1	8.0000	0.0000	50.0000	
5537	129	1	15.0000	0.0000	50.0000	
5538	123	1	4.0000	0.0000	50.5000	
5539	129	1	12.0000	0.0000	50.0000	
5540	110	1	4.0000	0.0000	70.0000	
5541	54	1	4.0000	0.0000	82.0000	
5541	86	2	2.0000	0.0000	37.0000	
5542	54	1	4.0000	0.0000	82.0000	
5542	70	2	4.0000	0.0000	53.0000	
5542	99	3	4.0000	0.0000	131.0000	
5543	129	1	3.0000	0.0000	50.0000	
5544	3	1	2.0000	0.0000	82.0000	
5544	70	2	3.0000	0.0000	53.0000	
5545	123	1	1.0000	0.0000	50.5000	
5546	86	1	3.0000	0.0000	37.0000	
5547	129	1	3.0000	0.0000	50.0000	
5548	129	1	9.0000	0.0000	50.0000	
5549	57	1	1.0000	0.0000	77.0000	
5549	70	2	1.0000	0.0000	54.5000	
5550	129	1	7.0000	0.0000	53.0000	
5551	10	1	1.0000	0.0000	139.0000	
5552	70	1	3.0000	0.0000	56.0000	
5553	57	1	1.0000	0.0000	82.0000	
5553	86	2	5.0000	0.0000	37.0000	
5553	101	3	1.0000	0.0000	131.0000	
5553	123	4	1.0000	0.0000	50.5000	
5554	70	1	4.0000	0.0000	53.0000	
5555	129	1	1.0000	0.0000	50.0000	
5556	54	1	1.0000	0.0000	82.0000	
5557	86	1	8.0000	0.0000	37.0000	
5558	129	1	1.0000	0.0000	50.0000	
5559	129	1	1.0000	0.0000	50.0000	
5560	129	1	15.0000	0.0000	50.0000	
5561	129	1	7.0000	0.0000	51.0000	
5561	131	2	25.0000	0.0000	66.0000	
5562	10	1	1.0000	0.0000	139.0000	
5562	70	2	1.0000	0.0000	54.5000	
5562	85	3	6.0000	0.0000	33.0000	
5562	129	4	1.0000	0.0000	51.5000	
5563	30	1	6.0000	0.0000	58.0000	
5563	57	2	2.0000	0.0000	77.0000	
5563	70	3	4.0000	0.0000	54.5000	
5563	129	4	8.0000	0.0000	51.5000	
5564	129	1	2.0000	0.0000	57.5000	
5565	92	1	36.0000	0.0000	36.0000	
5566	92	1	3.0000	0.0000	36.0000	
5566	129	2	1.0000	0.0000	57.5000	
5567	92	1	1.0000	0.0000	36.0000	
5568	57	1	10.0000	0.0000	84.0000	
5568	129	2	20.0000	0.0000	57.5000	
5569	92	1	5.0000	0.0000	36.0000	
5570	57	1	3.0000	0.0000	84.0000	
5570	129	2	10.0000	0.0000	57.5000	
5571	92	1	1.0000	0.0000	36.0000	
5572	57	1	1.0000	0.0000	84.0000	
5573	57	1	1.0000	0.0000	84.0000	
5573	92	2	1.0000	0.0000	36.0000	
5573	129	3	3.0000	0.0000	57.5000	
5574	57	1	2.0000	0.0000	84.0000	
5574	92	2	7.0000	0.0000	36.0000	
5574	129	3	3.0000	0.0000	57.5000	
5575	92	1	3.0000	0.0000	36.0000	
5575	129	2	1.0000	0.0000	57.5000	
5576	129	1	1.0000	0.0000	57.5000	
5577	25	1	1.0000	0.0000	64.0000	
5577	57	2	2.0000	0.0000	84.0000	
5577	129	3	10.0000	0.0000	57.5000	
5578	25	1	1.0000	0.0000	64.0000	
5578	57	2	1.0000	0.0000	84.0000	
5578	129	3	5.0000	0.0000	57.5000	
5579	57	1	2.0000	0.0000	84.0000	
5579	129	2	6.0000	0.0000	57.5000	
5580	92	1	11.0000	0.0000	36.0000	
5580	129	2	3.0000	0.0000	57.5000	
5581	92	1	5.0000	0.0000	36.0000	
5582	92	1	3.0000	0.0000	36.0000	
5583	92	1	7.0000	0.0000	36.0000	
5584	57	1	2.0000	0.0000	84.0000	
5584	129	2	2.0000	0.0000	57.5000	
5585	129	1	1.0000	0.0000	57.5000	
5586	92	1	10.0000	0.0000	36.0000	
5587	92	1	5.0000	0.0000	36.0000	
5588	92	1	1.0000	0.0000	36.0000	
5588	129	2	1.0000	0.0000	57.5000	
5589	92	1	1.0000	0.0000	33.0000	
5590	57	1	3.0000	0.0000	84.0000	
5590	129	2	10.0000	0.0000	57.5000	
5591	57	1	6.0000	0.0000	84.0000	
5591	123	2	16.0000	0.0000	59.5000	
5592	57	1	3.0000	0.0000	84.0000	
5592	129	2	7.0000	0.0000	57.5000	
5593	25	1	2.0000	0.0000	64.0000	
5593	57	2	4.0000	0.0000	84.0000	
5593	129	3	4.0000	0.0000	57.5000	
5594	123	1	6.0000	0.0000	50.5000	
5595	129	1	6.0000	0.0000	57.5000	
5596	129	1	10.0000	0.0000	57.5000	
5597	57	1	2.0000	0.0000	84.0000	
5597	129	2	5.0000	0.0000	57.5000	
5598	92	1	10.0000	0.0000	36.0000	
5599	92	1	2.0000	0.0000	36.0000	
5600	57	1	6.0000	0.0000	84.0000	
5600	129	2	14.0000	0.0000	57.5000	
5601	25	1	6.0000	0.0000	64.0000	
5601	57	2	6.0000	0.0000	84.0000	
5601	129	3	20.0000	0.0000	57.5000	
5602	129	1	12.0000	0.0000	50.0000	
5603	57	1	6.0000	0.0000	84.0000	
5603	129	2	13.0000	0.0000	57.5000	
5604	57	1	8.0000	0.0000	84.0000	
5604	123	2	25.0000	0.0000	59.5000	
5605	92	1	1.0000	0.0000	36.0000	
5606	129	1	16.0000	0.0000	57.5000	
5607	92	1	20.0000	0.0000	35.0000	
5608	129	1	24.0000	0.0000	57.5000	
5609	79	1	1.0000	0.0000	80.0000	
5610	57	1	1.0000	0.0000	84.0000	
5610	129	2	8.0000	0.0000	57.5000	
5611	129	1	1.0000	0.0000	57.5000	
5612	57	1	1.0000	0.0000	84.0000	
5612	129	2	2.0000	0.0000	57.5000	
5613	129	1	1.0000	0.0000	57.5000	
5614	10	1	2.0000	0.0000	139.0000	
5614	33	2	3.0000	0.0000	57.0000	
5614	58	3	3.0000	0.0000	79.0000	
5614	70	4	5.0000	0.0000	54.5000	
5614	76	5	3.0000	0.0000	83.0000	
5614	110	6	2.0000	0.0000	62.0000	
5614	129	7	6.0000	0.0000	51.5000	
5615	3	1	3.0000	0.0000	79.5000	
5615	92	2	10.0000	0.0000	33.0000	
5617	70	1	1.0000	0.0000	58.0000	
5618	129	1	1.0000	0.0000	53.0000	
5619	57	1	4.0000	0.0000	78.0000	
5619	99	2	6.0000	0.0000	111.5000	
5620	70	1	4.0000	0.0000	56.0000	
5621	30	1	3.0000	0.0000	58.0000	
5621	57	2	3.0000	0.0000	77.0000	
5621	59	3	1.0000	0.0000	79.0000	
5621	70	4	16.0000	0.0000	54.5000	
5621	92	5	1.0000	0.0000	33.0000	
5621	110	6	1.0000	0.0000	62.0000	
5621	129	7	6.0000	0.0000	51.0000	
5621	131	8	4.0000	0.0000	66.0000	
5622	57	1	2.0000	0.0000	77.0000	
5622	92	2	6.0000	0.0000	33.0000	
5622	101	3	4.0000	0.0000	111.0000	
5623	92	1	18.0000	0.0000	33.0000	
5623	129	2	45.0000	0.0000	51.5000	
5625	92	1	3.0000	0.0000	33.0000	
5626	129	1	8.0000	0.0000	52.0000	
5627	70	1	3.0000	0.0000	54.5000	
5628	99	1	1.0000	0.0000	111.5000	
5629	70	1	4.0000	0.0000	54.5000	
5629	106	2	2.0000	0.0000	24.5000	
5630	57	1	1.0000	0.0000	84.0000	
5630	129	2	1.0000	0.0000	57.5000	
5631	129	1	1.0000	0.0000	57.5000	
5632	3	1	2.0000	0.0000	80.0000	
5633	70	1	1.0000	0.0000	56.0000	
5634	129	1	1.0000	0.0000	51.5000	
5635	70	1	2.0000	0.0000	54.5000	
5636	70	1	2.0000	0.0000	54.5000	
5637	3	1	3.0000	0.0000	79.5000	
5637	79	2	1.0000	0.0000	79.5000	
5637	92	3	3.0000	0.0000	33.0000	
5638	65	1	10.0000	0.0000	45.0000	
5639	79	1	2.0000	0.0000	79.5000	
5639	129	2	2.0000	0.0000	51.0000	
5639	131	3	4.0000	0.0000	66.0000	
5640	70	1	4.0000	0.0000	54.5000	
5641	57	1	1.0000	0.0000	78.0000	
5642	25	1	6.0000	0.0000	58.5000	
5643	57	1	5.0000	0.0000	77.0000	
5643	92	2	27.0000	0.0000	33.0000	
5643	110	3	7.0000	0.0000	62.0000	
5644	129	1	2.0000	0.0000	53.0000	
5645	123	1	1.0000	0.0000	51.5000	
5646	92	1	10.0000	0.0000	35.5000	
5646	123	2	10.0000	0.0000	51.5000	
5647	123	1	10.0000	0.0000	51.5000	
5648	123	1	10.0000	0.0000	51.5000	
5649	92	1	1.0000	0.0000	35.5000	
5649	123	2	3.0000	0.0000	51.5000	
5650	5	1	1.0000	0.0000	82.0000	
5652	92	1	12.0000	0.0000	35.5000	
5653	92	1	1.0000	0.0000	35.5000	
5654	5	1	1.0000	0.0000	82.0000	
5654	92	2	3.0000	0.0000	35.5000	
5654	123	3	1.0000	0.0000	51.5000	
5655	129	1	1.0000	0.0000	53.0000	
5656	57	1	1.0000	0.0000	78.0000	
5657	5	1	1.0000	0.0000	81.0000	
5658	57	1	1.0000	0.0000	77.0000	
5658	92	2	1.0000	0.0000	33.0000	
5659	59	1	1.0000	0.0000	79.0000	
5660	57	1	1.0000	0.0000	77.0000	
5660	129	2	1.0000	0.0000	51.5000	
5661	129	1	1.0000	0.0000	52.0000	
5662	129	1	2.0000	0.0000	51.5000	
5663	57	1	1.0000	0.0000	77.0000	
5663	129	2	1.0000	0.0000	51.5000	
5664	129	1	15.0000	0.0000	51.5000	
5665	92	1	1.0000	0.0000	33.0000	
5666	76	1	1.0000	0.0000	83.0000	
5667	27	1	1.0000	0.0000	58.0000	
5667	129	2	4.0000	0.0000	51.5000	
5668	57	1	1.0000	0.0000	77.0000	
5668	70	2	5.0000	0.0000	54.5000	
5668	92	3	6.0000	0.0000	33.0000	
5668	131	4	24.0000	0.0000	66.0000	
5669	129	1	1.0000	0.0000	51.5000	
5670	76	1	1.0000	0.0000	83.0000	
5671	129	1	4.0000	0.0000	53.0000	
5672	99	1	10.0000	0.0000	111.5000	
5672	129	2	10.0000	0.0000	52.0000	
5673	92	1	6.0000	0.0000	33.0000	
5674	92	1	1.0000	0.0000	33.0000	
5675	129	1	8.0000	0.0000	51.5000	
5676	129	1	2.0000	0.0000	51.5000	
5676	85	2	3.0000	0.0000	33.0000	
5677	129	1	7.0000	0.0000	51.5000	
5677	92	2	5.0000	0.0000	33.0000	
5678	76	1	1.0000	0.0000	83.0000	
5679	10	1	1.0000	0.0000	139.0000	
5680	59	1	6.0000	0.0000	79.0000	
5680	92	2	20.0000	0.0000	33.0000	
5681	65	1	4.0000	0.0000	45.0000	
5682	54	1	1.0000	0.0000	82.0000	
5682	70	2	2.0000	0.0000	53.0000	
5682	123	3	1.0000	0.0000	50.5000	
5683	123	1	3.0000	0.0000	50.5000	
5684	70	1	2.0000	0.0000	53.0000	
5685	123	1	3.0000	0.0000	50.5000	
5686	70	1	2.0000	0.0000	53.0000	
5686	86	2	1.0000	0.0000	37.0000	
5687	123	1	18.0000	0.0000	50.5000	
5688	3	1	1.0000	0.0000	82.0000	
5689	101	1	10.0000	0.0000	131.0000	
5690	3	1	3.0000	0.0000	82.0000	
5690	110	2	2.0000	0.0000	70.0000	
5691	129	1	1.0000	0.0000	50.0000	
5692	86	1	10.0000	0.0000	37.0000	
5695	57	1	4.0000	0.0000	82.0000	
5695	3	2	4.0000	0.0000	82.0000	
5696	129	1	1.0000	0.0000	50.0000	
5697	129	1	1.0000	0.0000	50.0000	
5697	86	2	1.0000	0.0000	37.0000	
5698	5	1	6.0000	0.0000	82.0000	
5700	123	1	1.0000	0.0000	50.5000	
5701	70	1	2.0000	0.0000	53.0000	
5701	86	2	3.0000	0.0000	37.0000	
5702	70	1	15.0000	0.0000	56.0000	
5703	57	1	14.0000	0.0000	78.0000	
5703	25	2	8.0000	0.0000	58.5000	
5704	70	1	3.0000	0.0000	53.0000	
5705	70	1	3.0000	0.0000	53.0000	
5705	101	2	3.0000	0.0000	131.0000	
5705	123	3	3.0000	0.0000	50.5000	
5706	54	1	2.0000	0.0000	82.0000	
5706	101	2	1.0000	0.0000	131.0000	
5706	86	3	1.0000	0.0000	37.0000	
5707	86	1	1.0000	0.0000	37.0000	
5708	86	1	20.0000	0.0000	37.0000	
5708	129	2	50.0000	0.0000	50.0000	
5709	110	1	2.0000	0.0000	70.0000	
5710	70	1	1.0000	0.0000	53.0000	
5711	57	1	10.0000	0.0000	82.0000	
5712	129	1	1.0000	0.0000	50.0000	
5712	92	2	2.0000	0.0000	33.0000	
5713	86	1	3.0000	0.0000	37.0000	
5714	129	1	20.0000	0.0000	50.0000	
5715	123	1	2.0000	0.0000	50.5000	
5715	86	2	1.0000	0.0000	37.0000	
5716	86	1	5.0000	0.0000	37.0000	
5716	70	2	5.0000	0.0000	53.0000	
5716	129	3	5.0000	0.0000	50.0000	
5717	99	1	10.0000	0.0000	131.0000	
5718	129	1	6.0000	0.0000	50.0000	
5719	70	1	3.0000	0.0000	53.0000	
5720	129	1	6.0000	0.0000	50.0000	
5722	86	1	129.0000	0.0000	37.0000	
5723	86	1	86.0000	0.0000	37.0000	
5723	92	2	14.0000	0.0000	37.0000	
5724	123	1	10.0000	0.0000	50.5000	
5725	123	1	10.0000	0.0000	50.5000	
5726	3	1	4.0000	0.0000	82.0000	
5727	123	1	4.0000	0.0000	50.5000	
5728	123	1	4.0000	0.0000	50.5000	
5728	70	2	1.0000	0.0000	53.0000	
5729	123	1	1.0000	0.0000	50.5000	
5730	129	1	12.0000	0.0000	52.0000	
5730	57	2	12.0000	0.0000	79.5000	
5730	101	3	12.0000	0.0000	113.0000	
5731	57	1	15.0000	0.0000	76.0000	
5731	129	2	35.0000	0.0000	50.0000	
5732	59	1	1.0000	0.0000	79.0000	
5733	129	1	7.0000	0.0000	50.0000	
5734	57	1	1.0000	0.0000	77.0000	
5734	79	2	5.0000	0.0000	79.5000	
5734	92	3	5.0000	0.0000	33.0000	
5735	57	1	6.0000	0.0000	77.0000	
5735	129	2	6.0000	0.0000	51.0000	
5735	92	3	6.0000	0.0000	33.0000	
5736	70	1	18.0000	0.0000	54.5000	
5736	101	2	14.0000	0.0000	111.0000	
5736	79	3	7.0000	0.0000	79.5000	
5737	10	1	1.0000	0.0000	139.0000	
5738	30	1	1.0000	0.0000	58.0000	
5738	129	2	2.0000	0.0000	50.0000	
5739	5	1	20.0000	0.0000	79.5000	
5739	70	2	12.0000	0.0000	54.5000	
5740	57	1	14.0000	0.0000	76.0000	
5740	70	2	8.0000	0.0000	54.5000	
5740	101	3	8.0000	0.0000	110.0000	
5740	92	4	20.0000	0.0000	33.0000	
5741	3	1	1.0000	0.0000	79.5000	
5743	123	1	2.0000	0.0000	50.5000	
5744	123	1	3.0000	0.0000	50.5000	
5745	70	1	4.0000	0.0000	53.0000	
5747	123	1	5.0000	0.0000	50.5000	
5748	123	1	10.0000	0.0000	50.5000	
5749	129	1	1.0000	0.0000	50.0000	
5750	129	1	2.0000	0.0000	50.0000	
5751	123	1	4.0000	0.0000	50.5000	
5752	70	1	1.0000	0.0000	82.0000	
5752	3	2	1.0000	0.0000	53.0000	
5753	57	1	1.0000	0.0000	76.0000	
5753	70	2	1.0000	0.0000	54.5000	
5753	110	3	1.0000	0.0000	62.0000	
5755	129	1	1.0000	0.0000	52.0000	
5756	129	1	1.0000	0.0000	50.0000	
5757	70	1	1.0000	0.0000	54.5000	
5758	92	1	3.0000	0.0000	35.0000	
5759	129	1	2.0000	0.0000	57.5000	
5760	92	1	1.0000	0.0000	35.0000	
5761	57	1	5.0000	0.0000	84.0000	
5761	129	2	10.0000	0.0000	57.5000	
5762	92	1	10.0000	0.0000	35.0000	
5763	57	1	2.0000	0.0000	84.0000	
5763	25	2	1.0000	0.0000	64.0000	
5763	129	3	4.0000	0.0000	57.5000	
5764	57	1	1.0000	0.0000	84.0000	
5764	129	2	3.0000	0.0000	57.5000	
5765	57	1	3.0000	0.0000	84.0000	
5766	57	1	2.0000	0.0000	84.0000	
5766	129	2	12.0000	0.0000	57.5000	
5767	129	1	1.0000	0.0000	57.5000	
5768	129	1	1.0000	0.0000	57.5000	
5769	129	1	1.0000	0.0000	57.5000	
5770	129	1	11.0000	0.0000	57.5000	
5771	57	1	1.0000	0.0000	84.0000	
5771	129	2	8.0000	0.0000	57.5000	
5772	92	1	2.0000	0.0000	35.0000	
5773	92	1	3.0000	0.0000	35.0000	
5774	57	1	2.0000	0.0000	84.0000	
5774	98	2	2.0000	0.0000	119.0000	
5774	129	3	5.0000	0.0000	57.5000	
5775	92	1	2.0000	0.0000	35.0000	
5776	57	1	3.0000	0.0000	84.0000	
5776	25	2	2.0000	0.0000	64.0000	
5776	129	3	9.0000	0.0000	57.5000	
5777	129	1	4.0000	0.0000	57.5000	
5778	129	1	5.0000	0.0000	51.5000	
5778	70	2	2.0000	0.0000	54.5000	
5778	76	3	4.0000	0.0000	83.0000	
5779	129	1	20.0000	0.0000	50.0000	
5779	65	2	2.0000	0.0000	45.0000	
5780	129	1	5.0000	0.0000	50.0000	
5780	92	2	3.0000	0.0000	33.0000	
5780	70	3	2.0000	0.0000	54.5000	
5780	33	4	2.0000	0.0000	57.0000	
5780	106	5	3.0000	0.0000	24.5000	
5781	124	1	3.0000	0.0000	66.0000	
5782	129	1	5.0000	0.0000	50.0000	
5782	3	2	5.0000	0.0000	79.5000	
5782	57	3	8.0000	0.0000	76.0000	
5782	65	4	2.0000	0.0000	45.0000	
5782	124	5	1.0000	0.0000	66.0000	
5782	92	6	1.0000	0.0000	33.0000	
5783	123	1	2.0000	0.0000	51.5000	
5783	92	2	2.0000	0.0000	35.5000	
5784	70	1	1.0000	0.0000	54.5000	
5784	57	2	1.0000	0.0000	76.0000	
5784	92	3	2.0000	0.0000	33.0000	
5785	123	1	5.0000	0.0000	51.5000	
5786	110	1	2.0000	0.0000	62.0000	
5786	106	2	2.0000	0.0000	24.5000	
5786	58	3	2.0000	0.0000	79.0000	
5787	129	1	15.0000	0.0000	50.0000	
5788	57	1	4.0000	0.0000	84.0000	
5788	123	2	7.0000	0.0000	51.5000	
5789	123	1	8.0000	0.0000	50.5000	
5790	123	1	4.0000	0.0000	50.5000	
5791	123	1	4.0000	0.0000	50.5000	
5792	123	1	2.0000	0.0000	50.5000	
5793	123	1	40.0000	0.0000	50.5000	
5794	123	1	2.0000	0.0000	50.5000	
5795	3	1	3.0000	0.0000	82.0000	
5796	101	1	1.0000	0.0000	131.0000	
5797	99	1	1.0000	0.0000	131.0000	
5798	123	1	6.0000	0.0000	50.5000	
5799	92	1	3.0000	0.0000	35.5000	
5799	3	2	4.0000	0.0000	82.0000	
5800	129	1	5.0000	0.0000	50.0000	
5801	3	1	7.0000	0.0000	82.0000	
5802	123	1	4.0000	0.0000	50.5000	
5803	123	1	60.0000	0.0000	50.5000	
5804	123	1	40.0000	0.0000	50.5000	
5806	110	1	1.0000	0.0000	70.0000	
5806	3	2	7.0000	0.0000	82.0000	
5807	123	1	9.0000	0.0000	50.5000	
5808	123	1	2.0000	0.0000	50.5000	
5809	70	1	4.0000	0.0000	53.0000	
5810	54	1	3.0000	0.0000	82.0000	
5811	54	1	3.0000	0.0000	82.0000	
5811	79	2	2.0000	0.0000	90.0000	
5812	129	1	1.0000	0.0000	50.0000	
5813	3	1	12.0000	0.0000	82.0000	
5814	123	1	12.0000	0.0000	50.5000	
5815	110	1	1.0000	0.0000	70.0000	
5816	129	1	1.0000	0.0000	50.0000	
5817	123	1	20.0000	0.0000	50.5000	
5818	129	1	1.0000	0.0000	50.0000	
5819	123	1	10.0000	0.0000	50.5000	
5820	123	1	10.0000	0.0000	50.5000	
5821	123	1	1.0000	0.0000	50.5000	
5822	3	1	1.0000	0.0000	82.0000	
5823	123	1	15.0000	0.0000	50.5000	
5824	129	1	6.0000	0.0000	50.0000	
5825	3	1	4.0000	0.0000	82.0000	
5826	54	1	27.0000	0.0000	86.0000	
5826	57	2	3.0000	0.0000	86.0000	
5827	54	1	20.0000	0.0000	86.0000	
5827	57	2	10.0000	0.0000	86.0000	
5828	99	1	10.0000	0.0000	131.0000	
5828	123	2	30.0000	0.0000	50.5000	
5829	3	1	1.0000	0.0000	85.0000	
5830	123	1	17.0000	0.0000	58.0000	
5831	3	1	1.0000	0.0000	85.0000	
5831	123	2	1.0000	0.0000	58.0000	
5832	123	1	1.0000	0.0000	58.0000	
5832	3	2	4.0000	0.0000	85.0000	
5833	123	1	7.0000	0.0000	58.0000	
5834	123	1	3.0000	0.0000	58.0000	
5835	123	1	5.0000	0.0000	58.0000	
5835	70	2	3.0000	0.0000	55.0000	
5836	123	1	4.0000	0.0000	58.0000	
5837	3	1	1.0000	0.0000	85.0000	
5838	70	1	1.0000	0.0000	55.0000	
5838	79	2	1.0000	0.0000	90.0000	
5839	79	1	10.0000	0.0000	90.0000	
5840	123	1	10.0000	0.0000	58.0000	
5841	57	1	2.0000	0.0000	86.0000	
5842	123	1	4.0000	0.0000	58.0000	
5843	123	1	23.0000	0.0000	58.0000	
5844	92	1	3.0000	0.0000	37.0000	
5845	86	1	1.0000	0.0000	37.0000	
5846	123	1	5.0000	0.0000	58.0000	
5847	123	1	1.0000	0.0000	58.0000	
5848	123	1	1.0000	0.0000	58.0000	
5849	110	1	3.0000	0.0000	70.0000	
5850	3	1	2.0000	0.0000	85.0000	
5851	123	1	10.0000	0.0000	58.0000	
5852	101	1	1.0000	0.0000	133.0000	
5853	57	1	4.0000	0.0000	86.0000	
5853	3	2	2.0000	0.0000	85.0000	
5854	123	1	4.0000	0.0000	58.0000	
5855	92	1	1.0000	0.0000	37.0000	
5856	123	1	20.0000	0.0000	58.0000	
5857	123	1	9.0000	0.0000	58.0000	
5858	123	1	1.0000	0.0000	58.0000	
5859	123	1	4.0000	0.0000	58.0000	
5860	70	1	5.0000	0.0000	55.0000	
5860	101	2	5.0000	0.0000	133.0000	
5860	110	3	5.0000	0.0000	70.0000	
5861	3	1	1.0000	0.0000	85.0000	
5861	110	2	2.0000	0.0000	70.0000	
5861	123	3	1.0000	0.0000	58.0000	
5862	3	1	2.0000	0.0000	85.0000	
5863	129	1	3.0000	0.0000	50.0000	
5863	92	2	4.0000	0.0000	33.0000	
5864	123	1	50.0000	0.0000	58.0000	
5865	123	1	3.0000	0.0000	58.0000	
5866	123	1	4.0000	0.0000	58.0000	
5868	3	1	1.0000	0.0000	85.0000	
5869	129	1	28.0000	0.0000	56.0000	
5870	129	1	1.0000	0.0000	56.0000	
5871	129	1	5.0000	0.0000	56.0000	
5872	92	1	4.0000	0.0000	37.0000	
5873	3	1	2.0000	0.0000	85.0000	
5873	129	2	1.0000	0.0000	56.0000	
5873	92	3	7.0000	0.0000	37.0000	
5874	129	1	3.0000	0.0000	56.0000	
5875	129	1	4.0000	0.0000	56.0000	
5876	123	1	3.0000	0.0000	58.0000	
5877	129	1	4.0000	0.0000	56.0000	
5878	3	1	5.0000	0.0000	85.0000	
5878	92	2	5.0000	0.0000	37.0000	
5879	92	1	1.0000	0.0000	33.0000	
5880	106	1	1.0000	0.0000	24.5000	
5880	70	2	2.0000	0.0000	54.5000	
5880	65	3	2.0000	0.0000	45.0000	
5881	123	1	2.0000	0.0000	53.0000	
5882	72	1	1.0000	0.0000	46.0000	
5883	101	1	2.0000	0.0000	133.0000	
5885	129	1	6.0000	0.0000	53.0000	
5886	129	1	5.0000	0.0000	53.0000	
5887	129	1	1.0000	0.0000	53.0000	
5888	92	1	16.0000	0.0000	36.5000	
5889	129	1	2.0000	0.0000	53.0000	
5890	57	1	4.0000	0.0000	86.0000	
5891	99	1	1.0000	0.0000	133.0000	
5891	129	2	1.0000	0.0000	53.0000	
5892	123	1	3.0000	0.0000	58.0000	
5892	54	2	2.0000	0.0000	86.0000	
5893	129	1	14.0000	0.0000	50.0000	
5893	92	2	4.0000	0.0000	33.0000	
5895	129	1	1.0000	0.0000	53.0000	
5895	92	2	1.0000	0.0000	36.5000	
5896	129	1	6.0000	0.0000	53.0000	
5898	123	1	6.0000	0.0000	58.0000	
5899	123	1	1.0000	0.0000	58.0000	
5900	123	1	1.0000	0.0000	58.0000	
5900	129	2	1.0000	0.0000	53.0000	
5902	129	1	2.0000	0.0000	53.0000	
5903	99	1	2.0000	0.0000	133.0000	
5904	3	1	2.0000	0.0000	85.0000	
5904	123	2	1.0000	0.0000	60.0000	
5906	54	1	1.0000	0.0000	86.0000	
5907	123	1	1.0000	0.0000	60.0000	
5908	129	1	1.0000	0.0000	53.0000	
5910	92	1	5.0000	0.0000	36.5000	
5911	3	1	2.0000	0.0000	85.0000	
5912	129	1	1.0000	0.0000	45.2400	
5913	99	1	1.0000	0.0000	133.0000	
5913	57	2	1.0000	0.0000	86.0000	
5913	3	3	1.0000	0.0000	85.0000	
5913	92	4	6.0000	0.0000	36.5000	
5914	129	1	10.0000	0.0000	53.0000	
5915	3	1	1.0000	0.0000	85.0000	
5916	3	1	4.0000	0.0000	85.0000	
5916	57	2	3.0000	0.0000	86.0000	
5916	92	3	10.0000	0.0000	36.5000	
5917	92	1	9.0000	0.0000	36.5000	
5917	70	2	6.0000	0.0000	58.0000	
5918	129	1	1.0000	0.0000	53.0000	
5919	92	1	60.0000	0.0000	36.5000	
5920	92	1	20.0000	0.0000	36.5000	
5921	129	1	18.0000	0.0000	53.0000	
5922	99	1	1.0000	0.0000	110.0000	
5922	70	2	1.0000	0.0000	54.5000	
5923	70	1	3.0000	0.0000	54.5000	
5923	92	2	15.0000	0.0000	33.0000	
5924	57	1	2.0000	0.0000	86.0000	
5924	129	2	6.0000	0.0000	53.0000	
5924	92	3	14.0000	0.0000	36.5000	
5925	57	1	1.0000	0.0000	86.0000	
5926	129	1	8.0000	0.0000	53.0000	
5927	3	1	2.0000	0.0000	80.0000	
5928	57	1	16.0000	0.0000	76.0000	
5928	70	2	16.0000	0.0000	54.5000	
5928	92	3	25.0000	0.0000	33.0000	
5929	3	1	10.0000	0.0000	85.0000	
5929	92	2	20.0000	0.0000	36.5000	
5930	3	1	6.0000	0.0000	85.0000	
5931	129	1	10.0000	0.0000	53.0000	
5932	101	1	9.0000	0.0000	110.0000	
5932	33	2	5.0000	0.0000	57.0000	
5932	129	3	4.0000	0.0000	50.0000	
5932	92	4	7.0000	0.0000	33.0000	
5933	57	1	20.0000	0.0000	78.0000	
5934	129	1	1.0000	0.0000	50.0000	
5934	92	2	1.0000	0.0000	33.0000	
5935	70	1	2.0000	0.0000	54.5000	
5935	92	2	2.0000	0.0000	33.0000	
5936	57	1	1.0000	0.0000	76.0000	
5936	92	2	1.0000	0.0000	33.0000	
5937	57	1	20.0000	0.0000	76.0000	
5937	99	2	20.0000	0.0000	110.0000	
5938	3	1	2.0000	0.0000	79.5000	
5939	59	1	3.0000	0.0000	79.0000	
5939	76	2	2.0000	0.0000	83.0000	
5939	129	3	2.0000	0.0000	50.0000	
5940	92	1	4.0000	0.0000	36.5000	
5942	92	1	90.0000	0.0000	9.4000	
5943	129	1	3.0000	0.0000	53.0000	
5944	129	1	42.0000	0.0000	53.0000	
5945	3	1	6.0000	0.0000	85.0000	
5945	70	2	4.0000	0.0000	58.0000	
5945	92	3	6.0000	0.0000	36.5000	
5946	99	1	1.0000	0.0000	133.0000	
5946	3	2	2.0000	0.0000	85.0000	
5946	79	3	2.0000	0.0000	90.0000	
5946	92	4	4.0000	0.0000	36.5000	
5947	129	1	6.0000	0.0000	55.0000	
5948	70	1	12.0000	0.0000	58.0000	
5948	129	2	12.0000	0.0000	55.0000	
5949	129	1	2.0000	0.0000	55.0000	
5950	129	1	2.0000	0.0000	55.0000	
5952	129	1	1.0000	0.0000	55.0000	
5953	123	1	2.0000	0.0000	60.0000	
5954	70	1	23.0000	0.0000	58.0000	
5955	92	1	10.0000	0.0000	36.5000	
5956	92	1	4.0000	0.0000	36.5000	
5956	3	2	2.0000	0.0000	85.0000	
5957	129	1	200.0000	0.0000	15.5000	
5958	129	1	9.0000	0.0000	55.0000	
5959	129	1	12.0000	0.0000	55.0000	
5960	3	1	3.0000	0.0000	85.0000	
5961	3	1	10.0000	0.0000	85.0000	
5961	92	2	5.0000	0.0000	36.5000	
5962	92	1	1.0000	0.0000	36.5000	
5963	92	1	3.0000	0.0000	36.5000	
5964	129	1	3.0000	0.0000	55.0000	
5965	129	1	1.0000	0.0000	55.0000	
5965	92	2	1.0000	0.0000	36.5000	
5966	92	1	5.0000	0.0000	36.5000	
5966	129	2	5.0000	0.0000	55.0000	
5969	129	1	1.0000	0.0000	55.0000	
5970	129	1	5.0000	0.0000	55.0000	
5972	92	1	20.0000	0.0000	36.5000	
5972	123	2	2.0000	0.0000	60.0000	
5972	129	3	20.0000	0.0000	55.0000	
5973	129	1	6.0000	0.0000	55.0000	
5973	92	2	2.0000	0.0000	36.5000	
5974	129	1	160.0000	0.0000	15.5000	
5975	129	1	10.0000	0.0000	55.0000	
5977	57	1	16.0000	0.0000	86.0000	
5978	129	1	12.0000	0.0000	55.0000	
5979	129	1	2.0000	0.0000	55.0000	
5980	57	1	2.0000	0.0000	86.0000	
5980	3	2	3.0000	0.0000	85.0000	
5980	92	3	7.0000	0.0000	36.5000	
5981	3	1	1.0000	0.0000	85.0000	
5982	57	1	2.0000	0.0000	86.0000	
5982	92	2	3.0000	0.0000	36.5000	
5983	92	1	8.0000	0.0000	36.5000	
5983	129	2	10.0000	0.0000	55.0000	
5985	129	1	5.0000	0.0000	55.0000	
5986	92	1	6.0000	0.0000	36.5000	
5987	129	1	25.0000	0.0000	55.0000	
5988	92	1	6.0000	0.0000	36.5000	
5989	123	1	6.0000	0.0000	60.0000	
5990	92	1	1.0000	0.0000	36.5000	
5991	129	1	3.0000	0.0000	55.0000	
5992	3	1	2.0000	0.0000	85.0000	
5993	79	1	30.0000	0.0000	90.0000	
5994	79	1	1.0000	0.0000	90.0000	
5994	3	2	2.0000	0.0000	85.0000	
5994	70	3	1.0000	0.0000	58.0000	
5994	129	4	1.0000	0.0000	55.0000	
5994	92	5	3.0000	0.0000	36.5000	
5995	129	1	8.0000	0.0000	55.0000	
5996	129	1	6.0000	0.0000	55.0000	
5997	129	1	3.0000	0.0000	55.0000	
5998	123	1	3.0000	0.0000	60.0000	
5998	92	2	4.0000	0.0000	36.5000	
5999	92	1	1.0000	0.0000	33.0000	
6000	129	1	5.0000	0.0000	55.0000	
6001	92	1	1.0000	0.0000	34.0000	
6001	70	2	1.0000	0.0000	56.0000	
6002	129	1	6.0000	0.0000	55.0000	
6003	129	1	6.0000	0.0000	55.0000	
6004	129	1	10.0000	0.0000	55.0000	
6005	99	1	1.0000	0.0000	113.0000	
6006	99	1	6.0000	0.0000	133.0000	
6007	129	1	1.0000	0.0000	55.0000	
6008	123	1	6.0000	0.0000	60.0000	
6009	57	1	1.0000	0.0000	86.0000	
6010	57	1	1.0000	0.0000	86.0000	
6011	79	1	2.0000	0.0000	90.0000	
6012	57	1	6.0000	0.0000	86.0000	
6012	123	2	6.0000	0.0000	60.0000	
6013	57	1	3.0000	0.0000	86.0000	
6014	3	1	1.0000	0.0000	85.0000	
6014	79	2	1.0000	0.0000	90.0000	
6015	129	1	4.0000	0.0000	55.0000	
6016	92	1	4.0000	0.0000	33.0000	
6016	57	2	3.0000	0.0000	76.0000	
6016	129	3	3.0000	0.0000	50.0000	
6017	123	1	5.0000	0.0000	60.0000	
6017	129	2	7.0000	0.0000	55.0000	
6018	57	1	10.0000	0.0000	78.0000	
6019	3	1	2.0000	0.0000	80.0000	
6019	92	2	3.0000	0.0000	34.0000	
6020	129	1	3.0000	0.0000	55.0000	
6021	129	1	5.0000	0.0000	55.0000	
6022	3	1	10.0000	0.0000	85.0000	
6024	123	1	9.0000	0.0000	60.0000	
6025	129	1	6.0000	0.0000	55.0000	
6026	3	1	3.0000	0.0000	85.0000	
6026	92	2	6.0000	0.0000	36.5000	
6027	92	1	10.0000	0.0000	37.0000	
6028	57	1	4.0000	0.0000	86.0000	
6028	123	2	6.0000	0.0000	60.0000	
6028	92	3	5.0000	0.0000	37.0000	
6029	129	1	6.0000	0.0000	55.0000	
6030	3	1	2.0000	0.0000	85.0000	
6030	123	2	1.0000	0.0000	60.0000	
6032	129	1	8.0000	0.0000	55.0000	
6033	123	1	10.0000	0.0000	60.0000	
6034	123	1	2.0000	0.0000	60.0000	
6035	57	1	1.0000	0.0000	86.0000	
6036	129	1	5.0000	0.0000	55.0000	
6037	129	1	1.0000	0.0000	55.0000	
6038	123	1	7.0000	0.0000	60.0000	
6039	70	1	5.0000	0.0000	54.5000	
6040	57	1	2.0000	0.0000	76.0000	
6040	129	2	4.0000	0.0000	50.0000	
6041	129	1	1.0000	0.0000	50.0000	
6042	70	1	2.0000	0.0000	54.5000	
6043	70	1	1.0000	0.0000	54.5000	
6043	92	2	2.0000	0.0000	33.0000	
6046	57	1	2.0000	0.0000	78.0000	
6047	92	1	20.0000	0.0000	33.0000	
6048	92	1	5.0000	0.0000	37.0000	
6049	79	1	4.0000	0.0000	90.0000	
6050	92	1	1.0000	0.0000	37.0000	
6050	57	2	1.0000	0.0000	86.0000	
6052	129	1	5.0000	0.0000	55.0000	
6053	129	1	8.0000	0.0000	55.0000	
6054	99	1	7.0000	0.0000	133.0000	
6054	57	2	13.0000	0.0000	86.0000	
6055	129	1	1.0000	0.0000	55.0000	
6056	129	1	1.0000	0.0000	55.0000	
6057	110	1	2.0000	0.0000	70.0000	
6059	129	1	3.0000	0.0000	55.0000	
6060	92	1	2.0000	0.0000	35.0000	
6061	57	1	2.0000	0.0000	86.0000	
6061	70	2	1.0000	0.0000	58.0000	
6061	92	3	1.0000	0.0000	35.0000	
6062	129	1	5.0000	0.0000	55.0000	
6064	123	1	1.0000	0.0000	58.0000	
6065	129	1	15.0000	0.0000	55.0000	
6066	79	1	5.0000	0.0000	90.0000	
6067	123	1	8.0000	0.0000	58.0000	
6068	70	1	6.0000	0.0000	58.0000	
6070	3	1	1.0000	0.0000	83.0000	
6072	3	1	3.0000	0.0000	83.0000	
6072	110	2	2.0000	0.0000	70.0000	
6073	123	1	1.0000	0.0000	58.0000	
6074	129	1	4.0000	0.0000	55.0000	
6074	92	2	5.0000	0.0000	35.0000	
6075	129	1	1.0000	0.0000	55.0000	
6076	129	1	1.0000	0.0000	55.0000	
6077	70	1	3.0000	0.0000	58.0000	
6078	57	1	1.0000	0.0000	83.0000	
6079	123	1	1.0000	0.0000	58.0000	
6079	86	2	1.0000	0.0000	35.0000	
6080	129	1	11.0000	0.0000	55.0000	
6081	123	1	2.0000	0.0000	58.0000	
6081	92	2	1.0000	0.0000	35.0000	
6082	79	1	2.0000	0.0000	90.0000	
6083	92	1	6.0000	0.0000	35.0000	
6084	92	1	120.0000	0.0000	35.0000	
6085	129	1	1.0000	0.0000	55.0000	
6086	92	1	1.0000	0.0000	35.0000	
6087	57	1	2.0000	0.0000	83.0000	
6087	129	2	3.0000	0.0000	55.0000	
6088	123	1	7.0000	0.0000	58.0000	
6089	129	1	5.0000	0.0000	55.0000	
6090	129	1	3.0000	0.0000	55.0000	
6091	129	1	1.0000	0.0000	55.0000	
6092	123	1	7.0000	0.0000	58.0000	
6093	123	1	2.0000	0.0000	58.0000	
6095	92	1	5.0000	0.0000	35.0000	
6096	123	1	3.0000	0.0000	58.0000	
6097	129	1	23.0000	0.0000	54.0000	
6098	123	1	1.0000	0.0000	58.0000	
6099	129	1	8.0000	0.0000	55.0000	
6100	92	1	6.0000	0.0000	35.0000	
6101	57	1	3.0000	0.0000	83.0000	
6102	57	1	2.0000	0.0000	83.0000	
6104	57	1	2.0000	0.0000	83.0000	
6104	3	2	2.0000	0.0000	83.0000	
6104	101	3	3.0000	0.0000	120.0000	
6104	129	4	1.0000	0.0000	55.0000	
6104	92	5	6.0000	0.0000	35.0000	
6105	123	1	6.0000	0.0000	58.0000	
6106	129	1	12.0000	0.0000	55.0000	
6107	129	1	10.0000	0.0000	55.0000	
6108	57	1	12.0000	0.0000	83.0000	
6108	92	2	12.0000	0.0000	35.0000	
6109	92	1	5.0000	0.0000	35.0000	
6109	129	2	10.0000	0.0000	55.0000	
6110	70	1	3.0000	0.0000	54.5000	
6110	129	2	18.0000	0.0000	50.0000	
6111	57	1	5.0000	0.0000	83.0000	
6111	123	2	3.0000	0.0000	58.0000	
6111	92	3	5.0000	0.0000	35.0000	
6112	70	1	2.0000	0.0000	54.5000	
6112	33	2	1.0000	0.0000	57.0000	
6112	10	3	1.0000	0.0000	139.0000	
6112	129	4	1.0000	0.0000	50.0000	
6112	92	5	2.0000	0.0000	33.0000	
6113	57	1	12.0000	0.0000	76.0000	
6113	70	2	10.0000	0.0000	54.5000	
6113	101	3	18.0000	0.0000	110.0000	
6114	129	1	1.0000	0.0000	57.5000	
6115	57	1	2.0000	0.0000	84.0000	
6115	25	2	1.0000	0.0000	64.0000	
6115	129	3	10.0000	0.0000	57.5000	
6116	129	1	12.0000	0.0000	57.5000	
6116	92	2	8.0000	0.0000	35.0000	
6117	70	1	3.0000	0.0000	59.0000	
6118	57	1	3.0000	0.0000	84.0000	
6118	25	2	1.0000	0.0000	62.0000	
6118	129	3	6.0000	0.0000	56.0000	
6119	123	1	1.0000	0.0000	58.0000	
6120	123	1	5.0000	0.0000	58.0000	
6120	70	2	5.0000	0.0000	58.0000	
6121	123	1	4.0000	0.0000	58.0000	
6121	129	2	6.0000	0.0000	55.0000	
6122	92	1	5.0000	0.0000	35.0000	
6123	129	1	3.0000	0.0000	55.0000	
6125	57	1	1.0000	0.0000	83.0000	
6125	123	2	1.0000	0.0000	58.0000	
6125	92	3	2.0000	0.0000	35.0000	
6126	57	1	3.0000	0.0000	83.0000	
6127	123	1	1.0000	0.0000	53.0000	
6128	57	1	1.0000	0.0000	83.0000	
6129	70	1	12.0000	0.0000	58.0000	
6131	57	1	4.0000	0.0000	83.0000	
6131	129	2	8.0000	0.0000	55.0000	
6133	123	1	3.0000	0.0000	58.0000	
6133	129	2	3.0000	0.0000	55.0000	
6133	92	3	15.0000	0.0000	35.0000	
6134	129	1	10.0000	0.0000	55.0000	
6135	57	1	3.0000	0.0000	83.0000	
6135	3	2	2.0000	0.0000	83.0000	
6136	123	1	10.0000	0.0000	58.0000	
6136	129	2	5.0000	0.0000	55.0000	
6137	70	1	1.0000	0.0000	58.0000	
6138	70	1	1.0000	0.0000	58.0000	
6138	123	2	1.0000	0.0000	58.0000	
6139	3	1	2.0000	0.0000	83.0000	
6140	92	1	1.0000	0.0000	35.0000	
6141	92	1	10.0000	0.0000	35.0000	
6142	129	1	5.0000	0.0000	55.0000	
6143	129	1	5.0000	0.0000	55.0000	
6144	129	1	3.0000	0.0000	55.0000	
6144	92	2	11.0000	0.0000	35.0000	
6145	129	1	5.0000	0.0000	55.0000	
6146	57	1	18.0000	0.0000	83.0000	
6147	99	1	3.0000	0.0000	111.5000	
6147	92	2	6.0000	0.0000	34.0000	
6148	92	1	7.0000	0.0000	35.0000	
6149	92	1	5.0000	0.0000	35.0000	
6149	70	2	5.0000	0.0000	58.0000	
6150	92	1	2.0000	0.0000	35.0000	
6151	92	1	2.0000	0.0000	34.0000	
6151	57	2	4.0000	0.0000	82.0000	
6152	129	1	11.0000	0.0000	54.0000	
6153	129	1	1.0000	0.0000	54.0000	
6154	57	1	7.0000	0.0000	82.0000	
6154	3	2	6.0000	0.0000	81.0000	
6154	92	3	8.0000	0.0000	34.0000	
6155	70	1	1.0000	0.0000	54.5000	
6156	70	1	1.0000	0.0000	54.5000	
6156	65	2	2.0000	0.0000	45.0000	
6157	92	1	3.0000	0.0000	34.0000	
6158	129	1	2.0000	0.0000	50.0000	
6159	92	1	3.0000	0.0000	34.0000	
6160	70	1	6.0000	0.0000	56.0000	
6162	92	1	9.0000	0.0000	34.0000	
6163	57	1	18.0000	0.0000	82.0000	
6164	123	1	9.0000	0.0000	56.0000	
6164	92	2	4.0000	0.0000	34.0000	
6165	129	1	1.0000	0.0000	54.0000	
6165	92	2	1.0000	0.0000	34.0000	
6166	129	1	5.0000	0.0000	54.0000	
6168	99	1	2.0000	0.0000	118.0000	
6168	3	2	2.0000	0.0000	81.0000	
6170	123	1	2.0000	0.0000	56.0000	
6171	92	1	10.0000	0.0000	34.0000	
6172	129	1	1.0000	0.0000	54.0000	
6173	92	1	5.0000	0.0000	34.0000	
6174	129	1	1.0000	0.0000	54.0000	
6175	129	1	22.0000	0.0000	54.0000	
6176	129	1	10.0000	0.0000	54.0000	
6176	57	2	6.0000	0.0000	82.0000	
6176	3	3	4.0000	0.0000	81.0000	
6177	57	1	12.0000	0.0000	82.0000	
6177	92	2	8.0000	0.0000	34.0000	
6178	92	1	12.0000	0.0000	34.0000	
6178	123	2	10.0000	0.0000	56.0000	
6178	57	3	1.0000	0.0000	82.0000	
6179	129	1	17.0000	0.0000	50.0000	
6179	92	2	20.0000	0.0000	33.0000	
6179	3	3	3.0000	0.0000	79.5000	
6179	70	4	1.0000	0.0000	54.5000	
6179	76	5	1.0000	0.0000	83.0000	
6180	92	1	1.0000	0.0000	33.0000	
6181	70	1	1.0000	0.0000	54.5000	
6181	92	2	2.0000	0.0000	33.0000	
6182	57	1	1.0000	0.0000	76.0000	
6183	92	1	4.0000	0.0000	33.0000	
6183	129	2	5.0000	0.0000	50.0000	
6184	70	1	4.0000	0.0000	58.0000	
6185	92	1	25.0000	0.0000	34.0000	
6186	70	1	18.0000	0.0000	58.0000	
6188	129	1	5.0000	0.0000	54.0000	
6189	123	1	1.0000	0.0000	56.0000	
6189	129	2	1.0000	0.0000	54.0000	
6189	92	3	2.0000	0.0000	34.0000	
6190	70	1	2.0000	0.0000	58.0000	
6190	123	2	2.0000	0.0000	56.0000	
6190	92	3	1.0000	0.0000	34.0000	
6191	106	1	2.0000	0.0000	24.5000	
6192	106	1	3.0000	0.0000	24.5000	
6193	123	1	5.0000	0.0000	56.0000	
6194	123	1	1.0000	0.0000	56.0000	
6194	129	2	3.0000	0.0000	54.0000	
6195	129	1	1.0000	0.0000	54.0000	
6196	129	1	24.0000	0.0000	54.0000	
6197	129	1	3.0000	0.0000	54.0000	
6198	57	1	1.0000	0.0000	82.0000	
6198	92	2	5.0000	0.0000	34.0000	
6199	3	1	3.0000	0.0000	81.0000	
6200	57	1	4.0000	0.0000	82.0000	
6200	123	2	2.0000	0.0000	56.0000	
6201	123	1	5.0000	0.0000	56.0000	
6201	92	2	5.0000	0.0000	34.0000	
6202	129	1	22.0000	0.0000	54.0000	
6203	106	1	10.0000	0.0000	24.5000	
6204	57	1	5.0000	0.0000	82.0000	
6204	70	2	5.0000	0.0000	58.0000	
6205	129	1	5.0000	0.0000	54.0000	
6206	129	1	3.0000	0.0000	54.0000	
6207	129	1	2.0000	0.0000	54.0000	
6207	92	2	18.0000	0.0000	34.0000	
6208	92	1	8.0000	0.0000	34.0000	
6208	57	2	4.0000	0.0000	82.0000	
6209	57	1	4.0000	0.0000	82.0000	
6210	106	1	5.0000	0.0000	24.5000	
6212	129	1	10.0000	0.0000	54.0000	
6213	123	1	5.0000	0.0000	56.0000	
6213	92	2	20.0000	0.0000	34.0000	
6214	129	1	5.0000	0.0000	54.0000	
6215	92	1	20.0000	0.0000	34.0000	
6216	3	1	12.0000	0.0000	81.0000	
6217	57	1	7.0000	0.0000	82.0000	
6217	3	2	5.0000	0.0000	81.0000	
6218	123	1	1.0000	0.0000	53.0000	
6219	123	1	3.0000	0.0000	56.0000	
6219	129	2	1.0000	0.0000	54.0000	
6220	92	1	10.0000	0.0000	34.0000	
6221	92	1	7.0000	0.0000	34.0000	
6222	92	1	7.0000	0.0000	34.0000	
6223	129	1	15.0000	0.0000	54.0000	
6224	129	1	5.0000	0.0000	54.0000	
6225	129	1	10.0000	0.0000	54.0000	
6225	92	2	10.0000	0.0000	34.0000	
6226	123	1	1.0000	0.0000	56.0000	
6226	92	2	1.0000	0.0000	34.0000	
6227	123	1	5.0000	0.0000	56.0000	
6228	123	1	1.0000	0.0000	56.0000	
6229	57	1	1.0000	0.0000	82.0000	
6229	3	2	1.0000	0.0000	81.0000	
6229	129	3	1.0000	0.0000	54.0000	
6229	92	4	3.0000	0.0000	34.0000	
6230	92	1	7.0000	0.0000	34.0000	
6230	3	2	4.0000	0.0000	81.0000	
6231	3	1	4.0000	0.0000	81.0000	
6231	57	2	3.0000	0.0000	82.0000	
6231	92	3	11.0000	0.0000	34.0000	
6232	57	1	1.0000	0.0000	82.0000	
6232	3	2	1.0000	0.0000	81.0000	
6232	92	3	2.0000	0.0000	34.0000	
6233	3	1	2.0000	0.0000	81.0000	
6234	129	1	14.0000	0.0000	54.0000	
6235	92	1	20.0000	0.0000	34.0000	
6237	57	1	1.0000	0.0000	82.0000	
6237	129	2	1.0000	0.0000	54.0000	
6237	92	3	5.0000	0.0000	34.0000	
6238	92	1	3.0000	0.0000	34.0000	
6238	70	2	1.0000	0.0000	58.0000	
6239	123	1	22.0000	0.0000	56.5000	
6240	57	1	5.0000	0.0000	84.0000	
6241	57	1	4.0000	0.0000	84.0000	
6241	25	2	2.0000	0.0000	62.0000	
6241	129	3	24.0000	0.0000	56.0000	
6242	123	1	4.0000	0.0000	56.0000	
6243	92	1	23.0000	0.0000	34.0000	
6244	129	1	2.0000	0.0000	54.0000	
6245	70	1	3.0000	0.0000	56.0000	
6246	57	1	6.0000	0.0000	84.0000	
6246	25	2	4.0000	0.0000	62.0000	
6246	129	3	10.0000	0.0000	56.0000	
6247	129	1	8.0000	0.0000	56.0000	
6248	129	1	4.0000	0.0000	56.0000	
6249	57	1	7.0000	0.0000	84.0000	
6250	92	1	5.0000	0.0000	34.0000	
6251	57	1	3.0000	0.0000	84.0000	
6251	25	2	2.0000	0.0000	62.0000	
6251	129	3	8.0000	0.0000	56.0000	
6252	129	1	8.0000	0.0000	56.0000	
6253	57	1	2.0000	0.0000	84.0000	
6253	129	2	8.0000	0.0000	56.0000	
6254	92	1	3.0000	0.0000	34.0000	
6255	92	1	10.0000	0.0000	34.0000	
6256	129	1	4.0000	0.0000	56.0000	
6257	57	1	3.0000	0.0000	84.0000	
6257	25	2	2.0000	0.0000	62.0000	
6257	129	3	5.0000	0.0000	56.0000	
6258	92	1	2.0000	0.0000	33.0000	
6259	57	1	2.0000	0.0000	84.0000	
6259	129	2	5.0000	0.0000	56.0000	
6260	10	1	1.0000	0.0000	139.0000	
6261	129	1	2.0000	0.0000	50.0000	
6262	57	1	1.0000	0.0000	84.0000	
6262	129	2	1.0000	0.0000	56.0000	
6263	129	1	1.0000	0.0000	56.0000	
6264	129	1	2.0000	0.0000	56.0000	
6265	129	1	1.0000	0.0000	56.0000	
6266	129	1	10.0000	0.0000	56.0000	
6267	70	1	12.0000	0.0000	56.0000	
6269	92	1	5.0000	0.0000	34.0000	
6269	70	2	1.0000	0.0000	56.0000	
6270	129	1	3.0000	0.0000	52.0000	
6270	92	2	1.0000	0.0000	34.0000	
6271	129	1	1.0000	0.0000	52.0000	
6272	57	1	5.0000	0.0000	76.0000	
6272	70	2	6.0000	0.0000	54.5000	
6272	129	3	4.0000	0.0000	50.0000	
6273	70	1	5.0000	0.0000	54.5000	
6273	30	2	2.0000	0.0000	58.0000	
6273	92	3	16.0000	0.0000	33.0000	
6274	110	1	22.0000	0.0000	62.0000	
6274	65	2	5.0000	0.0000	45.0000	
6274	10	3	5.0000	0.0000	139.0000	
6275	129	1	1.0000	0.0000	51.0000	
6277	123	1	1.0000	0.0000	51.5000	
6281	92	1	20.0000	0.0000	35.5000	
6281	123	2	25.0000	0.0000	51.5000	
6282	123	1	1.0000	0.0000	51.5000	
6283	129	1	1.0000	0.0000	51.0000	
6284	123	1	2.0000	0.0000	51.5000	
6284	124	2	2.0000	0.0000	68.0000	
6285	123	1	1.0000	0.0000	51.5000	
6285	92	2	1.0000	0.0000	35.5000	
6286	92	1	1.0000	0.0000	35.5000	
6287	92	1	1.0000	0.0000	35.5000	
6287	123	2	1.0000	0.0000	51.5000	
6289	123	1	1.0000	0.0000	51.5000	
6291	57	1	3.0000	0.0000	84.0000	
6292	123	1	1.0000	0.0000	51.5000	
6293	123	1	5.0000	0.0000	51.5000	
6294	123	1	1.0000	0.0000	51.5000	
6299	85	1	2.0000	0.0000	35.5000	
6299	129	2	1.0000	0.0000	51.0000	
6300	129	1	1.0000	0.0000	51.0000	
6302	123	1	2.0000	0.0000	56.0000	
6303	123	1	1.0000	0.0000	56.0000	
6304	129	1	3.0000	0.0000	54.0000	
6305	124	1	1.0000	0.0000	68.0000	
6308	123	1	1.0000	0.0000	51.5000	
6309	85	1	1.0000	0.0000	35.5000	
6310	123	1	1.0000	0.0000	51.5000	
6313	123	1	1.0000	0.0000	51.5000	
6314	129	1	3.0000	0.0000	54.0000	
6314	92	2	3.0000	0.0000	34.0000	
6315	123	1	1.0000	0.0000	51.5000	
6315	85	2	1.0000	0.0000	35.5000	
6317	129	1	1.0000	0.0000	51.0000	
6318	110	1	4.0000	0.0000	70.0000	
6318	92	2	8.0000	0.0000	34.0000	
6320	123	1	1.0000	0.0000	51.5000	
6321	129	1	1.0000	0.0000	54.0000	
6323	85	1	1.0000	0.0000	35.5000	
6324	57	1	2.0000	0.0000	82.0000	
6324	123	2	6.0000	0.0000	56.0000	
6326	123	1	1.0000	0.0000	51.5000	
6328	70	1	1.0000	0.0000	58.0000	
6329	129	1	1.0000	0.0000	51.0000	
6330	123	1	3.0000	0.0000	51.5000	
6330	85	2	1.0000	0.0000	35.5000	
6331	123	1	1.0000	0.0000	51.5000	
6332	129	1	7.0000	0.0000	54.0000	
6333	5	1	1.0000	0.0000	82.0000	
6333	123	2	2.0000	0.0000	51.5000	
6334	99	1	1.0000	0.0000	133.0000	
6334	129	2	1.0000	0.0000	51.0000	
6335	129	1	1.0000	0.0000	54.0000	
6335	3	2	1.0000	0.0000	81.0000	
6335	92	3	2.0000	0.0000	34.0000	
6336	101	1	22.0000	0.0000	110.0000	
6336	110	2	5.0000	0.0000	62.0000	
6336	10	3	4.0000	0.0000	139.0000	
6337	123	1	1.0000	0.0000	56.0000	
6337	129	2	5.0000	0.0000	54.0000	
6337	92	3	9.0000	0.0000	34.0000	
6338	92	1	25.0000	0.0000	34.0000	
6339	92	1	8.0000	0.0000	34.0000	
6339	123	2	5.0000	0.0000	56.0000	
6340	129	1	5.0000	0.0000	54.0000	
6341	3	1	10.0000	0.0000	81.0000	
6341	101	2	5.0000	0.0000	118.0000	
6341	92	3	18.0000	0.0000	34.0000	
6342	92	1	8.0000	0.0000	34.0000	
6343	92	1	8.0000	0.0000	34.0000	
6344	92	1	25.0000	0.0000	34.0000	
6346	129	1	2.0000	0.0000	50.0000	
6347	129	1	4.0000	0.0000	56.0000	
6348	57	1	6.0000	0.0000	84.0000	
6348	123	2	18.0000	0.0000	56.5000	
6349	70	1	6.0000	0.0000	56.0000	
6350	123	1	3.0000	0.0000	56.5000	
6351	57	1	4.0000	0.0000	84.0000	
6351	25	2	4.0000	0.0000	62.0000	
6351	129	3	13.0000	0.0000	56.0000	
6352	57	1	1.0000	0.0000	84.0000	
6352	129	2	4.0000	0.0000	56.0000	
6353	129	1	9.0000	0.0000	56.0000	
6353	92	2	4.0000	0.0000	35.0000	
6354	129	1	10.0000	0.0000	56.0000	
6355	129	1	3.0000	0.0000	56.0000	
6356	129	1	36.0000	0.0000	56.0000	
6357	70	1	3.0000	0.0000	56.0000	
6358	129	1	10.0000	0.0000	56.0000	
6359	92	1	2.0000	0.0000	34.0000	
6360	129	1	2.0000	0.0000	56.0000	
6360	92	2	1.0000	0.0000	35.0000	
6361	129	1	3.0000	0.0000	56.0000	
6362	129	1	1.0000	0.0000	56.0000	
6363	129	1	1.0000	0.0000	56.0000	
6364	129	1	7.0000	0.0000	56.0000	
6365	129	1	1.0000	0.0000	56.0000	
6366	57	1	1.0000	0.0000	84.0000	
6366	129	2	3.0000	0.0000	56.0000	
6370	129	1	105.0000	0.0000	51.0000	
6371	123	1	50.0000	0.0000	51.5000	
6372	123	1	25.0000	0.0000	51.5000	
6373	92	1	12.0000	0.0000	35.5000	
6377	92	1	1.0000	0.0000	35.5000	
6378	57	1	1.0000	0.0000	84.0000	
6379	57	1	12.0000	0.0000	84.0000	
6379	123	2	23.0000	0.0000	51.5000	
6379	85	3	2.0000	0.0000	35.5000	
6379	92	4	10.0000	0.0000	35.5000	
6380	57	1	1.0000	0.0000	84.0000	
6381	129	1	1.0000	0.0000	58.0000	
6383	92	1	4.0000	0.0000	35.0000	
6384	129	1	2.0000	0.0000	56.0000	
6386	123	1	1.0000	0.0000	62.0000	
6387	129	1	1.0000	0.0000	58.0000	
6388	129	1	1.0000	0.0000	58.0000	
6389	57	1	1.0000	0.0000	84.0000	
6389	129	2	4.0000	0.0000	56.0000	
6390	123	1	1.0000	0.0000	62.0000	
6391	57	1	5.0000	0.0000	84.0000	
6391	98	2	5.0000	0.0000	119.0000	
6391	129	3	5.0000	0.0000	56.0000	
6393	123	1	1.0000	0.0000	62.0000	
6394	57	1	2.0000	0.0000	84.0000	
6394	129	2	7.0000	0.0000	56.0000	
6395	129	1	1.0000	0.0000	56.0000	
6397	129	1	2.0000	0.0000	56.0000	
6398	123	1	1.0000	0.0000	62.0000	
6399	123	1	1.0000	0.0000	62.0000	
6400	129	1	4.0000	0.0000	56.0000	
6400	92	2	8.0000	0.0000	35.0000	
6401	129	1	1.0000	0.0000	58.0000	
6402	129	1	4.0000	0.0000	56.0000	
6403	123	1	1.0000	0.0000	62.0000	
6406	124	1	1.0000	0.0000	71.0000	
6408	129	1	8.0000	0.0000	58.0000	
6409	129	1	1.0000	0.0000	58.0000	
6411	92	1	100.0000	0.0000	33.0000	
6413	123	1	1.0000	0.0000	62.0000	
6414	123	1	1.0000	0.0000	62.0000	
6415	129	1	6.0000	0.0000	58.0000	
6417	129	1	8.0000	0.0000	56.0000	
6418	129	1	1.0000	0.0000	58.0000	
6420	129	1	2.0000	0.0000	56.0000	
6421	123	1	1.0000	0.0000	62.0000	
6422	129	1	3.0000	0.0000	56.0000	
6424	129	1	3.0000	0.0000	56.0000	
6427	129	1	8.0000	0.0000	56.0000	
6428	123	1	1.0000	0.0000	62.0000	
6429	129	1	45.0000	0.0000	58.0000	
6430	70	1	15.0000	0.0000	56.0000	
6432	129	1	1.0000	0.0000	58.0000	
6433	129	1	3.0000	0.0000	56.0000	
6435	129	1	1.0000	0.0000	56.0000	
6437	129	1	4.0000	0.0000	56.0000	
6438	129	1	35.0000	0.0000	58.0000	
6440	123	1	3.0000	0.0000	62.0000	
6441	57	1	2.0000	0.0000	84.0000	
6441	25	2	2.0000	0.0000	62.0000	
6441	129	3	6.0000	0.0000	56.0000	
6443	70	1	5.0000	0.0000	56.0000	
6444	129	1	1.0000	0.0000	58.0000	
6445	129	1	1.0000	0.0000	56.0000	
6446	123	1	1.0000	0.0000	62.0000	
6447	129	1	3.0000	0.0000	56.0000	
6448	70	1	2.0000	0.0000	56.0000	
6449	123	1	1.0000	0.0000	62.0000	
6449	124	2	1.0000	0.0000	71.0000	
6451	57	1	1.0000	0.0000	86.0000	
6453	129	1	1.0000	0.0000	58.0000	
6454	129	1	1.0000	0.0000	58.0000	
6455	70	1	2.0000	0.0000	58.0000	
6455	129	2	1.0000	0.0000	54.0000	
6456	123	1	3.0000	0.0000	56.0000	
6458	129	1	5.0000	0.0000	54.0000	
6459	123	1	1.0000	0.0000	62.0000	
6460	57	1	1.0000	0.0000	82.0000	
6460	129	2	1.0000	0.0000	54.0000	
6460	92	3	1.0000	0.0000	34.0000	
6461	123	1	1.0000	0.0000	62.0000	
6462	129	1	2.0000	0.0000	56.0000	
6463	92	1	10.0000	0.0000	34.0000	
6463	129	2	10.0000	0.0000	54.0000	
6464	129	1	1.0000	0.0000	58.0000	
6465	129	1	1.0000	0.0000	56.0000	
6466	123	1	1.0000	0.0000	62.0000	
6467	129	1	4.0000	0.0000	54.0000	
6467	57	2	6.0000	0.0000	82.0000	
6467	3	3	5.0000	0.0000	81.0000	
6467	70	4	2.0000	0.0000	58.0000	
6467	92	5	6.0000	0.0000	34.0000	
6469	57	1	9.0000	0.0000	82.0000	
6469	129	2	6.0000	0.0000	54.0000	
6470	123	1	1.0000	0.0000	62.0000	
6471	57	1	1.0000	0.0000	84.0000	
6473	129	1	1.0000	0.0000	58.0000	
6474	57	1	3.0000	0.0000	84.0000	
6474	129	2	10.0000	0.0000	56.0000	
6476	129	1	9.0000	0.0000	58.0000	
6477	129	1	14.0000	0.0000	56.0000	
6479	129	1	10.0000	0.0000	56.0000	
6480	123	1	1.0000	0.0000	62.0000	
6482	129	1	8.0000	0.0000	54.0000	
6482	92	2	3.0000	0.0000	34.0000	
6483	57	1	2.0000	0.0000	84.0000	
6483	25	2	2.0000	0.0000	62.0000	
6483	129	3	6.0000	0.0000	56.0000	
6483	92	4	2.0000	0.0000	35.0000	
6485	129	1	20.0000	0.0000	56.0000	
6486	129	1	20.0000	0.0000	56.0000	
6489	129	1	5.0000	0.0000	56.0000	
6491	92	1	1.0000	0.0000	39.0000	
6493	70	1	20.0000	0.0000	56.0000	
6497	92	1	15.0000	0.0000	34.0000	
6497	99	2	10.0000	0.0000	118.0000	
6497	57	3	10.0000	0.0000	82.0000	
6497	123	4	15.0000	0.0000	56.0000	
6498	129	1	11.0000	0.0000	54.0000	
6499	57	1	1.0000	0.0000	84.0000	
6499	25	2	1.0000	0.0000	62.0000	
6499	129	3	3.0000	0.0000	56.0000	
6502	129	1	4.0000	0.0000	54.0000	
6503	129	1	13.0000	0.0000	56.0000	
6506	92	1	3.0000	0.0000	34.0000	
6509	129	1	8.0000	0.0000	56.0000	
6510	123	1	2.0000	0.0000	62.0000	
6511	92	1	1.0000	0.0000	39.0000	
6512	129	1	1.0000	0.0000	58.0000	
6513	92	1	5.0000	0.0000	34.0000	
6513	123	2	1.0000	0.0000	56.0000	
6513	99	3	1.0000	0.0000	118.0000	
6515	123	1	5.0000	0.0000	62.0000	
6516	57	1	15.0000	0.0000	84.0000	
6516	129	2	25.0000	0.0000	56.0000	
6516	92	3	30.0000	0.0000	35.0000	
6517	123	1	1.0000	0.0000	62.0000	
6517	92	2	1.0000	0.0000	39.0000	
6518	129	1	2.0000	0.0000	54.0000	
6518	92	2	4.0000	0.0000	34.0000	
6520	123	1	1.0000	0.0000	62.0000	
6522	92	1	1.0000	0.0000	34.0000	
6522	129	2	2.0000	0.0000	54.0000	
6522	57	3	1.0000	0.0000	82.0000	
6525	129	1	20.0000	0.0000	54.0000	
6527	92	1	60.0000	0.0000	34.0000	
6528	129	1	5.0000	0.0000	56.0000	
6531	129	1	10.0000	0.0000	56.0000	
6532	92	1	7.0000	0.0000	34.0000	
6533	123	1	1.0000	0.0000	62.0000	
6534	129	1	8.0000	0.0000	50.0000	
6534	92	2	8.0000	0.0000	33.0000	
6537	123	1	1.0000	0.0000	62.0000	
6538	129	1	8.0000	0.0000	56.0000	
6539	129	1	1.0000	0.0000	58.0000	
6540	123	1	1.0000	0.0000	62.0000	
6541	129	1	1.0000	0.0000	58.0000	
6549	92	1	1.0000	0.0000	39.0000	
6550	129	1	1.0000	0.0000	58.0000	
6554	123	1	1.0000	0.0000	62.0000	
6556	92	1	1.0000	0.0000	39.0000	
6557	129	1	1.0000	0.0000	58.0000	
6557	92	2	1.0000	0.0000	39.0000	
6558	123	1	1.0000	0.0000	62.0000	
6559	57	1	1.0000	0.0000	86.0000	
6560	57	1	1.0000	0.0000	86.0000	
6561	123	1	1.0000	0.0000	62.0000	
6563	129	1	1.0000	0.0000	58.0000	
6564	106	1	4.0000	0.0000	24.5000	
6565	3	1	6.0000	0.0000	81.0000	
6567	129	1	6.0000	0.0000	54.0000	
6568	129	1	1.0000	0.0000	58.0000	
6568	92	2	1.0000	0.0000	39.0000	
6569	92	1	10.0000	0.0000	34.0000	
6572	57	1	5.0000	0.0000	82.0000	
6572	92	2	10.0000	0.0000	34.0000	
6574	123	1	8.0000	0.0000	56.0000	
6575	92	1	600.0000	0.0000	9.2500	
6576	129	1	2.0000	0.0000	54.0000	
6580	129	1	2.0000	0.0000	56.0000	
6581	79	1	18.0000	0.0000	90.0000	
6582	25	1	2.0000	0.0000	62.0000	
6584	57	1	1.0000	0.0000	84.0000	
6585	57	1	6.0000	0.0000	84.0000	
6585	129	2	12.0000	0.0000	56.0000	
6585	92	3	5.0000	0.0000	35.0000	
6586	57	1	1.0000	0.0000	84.0000	
6586	129	2	1.0000	0.0000	56.0000	
6587	70	1	27.0000	0.0000	56.0000	
6589	57	1	5.0000	0.0000	84.0000	
6589	25	2	3.0000	0.0000	62.0000	
6589	129	3	6.0000	0.0000	56.0000	
6590	57	1	1.0000	0.0000	82.0000	
6590	129	2	2.0000	0.0000	54.0000	
6591	129	1	2.0000	0.0000	56.0000	
6591	92	2	3.0000	0.0000	35.0000	
6592	99	1	20.0000	0.0000	118.0000	
6594	79	1	1.0000	0.0000	90.0000	
6595	99	1	1.0000	0.0000	118.0000	
6596	57	1	2.0000	0.0000	82.0000	
6596	3	2	1.0000	0.0000	81.0000	
6596	92	3	1.0000	0.0000	34.0000	
6597	57	1	3.0000	0.0000	82.0000	
6598	129	1	5.0000	0.0000	54.0000	
6599	92	1	10.0000	0.0000	34.0000	
6600	3	1	1.0000	0.0000	81.0000	
6600	92	2	2.0000	0.0000	34.0000	
6602	123	1	1.0000	0.0000	62.0000	
6603	57	1	10.0000	0.0000	82.0000	
6603	3	2	10.0000	0.0000	81.0000	
6604	123	1	1.0000	0.0000	56.0000	
6604	92	2	3.0000	0.0000	34.0000	
6605	123	1	1.0000	0.0000	62.0000	
6606	129	1	2.0000	0.0000	56.0000	
6607	129	1	20.0000	0.0000	54.0000	
6608	92	1	6.0000	0.0000	35.0000	
6609	129	1	8.0000	0.0000	54.0000	
6610	129	1	1.0000	0.0000	58.0000	
6610	92	2	1.0000	0.0000	39.0000	
6611	129	1	7.0000	0.0000	56.0000	
6612	129	1	2.0000	0.0000	54.0000	
6613	129	1	1.0000	0.0000	56.0000	
6615	3	1	3.0000	0.0000	81.0000	
6615	92	2	4.0000	0.0000	34.0000	
6616	129	1	3.0000	0.0000	53.5000	
6617	123	1	1.0000	0.0000	62.0000	
6618	3	1	1.0000	0.0000	81.0000	
6618	92	2	2.0000	0.0000	34.0000	
6620	57	1	1.0000	0.0000	84.0000	
6621	129	1	1.0000	0.0000	53.5000	
6621	92	2	2.0000	0.0000	35.0000	
6624	129	1	2.0000	0.0000	53.5000	
6626	123	1	16.0000	0.0000	62.0000	
6627	129	1	5.0000	0.0000	53.5000	
6627	92	2	6.0000	0.0000	35.0000	
6628	99	1	2.0000	0.0000	118.0000	
6628	57	2	2.0000	0.0000	82.0000	
6628	129	3	3.0000	0.0000	54.0000	
6629	106	1	30.0000	0.0000	24.5000	
6630	70	1	6.0000	0.0000	56.0000	
6631	106	1	20.0000	0.0000	24.5000	
6632	129	1	2.0000	0.0000	56.0000	
6634	129	1	4.0000	0.0000	56.0000	
6635	129	1	1.0000	0.0000	54.0000	
6635	92	2	3.0000	0.0000	34.0000	
6636	57	1	4.0000	0.0000	86.0000	
6638	129	1	1.0000	0.0000	56.0000	
6639	129	1	2.0000	0.0000	54.0000	
6640	123	1	1.0000	0.0000	62.0000	
6641	129	1	50.0000	0.0000	54.0000	
6642	123	1	3.0000	0.0000	56.0000	
6643	57	1	6.0000	0.0000	84.0000	
6643	70	2	11.0000	0.0000	56.0000	
6645	129	1	1.0000	0.0000	54.0000	
6647	129	1	6.0000	0.0000	54.0000	
6648	129	1	1.0000	0.0000	56.0000	
6649	123	1	1.0000	0.0000	62.0000	
6650	129	1	2.0000	0.0000	56.0000	
6651	129	1	15.0000	0.0000	56.0000	
6651	92	2	20.0000	0.0000	35.0000	
6652	129	1	3.0000	0.0000	56.0000	
6653	129	1	2.0000	0.0000	56.0000	
6654	129	1	10.0000	0.0000	54.0000	
6654	92	2	20.0000	0.0000	34.0000	
6655	57	1	3.0000	0.0000	82.0000	
6655	129	2	2.0000	0.0000	54.0000	
6656	57	1	2.0000	0.0000	82.0000	
6656	79	2	2.0000	0.0000	90.0000	
6656	92	3	2.0000	0.0000	34.0000	
6657	129	1	1.0000	0.0000	54.0000	
6657	57	2	1.0000	0.0000	82.0000	
6658	57	1	2.0000	0.0000	82.0000	
6658	92	2	8.0000	0.0000	34.0000	
6659	123	1	1.0000	0.0000	6.0000	
6662	92	1	10.0000	0.0000	34.0000	
6663	92	1	12.0000	0.0000	34.0000	
6663	8	2	6.0000	0.0000	70.0000	
6665	123	1	8.0000	0.0000	62.0000	
6666	57	1	1.0000	0.0000	82.0000	
6666	129	2	1.0000	0.0000	54.0000	
6666	92	3	5.0000	0.0000	34.0000	
6668	70	1	2.0000	0.0000	58.0000	
6668	92	2	2.0000	0.0000	34.0000	
6669	123	1	1.0000	0.0000	62.0000	
6670	123	1	1.0000	0.0000	62.0000	
6671	92	1	5.0000	0.0000	34.0000	
6672	57	1	1.0000	0.0000	86.0000	
6673	57	1	2.0000	0.0000	82.0000	
6673	123	2	2.0000	0.0000	56.0000	
6673	92	3	6.0000	0.0000	34.0000	
6674	129	1	10.0000	0.0000	54.0000	
6675	92	1	11.0000	0.0000	34.0000	
6676	129	1	4.0000	0.0000	53.5000	
6676	92	2	4.0000	0.0000	35.0000	
6677	3	1	4.0000	0.0000	81.0000	
6679	70	1	17.0000	0.0000	56.0000	
6680	57	1	1.0000	0.0000	82.0000	
6680	129	2	3.0000	0.0000	54.0000	
6681	129	1	17.0000	0.0000	54.0000	
6682	129	1	3.0000	0.0000	53.5000	
6683	129	1	4.0000	0.0000	54.0000	
6685	129	1	2.0000	0.0000	53.5000	
6686	129	1	1.0000	0.0000	54.0000	
6686	70	2	1.0000	0.0000	58.0000	
6687	92	1	1.0000	0.0000	34.0000	
6688	129	1	1.0000	0.0000	53.5000	
6689	92	1	5.0000	0.0000	34.0000	
6690	129	1	2.0000	0.0000	53.5000	
6691	92	1	20.0000	0.0000	34.0000	
6693	63	1	5.0000	0.0000	82.0000	
6694	3	1	11.0000	0.0000	81.0000	
6695	123	1	1.0000	0.0000	62.0000	
6697	3	1	1.0000	0.0000	81.0000	
6697	129	2	6.0000	0.0000	54.0000	
6697	92	3	1.0000	0.0000	34.0000	
6698	57	1	1.0000	0.0000	84.0000	
6700	123	1	1.0000	0.0000	62.0000	
6702	57	1	1.0000	0.0000	82.0000	
6702	70	2	2.0000	0.0000	58.0000	
6702	92	3	6.0000	0.0000	34.0000	
6703	27	1	1.0000	0.0000	62.0000	
6703	57	2	1.0000	0.0000	84.0000	
6703	129	3	4.0000	0.0000	56.0000	
6704	57	1	1.0000	0.0000	86.0000	
6704	92	2	1.0000	0.0000	39.0000	
6705	57	1	5.0000	0.0000	82.0000	
6705	123	2	5.0000	0.0000	56.0000	
6706	92	1	20.0000	0.0000	34.0000	
6709	123	1	1.0000	0.0000	62.0000	
6710	123	1	1.0000	0.0000	62.0000	
6711	57	1	4.0000	0.0000	84.0000	
6711	129	2	23.0000	0.0000	56.0000	
6712	123	1	1.0000	0.0000	62.0000	
6713	123	1	1.0000	0.0000	62.0000	
6715	129	1	18.0000	0.0000	56.0000	
6717	92	1	1.0000	0.0000	39.0000	
6718	129	1	5.0000	0.0000	56.0000	
6718	92	2	10.0000	0.0000	35.0000	
6719	123	1	1.0000	0.0000	62.0000	
6720	123	1	1.0000	0.0000	62.0000	
6721	57	1	3.0000	0.0000	84.0000	
6721	129	2	9.0000	0.0000	56.0000	
6722	123	1	1.0000	0.0000	62.0000	
6723	70	1	4.0000	0.0000	56.0000	
6726	129	1	5.0000	0.0000	56.0000	
6729	129	1	6.0000	0.0000	56.0000	
6730	123	1	1.0000	0.0000	62.0000	
6731	129	1	9.0000	0.0000	56.0000	
6732	123	1	1.0000	0.0000	62.0000	
6733	57	1	1.0000	0.0000	86.0000	
6734	129	1	22.0000	0.0000	56.0000	
6737	129	1	6.0000	0.0000	52.5000	
6738	123	1	1.0000	0.0000	62.0000	
6739	129	1	1.0000	0.0000	56.0000	
6739	92	2	2.0000	0.0000	35.0000	
6742	129	1	1.0000	0.0000	56.0000	
6743	129	1	2.0000	0.0000	52.5000	
6743	70	2	2.0000	0.0000	56.0000	
6744	123	1	1.0000	0.0000	62.0000	
6745	129	1	7.0000	0.0000	56.0000	
6746	129	1	1.0000	0.0000	52.5000	
6747	123	1	1.0000	0.0000	62.0000	
6747	92	2	1.0000	0.0000	39.0000	
6748	129	1	1.0000	0.0000	56.0000	
6749	129	1	2.0000	0.0000	56.0000	
6751	129	1	2.0000	0.0000	52.5000	
6751	3	2	2.0000	0.0000	80.0000	
6751	70	3	2.0000	0.0000	56.0000	
6752	123	1	1.0000	0.0000	62.0000	
6754	57	1	3.0000	0.0000	84.0000	
6754	25	2	3.0000	0.0000	62.0000	
6754	129	3	8.0000	0.0000	56.0000	
6755	70	1	2.0000	0.0000	56.0000	
6755	57	2	2.0000	0.0000	81.0000	
6758	92	1	1.0000	0.0000	39.0000	
6759	129	1	1.0000	0.0000	56.0000	
6760	129	1	10.0000	0.0000	52.5000	
6761	123	1	1.0000	0.0000	62.0000	
6762	3	1	4.0000	0.0000	80.0000	
6763	123	1	1.0000	0.0000	62.0000	
6765	57	1	4.0000	0.0000	84.0000	
6765	25	2	2.0000	0.0000	62.0000	
6765	129	3	12.0000	0.0000	56.0000	
6766	39	1	1.0000	0.0000	60.1700	
6767	57	1	5.0000	0.0000	84.0000	
6767	129	2	7.0000	0.0000	56.0000	
6768	123	1	1.0000	0.0000	62.0000	
6769	123	1	1.0000	0.0000	62.0000	
6769	92	2	1.0000	0.0000	39.0000	
6770	129	1	10.0000	0.0000	52.5000	
6773	129	1	4.0000	0.0000	52.5000	
6774	3	1	5.0000	0.0000	80.0000	
6774	106	2	6.0000	0.0000	24.5000	
6775	129	1	2.0000	0.0000	52.5000	
6776	129	1	3.0000	0.0000	52.5000	
6777	129	1	20.0000	0.0000	52.5000	
6778	3	1	2.0000	0.0000	80.0000	
6779	99	1	2.0000	0.0000	118.0000	
6779	57	2	2.0000	0.0000	81.0000	
6780	57	1	4.0000	0.0000	81.0000	
6781	129	1	6.0000	0.0000	52.5000	
6783	106	1	2.0000	0.0000	24.5000	
6794	123	1	1.0000	0.0000	62.0000	
6796	5	1	1.0000	0.0000	86.0000	
6797	123	1	1.0000	0.0000	62.0000	
6798	123	1	1.0000	0.0000	62.0000	
6798	92	2	1.0000	0.0000	39.0000	
6804	123	1	1.0000	0.0000	62.0000	
6805	129	1	2.0000	0.0000	53.5000	
6806	129	1	1.0000	0.0000	50.0000	
6806	92	2	1.0000	0.0000	33.0000	
6807	70	1	14.0000	0.0000	56.0000	
6808	92	1	5.0000	0.0000	34.0000	
6809	129	1	3.0000	0.0000	53.5000	
6810	3	1	3.0000	0.0000	80.0000	
6811	3	1	1.0000	0.0000	80.0000	
6812	129	1	4.0000	0.0000	53.5000	
6813	129	1	2.0000	0.0000	53.5000	
6813	92	2	2.0000	0.0000	35.0000	
6814	99	1	3.0000	0.0000	118.0000	
6814	57	2	3.0000	0.0000	81.0000	
6815	129	1	2.0000	0.0000	53.5000	
6815	92	2	2.0000	0.0000	35.0000	
6816	3	1	1.0000	0.0000	80.0000	
6817	57	1	4.0000	0.0000	81.0000	
6818	129	1	1.0000	0.0000	52.5000	
6819	70	1	28.0000	0.0000	56.0000	
6820	129	1	3.0000	0.0000	56.0000	
6821	129	1	4.0000	0.0000	52.5000	
6822	70	1	14.0000	0.0000	56.0000	
6823	129	1	1.0000	0.0000	56.0000	
6824	129	1	1.0000	0.0000	53.5000	
6825	129	1	1.0000	0.0000	56.0000	
6825	92	2	3.0000	0.0000	35.0000	
6826	129	1	1.0000	0.0000	55.0000	
6828	123	1	1.0000	0.0000	62.0000	
6829	129	1	4.0000	0.0000	53.5000	
6831	92	1	1.0000	0.0000	39.0000	
6831	123	2	3.0000	0.0000	62.0000	
6832	123	1	1.0000	0.0000	62.0000	
6833	5	1	1.0000	0.0000	82.0000	
6833	129	2	4.0000	0.0000	53.5000	
6835	92	1	5.0000	0.0000	35.0000	
6836	57	1	1.0000	0.0000	86.0000	
6836	123	2	1.0000	0.0000	62.0000	
6838	129	1	1.0000	0.0000	53.5000	
6839	123	1	1.0000	0.0000	62.0000	
6840	123	1	1.0000	0.0000	62.0000	
6841	57	1	1.0000	0.0000	86.0000	
6843	129	1	1.0000	0.0000	53.5000	
6845	123	1	3.0000	0.0000	62.0000	
6846	129	1	1.0000	0.0000	53.5000	
6847	27	1	1.0000	0.0000	67.0000	
6847	57	2	1.0000	0.0000	86.0000	
6847	123	3	1.0000	0.0000	62.0000	
6848	123	1	1.0000	0.0000	62.0000	
6849	123	1	1.0000	0.0000	62.0000	
6854	123	1	1.0000	0.0000	62.0000	
6855	5	1	3.0000	0.0000	86.0000	
6856	123	1	1.0000	0.0000	62.0000	
6862	92	1	1.0000	0.0000	39.0000	
6865	123	1	1.0000	0.0000	62.0000	
6865	27	2	1.0000	0.0000	67.0000	
6865	57	3	1.0000	0.0000	86.0000	
6867	5	1	1.0000	0.0000	86.0000	
6868	57	1	1.0000	0.0000	86.0000	
6870	123	1	1.0000	0.0000	62.0000	
6871	92	1	26.0000	0.0000	39.0000	
6873	57	1	1.0000	0.0000	86.0000	
6876	57	1	1.0000	0.0000	84.0000	
6876	70	2	4.0000	0.0000	56.0000	
6876	92	3	6.0000	0.0000	35.0000	
6877	123	1	1.0000	0.0000	62.0000	
6879	27	1	1.0000	0.0000	67.0000	
6880	129	1	3.0000	0.0000	53.5000	
6880	92	2	4.0000	0.0000	35.0000	
6882	63	1	1.0000	0.0000	82.0000	
6884	123	1	1.0000	0.0000	62.0000	
6884	92	2	1.0000	0.0000	39.0000	
6885	63	1	3.0000	0.0000	81.0000	
6887	57	1	1.0000	0.0000	79.5000	
6888	92	1	1.0000	0.0000	39.0000	
6889	57	1	1.0000	0.0000	79.5000	
6891	123	1	1.0000	0.0000	62.0000	
6897	57	1	25.0000	0.0000	79.5000	
6898	92	1	1.0000	0.0000	39.0000	
6900	57	1	8.0000	0.0000	79.5000	
6900	129	2	2.0000	0.0000	53.0000	
6901	123	1	1.0000	0.0000	62.0000	
6901	92	2	1.0000	0.0000	39.0000	
6903	129	1	1.0000	0.0000	53.0000	
6906	63	1	4.0000	0.0000	81.0000	
6907	123	1	1.0000	0.0000	62.0000	
6909	129	1	1.0000	0.0000	53.0000	
6910	57	1	1.0000	0.0000	86.0000	
6910	123	2	1.0000	0.0000	62.0000	
6911	123	1	1.0000	0.0000	62.0000	
6911	92	2	1.0000	0.0000	39.0000	
6912	129	1	2.0000	0.0000	53.0000	
6912	92	2	3.0000	0.0000	35.0000	
6913	129	1	5.0000	0.0000	53.0000	
6915	92	1	2.0000	0.0000	35.0000	
6918	63	1	1.0000	0.0000	81.0000	
6919	27	1	1.0000	0.0000	67.0000	
6919	123	2	1.0000	0.0000	62.0000	
6919	57	3	1.0000	0.0000	86.0000	
6923	5	1	1.0000	0.0000	86.0000	
6923	123	2	1.0000	0.0000	62.0000	
6924	123	1	1.0000	0.0000	62.0000	
6926	27	1	1.0000	0.0000	67.0000	
6926	99	2	1.0000	0.0000	135.0000	
6928	57	1	1.0000	0.0000	86.0000	
6931	123	1	1.0000	0.0000	62.0000	
6934	123	1	1.0000	0.0000	62.0000	
6936	57	1	1.0000	0.0000	86.0000	
6939	57	1	1.0000	0.0000	86.0000	
6941	129	1	20.0000	0.0000	53.0000	
6941	92	2	5.0000	0.0000	35.0000	
6942	123	1	1.0000	0.0000	62.0000	
6942	92	2	1.0000	0.0000	39.0000	
6943	123	1	1.0000	0.0000	62.0000	
6944	123	1	1.0000	0.0000	62.0000	
6947	123	1	6.0000	0.0000	62.0000	
6950	5	1	1.0000	0.0000	81.0000	
6953	129	1	1.0000	0.0000	53.0000	
6955	123	1	1.0000	0.0000	62.0000	
6955	92	2	1.0000	0.0000	39.0000	
6956	123	1	1.0000	0.0000	62.0000	
6957	57	1	1.0000	0.0000	86.0000	
6958	123	1	4.0000	0.0000	62.0000	
6959	129	1	2.0000	0.0000	53.0000	
6962	123	1	1.0000	0.0000	62.0000	
6962	92	2	1.0000	0.0000	39.0000	
6963	123	1	1.0000	0.0000	62.0000	
6966	92	1	1.0000	0.0000	39.0000	
6968	57	1	1.0000	0.0000	86.0000	
6970	3	1	1.0000	0.0000	86.0000	
6972	123	1	1.0000	0.0000	62.0000	
6974	3	1	2.0000	0.0000	86.0000	
6981	63	1	1.0000	0.0000	81.0000	
6984	3	1	1.0000	0.0000	86.0000	
6988	57	1	1.0000	0.0000	86.0000	
6990	123	1	1.0000	0.0000	62.0000	
6990	57	2	1.0000	0.0000	86.0000	
6990	92	3	1.0000	0.0000	39.0000	
6992	123	1	1.0000	0.0000	62.0000	
6993	129	1	1.0000	0.0000	55.0000	
6996	57	1	5.0000	0.0000	84.0000	
6996	25	2	3.0000	0.0000	62.0000	
6996	129	3	3.0000	0.0000	55.0000	
6997	63	1	3.0000	0.0000	81.0000	
6997	57	2	1.0000	0.0000	79.5000	
6998	123	1	1.0000	0.0000	62.0000	
6999	129	1	1.0000	0.0000	55.0000	
7003	57	1	2.0000	0.0000	84.0000	
7003	70	2	3.0000	0.0000	56.0000	
7005	123	1	1.0000	0.0000	62.0000	
7007	129	1	11.0000	0.0000	55.0000	
7008	25	1	1.0000	0.0000	62.0000	
7010	129	1	1.0000	0.0000	55.0000	
7012	123	1	1.0000	0.0000	62.0000	
7015	129	1	3.0000	0.0000	55.0000	
7017	123	1	1.0000	0.0000	62.0000	
7018	129	1	5.0000	0.0000	55.0000	
7020	57	1	2.0000	0.0000	84.0000	
7020	129	2	3.0000	0.0000	55.0000	
7022	123	1	1.0000	0.0000	62.0000	
7023	129	1	5.0000	0.0000	54.0000	
7026	129	1	8.0000	0.0000	54.0000	
7027	123	1	16.0000	0.0000	62.0000	
7030	57	1	3.0000	0.0000	84.0000	
7030	25	2	3.0000	0.0000	62.0000	
7030	129	3	2.0000	0.0000	54.0000	
7032	57	1	1.0000	0.0000	86.0000	
7033	70	1	1.0000	0.0000	56.0000	
7034	129	1	1.0000	0.0000	54.0000	
7035	63	1	1.0000	0.0000	81.0000	
7035	129	2	1.0000	0.0000	53.0000	
7036	70	1	3.0000	0.0000	56.0000	
7037	70	1	13.0000	0.0000	56.0000	
7038	129	1	2.0000	0.0000	54.0000	
7039	70	1	8.0000	0.0000	56.0000	
7040	63	1	1.0000	0.0000	81.0000	
7040	129	2	1.0000	0.0000	53.0000	
7041	129	1	1.0000	0.0000	54.0000	
7042	129	1	10.0000	0.0000	54.0000	
7043	5	1	6.0000	0.0000	81.0000	
7044	59	1	1.0000	0.0000	79.0000	
7046	70	1	16.0000	0.0000	56.0000	
7047	123	1	1.0000	0.0000	62.0000	
7047	92	2	1.0000	0.0000	39.0000	
7048	129	1	2.0000	0.0000	53.0000	
7049	129	1	2.0000	0.0000	54.0000	
7050	3	1	1.0000	0.0000	86.0000	
7050	123	2	1.0000	0.0000	62.0000	
7051	129	1	7.0000	0.0000	54.0000	
7052	57	1	5.0000	0.0000	79.5000	
7052	129	2	5.0000	0.0000	53.0000	
7054	92	1	2.0000	0.0000	35.0000	
7056	129	1	5.0000	0.0000	53.0000	
7056	92	2	3.0000	0.0000	35.0000	
7057	57	1	1.0000	0.0000	84.0000	
7059	129	1	3.0000	0.0000	53.0000	
7059	92	2	4.0000	0.0000	35.0000	
7061	92	1	1.0000	0.0000	39.0000	
7062	129	1	1.0000	0.0000	54.0000	
7063	129	1	19.0000	0.0000	53.0000	
7066	129	1	2.0000	0.0000	52.0000	
7067	129	1	10.0000	0.0000	54.0000	
7068	123	1	1.0000	0.0000	62.0000	
7069	129	1	2.0000	0.0000	52.0000	
7071	123	1	1.0000	0.0000	62.0000	
7072	57	1	1.0000	0.0000	84.0000	
7072	129	2	14.0000	0.0000	54.0000	
7073	57	1	1.0000	0.0000	86.0000	
7075	129	1	13.0000	0.0000	52.0000	
7077	57	1	8.0000	0.0000	84.0000	
7077	25	2	4.0000	0.0000	62.0000	
7077	129	3	8.0000	0.0000	54.0000	
7078	129	1	1.0000	0.0000	52.0000	
7081	129	1	15.0000	0.0000	54.0000	
7081	92	2	7.0000	0.0000	35.0000	
7082	129	1	1.0000	0.0000	52.0000	
7083	123	1	1.0000	0.0000	62.0000	
7084	123	1	1.0000	0.0000	62.0000	
7084	92	2	1.0000	0.0000	39.0000	
7085	129	1	1.0000	0.0000	52.0000	
7086	5	1	3.0000	0.0000	82.0000	
7087	123	1	1.0000	0.0000	62.0000	
7088	70	1	6.0000	0.0000	56.0000	
7089	5	1	3.0000	0.0000	82.0000	
7091	92	1	1.0000	0.0000	35.0000	
7095	63	1	3.0000	0.0000	81.0000	
7096	123	1	1.0000	0.0000	62.0000	
7097	129	1	1.0000	0.0000	52.0000	
7099	123	1	1.0000	0.0000	62.0000	
7101	129	1	5.0000	0.0000	57.5000	
7102	63	1	3.0000	0.0000	81.0000	
7105	70	1	5.0000	0.0000	56.0000	
7106	57	1	4.0000	0.0000	86.0000	
7106	129	2	10.0000	0.0000	57.5000	
7107	92	1	1.0000	0.0000	39.0000	
7108	129	1	1.0000	0.0000	52.0000	
7109	129	1	1.0000	0.0000	57.5000	
7111	123	1	1.0000	0.0000	62.0000	
7112	129	1	3.0000	0.0000	52.0000	
7114	129	1	30.0000	0.0000	57.5000	
7115	129	1	1.0000	0.0000	52.0000	
7117	57	1	63.0000	0.0000	86.0000	
7118	129	1	5.0000	0.0000	57.5000	
7118	92	2	11.0000	0.0000	36.0000	
7119	123	1	7.0000	0.0000	62.0000	
7120	129	1	2.0000	0.0000	52.0000	
7122	129	1	2.0000	0.0000	52.0000	
7122	92	2	1.0000	0.0000	35.0000	
7123	57	1	16.0000	0.0000	86.0000	
7124	123	1	1.0000	0.0000	62.0000	
7125	129	1	4.0000	0.0000	52.0000	
7126	92	1	25.0000	0.0000	36.0000	
7127	129	1	160.0000	0.0000	57.5000	
7128	129	1	13.0000	0.0000	57.5000	
7129	92	1	10.0000	0.0000	36.0000	
7130	129	1	6.0000	0.0000	57.5000	
7130	92	2	14.0000	0.0000	36.0000	
7131	92	1	87.0000	0.0000	36.0000	
7132	57	1	2.0000	0.0000	76.0000	
7132	92	2	13.0000	0.0000	33.0000	
7133	92	1	4.0000	0.0000	33.0000	
7133	129	2	4.0000	0.0000	50.0000	
7134	74	1	2.0000	0.0000	46.0000	
7134	8	2	1.0000	0.0000	99.0000	
7135	70	1	20.0000	0.0000	56.0000	
7136	129	1	10.0000	0.0000	50.0000	
7136	57	2	4.0000	0.0000	76.0000	
7136	92	3	5.0000	0.0000	33.0000	
7136	27	4	1.0000	0.0000	58.0000	
7136	33	5	1.0000	0.0000	57.0000	
7137	129	1	5.0000	0.0000	50.0000	
7137	57	2	4.0000	0.0000	76.0000	
7137	70	3	5.0000	0.0000	54.5000	
7137	27	4	8.0000	0.0000	58.0000	
7138	129	1	1.0000	0.0000	50.0000	
7138	92	2	3.0000	0.0000	33.0000	
7138	57	3	2.0000	0.0000	76.0000	
7139	70	1	2.0000	0.0000	56.0000	
7139	92	2	1.0000	0.0000	34.0000	
7139	129	3	1.0000	0.0000	52.0000	
7140	70	1	6.0000	0.0000	56.0000	
7141	70	1	20.0000	0.0000	56.0000	
7142	57	1	1.0000	0.0000	84.0000	
7142	129	2	4.0000	0.0000	56.0000	
7143	70	1	10.0000	0.0000	56.0000	
7144	70	1	15.0000	0.0000	56.0000	
7145	70	1	15.0000	0.0000	56.0000	
7146	57	1	1.0000	0.0000	84.0000	
7146	129	2	1.0000	0.0000	54.0000	
7147	123	1	1.0000	0.0000	62.0000	
7149	92	1	1.0000	0.0000	39.0000	
7149	123	2	1.0000	0.0000	62.0000	
7150	123	1	1.0000	0.0000	62.0000	
7152	123	1	1.0000	0.0000	62.0000	
7155	123	1	1.0000	0.0000	62.0000	
7156	123	1	1.0000	0.0000	62.0000	
7159	123	1	1.0000	0.0000	62.0000	
7162	123	1	9.0000	0.0000	62.0000	
7163	57	1	1.0000	0.0000	86.0000	
7168	92	1	1.0000	0.0000	39.0000	
7174	3	1	1.0000	0.0000	86.0000	
7176	123	1	1.0000	0.0000	62.0000	
7179	123	1	1.0000	0.0000	62.0000	
7179	57	2	1.0000	0.0000	86.0000	
7180	123	1	1.0000	0.0000	62.0000	
7184	123	1	1.0000	0.0000	62.0000	
7185	123	1	1.0000	0.0000	62.0000	
7189	39	1	1.0000	0.0000	60.1700	
7190	123	1	1.0000	0.0000	62.0000	
7192	123	1	1.0000	0.0000	62.0000	
7200	27	1	1.0000	0.0000	67.0000	
7207	123	1	1.0000	0.0000	62.0000	
7209	123	1	1.0000	0.0000	62.0000	
7214	123	1	1.0000	0.0000	62.0000	
7215	123	1	1.0000	0.0000	62.0000	
7218	123	1	1.0000	0.0000	62.0000	
7222	123	1	1.0000	0.0000	62.0000	
7227	92	1	4.0000	0.0000	39.0000	
7228	123	1	1.0000	0.0000	62.0000	
7231	92	1	1.0000	0.0000	39.0000	
7233	3	1	1.0000	0.0000	86.0000	
7235	123	1	1.0000	0.0000	62.0000	
7237	123	1	1.0000	0.0000	62.0000	
7239	70	1	2.0000	0.0000	56.0000	
7240	129	1	35.0000	0.0000	54.0000	
7241	129	1	1.0000	0.0000	54.0000	
7242	70	1	17.0000	0.0000	56.0000	
7243	129	1	6.0000	0.0000	54.0000	
7244	129	1	3.0000	0.0000	54.0000	
7245	129	1	5.0000	0.0000	54.0000	
7246	5	1	1.0000	0.0000	82.0000	
7246	92	2	1.0000	0.0000	35.0000	
7247	57	1	2.0000	0.0000	84.0000	
7247	129	2	7.0000	0.0000	54.0000	
7248	57	1	1.0000	0.0000	84.0000	
7248	129	2	4.0000	0.0000	54.0000	
7249	129	1	20.0000	0.0000	54.0000	
7250	129	1	5.0000	0.0000	54.0000	
7251	129	1	1.0000	0.0000	54.0000	
7252	92	1	1.0000	0.0000	34.0000	
7254	123	1	1.0000	0.0000	62.0000	
7258	92	1	1.0000	0.0000	39.0000	
7258	123	2	1.0000	0.0000	62.0000	
7261	123	1	1.0000	0.0000	62.0000	
7264	123	1	1.0000	0.0000	62.0000	
7264	92	2	1.0000	0.0000	39.0000	
7271	123	1	1.0000	0.0000	62.0000	
7272	57	1	1.0000	0.0000	86.0000	
7275	99	1	1.0000	0.0000	135.0000	
7275	92	2	1.0000	0.0000	39.0000	
7279	92	1	1.0000	0.0000	39.0000	
7283	123	1	1.0000	0.0000	62.0000	
7283	92	2	1.0000	0.0000	39.0000	
7288	123	1	1.0000	0.0000	62.0000	
7288	92	2	1.0000	0.0000	39.0000	
7293	92	1	1.0000	0.0000	39.0000	
7294	123	1	1.0000	0.0000	62.0000	
7294	92	2	1.0000	0.0000	39.0000	
7295	92	1	1.0000	0.0000	39.0000	
7300	123	1	1.0000	0.0000	62.0000	
7301	123	1	1.0000	0.0000	62.0000	
7304	123	1	1.0000	0.0000	62.0000	
7309	123	1	1.0000	0.0000	62.0000	
7313	123	1	1.0000	0.0000	62.0000	
7317	123	1	1.0000	0.0000	62.0000	
7317	57	2	1.0000	0.0000	86.0000	
7317	92	3	1.0000	0.0000	39.0000	
7318	123	1	1.0000	0.0000	62.0000	
7320	92	1	1.0000	0.0000	39.0000	
7320	123	2	1.0000	0.0000	62.0000	
7321	123	1	1.0000	0.0000	62.0000	
7322	123	1	1.0000	0.0000	62.0000	
7322	92	2	19.0000	0.0000	38.5000	
7324	3	1	1.0000	0.0000	86.0000	
7325	92	1	1.0000	0.0000	39.0000	
7326	92	1	1.0000	0.0000	39.0000	
7328	92	1	2.0000	0.0000	33.0000	
7330	123	1	1.0000	0.0000	62.0000	
7332	10	1	1.0000	0.0000	139.0000	
7335	70	1	1.0000	0.0000	54.5000	
7335	59	2	1.0000	0.0000	79.0000	
7335	65	3	1.0000	0.0000	45.0000	
7338	129	1	13.0000	0.0000	50.0000	
7338	92	2	7.0000	0.0000	33.0000	
7339	129	1	1.0000	0.0000	50.0000	
7339	92	2	1.0000	0.0000	33.0000	
7340	92	1	1.0000	0.0000	36.0000	
7340	123	2	1.0000	0.0000	59.5000	
7341	63	1	3.0000	0.0000	79.5000	
7342	123	1	1.0000	0.0000	59.5000	
7344	92	1	1.0000	0.0000	36.0000	
7344	123	2	6.0000	0.0000	59.5000	
7348	123	1	1.0000	0.0000	59.5000	
7349	123	1	1.0000	0.0000	59.5000	
7349	57	2	1.0000	0.0000	84.0000	
7354	92	1	1.0000	0.0000	36.0000	
7359	92	1	1.0000	0.0000	36.0000	
7361	123	1	1.0000	0.0000	59.5000	
7362	92	1	1.0000	0.0000	36.0000	
7363	92	1	1.0000	0.0000	36.0000	
7363	123	2	1.0000	0.0000	59.5000	
7365	92	1	21.0000	0.0000	36.0000	
7367	25	1	1.0000	0.0000	62.0000	
7367	129	2	3.0000	0.0000	54.0000	
7368	123	1	1.0000	0.0000	59.5000	
7371	123	1	1.0000	0.0000	59.5000	
7371	92	2	1.0000	0.0000	36.0000	
7373	129	1	1.0000	0.0000	54.0000	
7375	129	1	19.0000	0.0000	54.0000	
7376	129	1	4.0000	0.0000	54.0000	
7377	92	1	1.0000	0.0000	36.0000	
7380	70	1	50.0000	0.0000	56.0000	
7381	123	1	1.0000	0.0000	59.5000	
7383	70	1	15.0000	0.0000	56.0000	
7384	92	1	70.0000	0.0000	33.0000	
7384	3	2	20.0000	0.0000	79.5000	
7384	65	3	2.0000	0.0000	45.0000	
7384	76	4	1.0000	0.0000	83.0000	
7384	85	5	2.0000	0.0000	33.0000	
7385	57	1	4.0000	0.0000	84.0000	
7385	25	2	4.0000	0.0000	62.0000	
7385	129	3	10.0000	0.0000	54.0000	
7386	129	1	16.0000	0.0000	54.0000	
7387	92	1	41.0000	0.0000	33.0000	
7387	129	2	4.0000	0.0000	50.0000	
7387	65	3	6.0000	0.0000	45.0000	
7387	106	4	4.0000	0.0000	24.5000	
7388	70	1	15.0000	0.0000	56.0000	
7389	57	1	6.0000	0.0000	84.0000	
7389	129	2	15.0000	0.0000	54.0000	
7389	92	3	8.0000	0.0000	35.0000	
7390	129	1	5.0000	0.0000	54.0000	
7391	70	1	2.0000	0.0000	56.0000	
7392	129	1	18.0000	0.0000	54.0000	
7394	70	1	1.0000	0.0000	56.0000	
7395	123	1	1.0000	0.0000	59.5000	
7398	92	1	1.0000	0.0000	36.0000	
7399	129	1	2.0000	0.0000	54.0000	
7401	123	1	1.0000	0.0000	59.5000	
7401	92	2	1.0000	0.0000	36.0000	
7404	70	1	1.0000	0.0000	56.0000	
7410	57	1	1.0000	0.0000	84.0000	
7412	92	1	1.0000	0.0000	36.0000	
7415	123	1	1.0000	0.0000	59.5000	
7416	70	1	12.0000	0.0000	56.0000	
7417	92	1	1.0000	0.0000	36.0000	
7420	129	1	3.0000	0.0000	54.0000	
7420	92	2	3.0000	0.0000	35.0000	
7423	92	1	1.0000	0.0000	36.0000	
7424	70	1	5.0000	0.0000	56.0000	
7425	57	1	1.0000	0.0000	84.0000	
7425	92	2	1.0000	0.0000	36.0000	
7427	123	1	1.0000	0.0000	59.5000	
7429	92	1	1.0000	0.0000	36.0000	
7432	57	1	14.0000	0.0000	84.0000	
7432	25	2	7.0000	0.0000	62.0000	
7432	129	3	41.0000	0.0000	54.0000	
7434	92	1	1.0000	0.0000	36.0000	
7435	123	1	1.0000	0.0000	59.5000	
7436	3	1	1.0000	0.0000	84.0000	
7436	92	2	1.0000	0.0000	36.0000	
7437	70	1	10.0000	0.0000	56.0000	
7441	129	1	1.0000	0.0000	54.0000	
7445	92	1	1.0000	0.0000	36.0000	
7447	92	1	1.0000	0.0000	36.0000	
7448	123	1	1.0000	0.0000	59.5000	
7448	92	2	1.0000	0.0000	36.0000	
7449	92	1	1.0000	0.0000	36.0000	
7450	129	1	20.0000	0.0000	54.0000	
7453	3	1	1.0000	0.0000	84.0000	
7456	57	1	1.0000	0.0000	84.0000	
7456	129	2	5.0000	0.0000	54.0000	
7459	70	1	9.0000	0.0000	56.0000	
7461	92	1	1.0000	0.0000	36.0000	
7462	92	1	1.0000	0.0000	36.0000	
7467	70	1	6.0000	0.0000	56.0000	
7469	92	1	1.0000	0.0000	36.0000	
7471	129	1	15.0000	0.0000	54.0000	
7472	99	1	1.0000	0.0000	133.0000	
7473	123	1	1.0000	0.0000	59.5000	
7474	123	1	1.0000	0.0000	53.0000	
7475	70	1	30.0000	0.0000	56.0000	
7476	92	1	8.0000	0.0000	35.0000	
7477	92	1	20.0000	0.0000	35.0000	
7478	129	1	4.0000	0.0000	54.0000	
7479	70	1	12.0000	0.0000	56.0000	
7480	129	1	4.0000	0.0000	54.0000	
7481	129	1	6.0000	0.0000	54.0000	
7481	92	2	10.0000	0.0000	35.0000	
7482	57	1	3.0000	0.0000	84.0000	
7482	129	2	5.0000	0.0000	54.0000	
7482	92	3	1.0000	0.0000	35.0000	
7483	129	1	8.0000	0.0000	54.0000	
7484	70	1	1.0000	0.0000	56.0000	
7485	129	1	4.0000	0.0000	54.0000	
7485	92	2	2.0000	0.0000	35.0000	
7486	129	1	1.0000	0.0000	54.0000	
7487	70	1	9.0000	0.0000	56.0000	
7488	129	1	7.0000	0.0000	53.0000	
7489	57	1	4.0000	0.0000	79.5000	
7490	129	1	1.0000	0.0000	53.0000	
7490	92	2	1.0000	0.0000	35.0000	
7491	129	1	2.0000	0.0000	53.0000	
7492	70	1	4.0000	0.0000	54.5000	
7492	92	2	2.0000	0.0000	33.0000	
7493	70	1	5.0000	0.0000	54.5000	
7493	92	2	3.0000	0.0000	33.0000	
7494	57	1	3.0000	0.0000	76.0000	
7494	70	2	5.0000	0.0000	54.5000	
7494	92	3	1.0000	0.0000	33.0000	
7495	70	1	10.0000	0.0000	54.5000	
7497	92	1	1.0000	0.0000	36.0000	
7497	123	2	1.0000	0.0000	59.5000	
7502	92	1	1.0000	0.0000	36.0000	
7503	92	1	1.0000	0.0000	36.0000	
7507	123	1	2.0000	0.0000	59.5000	
7508	123	1	1.0000	0.0000	59.5000	
7509	123	1	1.0000	0.0000	59.5000	
7514	123	1	1.0000	0.0000	59.5000	
7516	92	1	1.0000	0.0000	36.0000	
7517	123	1	1.0000	0.0000	59.5000	
7520	92	1	1.0000	0.0000	36.0000	
7521	92	1	1.0000	0.0000	36.0000	
7522	92	1	1.0000	0.0000	36.0000	
7525	63	1	1.0000	0.0000	84.0000	
7529	123	1	1.0000	0.0000	59.5000	
7532	123	1	1.0000	0.0000	59.5000	
7533	92	1	24.0000	0.0000	36.0000	
7535	92	1	10.0000	0.0000	36.0000	
7536	123	1	1.0000	0.0000	59.5000	
7537	92	1	1.0000	0.0000	36.0000	
7541	99	1	1.0000	0.0000	133.0000	
7543	123	1	1.0000	0.0000	59.5000	
7544	92	1	1.0000	0.0000	36.0000	
7549	123	1	1.0000	0.0000	59.5000	
7552	123	1	1.0000	0.0000	59.5000	
7553	123	1	1.0000	0.0000	59.5000	
7557	70	1	2.0000	0.0000	54.5000	
7559	123	1	1.0000	0.0000	59.5000	
7560	129	1	14.0000	0.0000	50.0000	
7560	92	2	6.0000	0.0000	33.0000	
7562	76	1	1.0000	0.0000	83.0000	
7564	92	1	1.0000	0.0000	36.0000	
7566	99	1	1.0000	0.0000	133.0000	
7567	123	1	1.0000	0.0000	59.5000	
7569	123	1	1.0000	0.0000	59.5000	
7569	92	2	1.0000	0.0000	36.0000	
7570	70	1	2.0000	0.0000	56.0000	
7573	123	1	1.0000	0.0000	59.5000	
7574	123	1	1.0000	0.0000	59.5000	
7574	3	2	1.0000	0.0000	84.0000	
7575	92	1	1.0000	0.0000	36.0000	
7576	57	1	2.0000	0.0000	79.5000	
7576	25	2	4.0000	0.0000	59.0000	
7576	129	3	10.0000	0.0000	53.0000	
7580	57	1	6.0000	0.0000	79.5000	
7580	129	2	4.0000	0.0000	53.0000	
7581	92	1	1.0000	0.0000	36.0000	
7582	129	1	4.0000	0.0000	53.0000	
7582	92	2	3.0000	0.0000	35.0000	
7583	123	1	17.0000	0.0000	59.5000	
7585	57	1	4.0000	0.0000	79.5000	
7585	70	2	1.0000	0.0000	56.0000	
7587	92	1	20.0000	0.0000	35.0000	
7588	123	1	1.0000	0.0000	59.5000	
7589	92	1	1.0000	0.0000	36.0000	
7590	129	1	2.0000	0.0000	53.0000	
7591	123	1	1.0000	0.0000	59.5000	
7592	123	1	2.0000	0.0000	59.5000	
7593	129	1	2.0000	0.0000	53.0000	
7596	92	1	2.0000	0.0000	36.0000	
7597	70	1	10.0000	0.0000	56.0000	
7598	123	1	1.0000	0.0000	59.5000	
7599	70	1	25.0000	0.0000	56.0000	
7600	129	1	5.0000	0.0000	53.0000	
7601	92	1	1.0000	0.0000	36.0000	
7602	129	1	1.0000	0.0000	53.0000	
7604	123	1	1.0000	0.0000	59.5000	
7605	70	1	11.0000	0.0000	56.0000	
7609	129	1	3.0000	0.0000	53.0000	
7611	92	1	1.0000	0.0000	36.0000	
7612	57	1	1.0000	0.0000	79.5000	
7612	129	2	1.0000	0.0000	53.0000	
7615	57	1	2.0000	0.0000	79.5000	
7615	129	2	7.0000	0.0000	53.0000	
7616	92	1	1.0000	0.0000	36.0000	
7617	3	1	1.0000	0.0000	84.0000	
7619	57	1	1.0000	0.0000	79.5000	
7619	129	2	1.0000	0.0000	53.0000	
7621	129	1	12.0000	0.0000	53.0000	
7622	92	1	1.0000	0.0000	36.0000	
7626	57	1	10.0000	0.0000	79.5000	
7626	129	2	30.0000	0.0000	53.0000	
7628	92	1	1.0000	0.0000	36.0000	
7629	92	1	1.0000	0.0000	36.0000	
7630	92	1	1.0000	0.0000	35.0000	
7632	92	1	1.0000	0.0000	36.0000	
7633	70	1	5.0000	0.0000	56.0000	
7636	92	1	1.0000	0.0000	36.0000	
7639	123	1	1.0000	0.0000	59.5000	
7640	123	1	1.0000	0.0000	59.5000	
7645	92	1	1.0000	0.0000	36.0000	
7659	123	1	1.0000	0.0000	59.5000	
7661	92	1	1.0000	0.0000	36.0000	
7664	123	1	1.0000	0.0000	59.5000	
7671	123	1	1.0000	0.0000	59.5000	
7672	70	1	13.0000	0.0000	56.0000	
7673	129	1	1.0000	0.0000	52.0000	
7674	70	1	3.0000	0.0000	56.0000	
7677	129	1	2.0000	0.0000	52.0000	
7678	129	1	6.0000	0.0000	53.0000	
7679	123	1	1.0000	0.0000	59.5000	
7679	92	2	1.0000	0.0000	36.0000	
7680	63	1	1.0000	0.0000	84.0000	
7681	123	1	1.0000	0.0000	59.5000	
7683	85	1	1.0000	0.0000	34.0000	
7684	85	1	1.0000	0.0000	34.0000	
7685	70	1	5.0000	0.0000	56.0000	
7685	25	2	1.0000	0.0000	59.0000	
7685	129	3	5.0000	0.0000	53.0000	
7687	129	1	2.0000	0.0000	53.0000	
7688	123	1	1.0000	0.0000	59.5000	
7693	129	1	8.0000	0.0000	53.0000	
7693	92	2	4.0000	0.0000	35.0000	
7694	92	1	1.0000	0.0000	35.0000	
7695	129	1	6.0000	0.0000	53.0000	
7696	123	1	1.0000	0.0000	59.5000	
7697	106	1	1.0000	0.0000	24.5000	
7699	57	1	1.0000	0.0000	79.5000	
7699	79	2	1.0000	0.0000	81.0000	
7700	129	1	5.0000	0.0000	53.0000	
7701	123	1	1.0000	0.0000	59.5000	
7701	85	2	1.0000	0.0000	34.0000	
7702	123	1	1.0000	0.0000	59.5000	
7704	63	1	1.0000	0.0000	84.0000	
7705	85	1	1.0000	0.0000	34.0000	
7707	85	1	1.0000	0.0000	34.0000	
7708	79	1	2.0000	0.0000	81.0000	
7711	123	1	1.0000	0.0000	59.5000	
7712	129	1	4.0000	0.0000	53.0000	
7714	70	1	6.0000	0.0000	56.0000	
7717	129	1	5.0000	0.0000	53.0000	
7719	129	1	1.0000	0.0000	53.0000	
7721	27	1	1.0000	0.0000	64.0000	
7722	70	1	7.0000	0.0000	56.0000	
7725	123	1	1.0000	0.0000	59.5000	
7726	92	1	1.0000	0.0000	35.0000	
7727	85	1	1.0000	0.0000	34.0000	
7728	70	1	1.0000	0.0000	56.0000	
7728	101	2	6.0000	0.0000	113.0000	
7728	129	3	2.0000	0.0000	52.0000	
7728	92	4	6.0000	0.0000	35.0000	
7730	129	1	2.0000	0.0000	52.0000	
7731	129	1	6.0000	0.0000	52.0000	
7732	129	1	1.0000	0.0000	52.0000	
7733	129	1	1.0000	0.0000	52.0000	
7734	57	1	1.0000	0.0000	79.5000	
7734	129	2	8.0000	0.0000	52.0000	
7734	92	3	4.0000	0.0000	35.0000	
7736	70	1	4.0000	0.0000	54.5000	
7736	92	2	4.0000	0.0000	33.0000	
7737	123	1	1.0000	0.0000	59.5000	
7740	123	1	1.0000	0.0000	59.5000	
7744	57	1	1.0000	0.0000	84.0000	
7746	129	1	1.0000	0.0000	50.0000	
7747	99	1	1.0000	0.0000	119.0000	
7749	129	1	1.0000	0.0000	52.0000	
7754	123	1	1.0000	0.0000	56.5000	
7755	123	1	1.0000	0.0000	56.5000	
7755	85	2	1.0000	0.0000	34.0000	
7757	92	1	1.0000	0.0000	35.0000	
7758	3	1	1.0000	0.0000	82.0000	
7760	123	1	1.0000	0.0000	56.5000	
7760	92	2	1.0000	0.0000	35.0000	
7769	123	1	1.0000	0.0000	56.5000	
7771	92	1	1.0000	0.0000	35.0000	
7776	92	1	1.0000	0.0000	35.0000	
7778	123	1	1.0000	0.0000	56.5000	
7778	92	2	1.0000	0.0000	35.0000	
7780	39	1	1.0000	0.0000	68.0000	
7783	70	1	1.0000	0.0000	56.0000	
7783	129	2	2.0000	0.0000	52.0000	
7783	92	3	6.0000	0.0000	35.0000	
7785	92	1	1.0000	0.0000	35.0000	
7786	98	1	6.0000	0.0000	113.0000	
7787	63	1	1.0000	0.0000	82.0000	
7787	123	2	1.0000	0.0000	56.5000	
7788	123	1	1.0000	0.0000	56.5000	
7788	92	2	1.0000	0.0000	35.0000	
7790	129	1	7.0000	0.0000	52.0000	
7791	123	1	1.0000	0.0000	56.5000	
7796	57	1	6.0000	0.0000	79.5000	
7796	25	2	6.0000	0.0000	59.0000	
7796	129	3	12.0000	0.0000	52.0000	
7798	123	1	1.0000	0.0000	56.5000	
7799	123	1	1.0000	0.0000	56.5000	
7799	92	2	1.0000	0.0000	35.0000	
7800	123	1	1.0000	0.0000	56.5000	
7801	129	1	2.0000	0.0000	52.0000	
7802	123	1	1.0000	0.0000	56.5000	
7803	129	1	3.0000	0.0000	52.0000	
7804	123	1	1.0000	0.0000	56.5000	
7806	92	1	1.0000	0.0000	35.0000	
7809	123	1	1.0000	0.0000	56.5000	
7812	57	1	4.0000	0.0000	79.5000	
7812	129	2	5.0000	0.0000	52.0000	
7813	57	1	4.0000	0.0000	79.5000	
7814	57	1	3.0000	0.0000	79.5000	
7814	129	2	6.0000	0.0000	52.0000	
7815	129	1	5.0000	0.0000	50.0000	
7816	70	1	15.0000	0.0000	56.0000	
7817	57	1	10.0000	0.0000	76.0000	
7817	70	2	4.0000	0.0000	54.5000	
7817	30	3	1.0000	0.0000	58.0000	
7817	123	4	1.0000	0.0000	52.0000	
7817	129	5	9.0000	0.0000	50.0000	
7817	92	6	6.0000	0.0000	33.0000	
7818	70	1	8.0000	0.0000	56.0000	
7819	129	1	5.0000	0.0000	52.0000	
7820	129	1	7.0000	0.0000	52.0000	
7821	129	1	5.0000	0.0000	52.0000	
7822	129	1	2.0000	0.0000	52.0000	
7823	129	1	1.0000	0.0000	52.0000	
7824	70	1	10.0000	0.0000	56.0000	
7825	129	1	4.0000	0.0000	52.0000	
7826	129	1	2.0000	0.0000	52.0000	
7827	57	1	18.0000	0.0000	79.5000	
7828	129	1	1.0000	0.0000	52.0000	
7829	129	1	1.0000	0.0000	52.0000	
7830	57	1	1.0000	0.0000	79.5000	
7830	25	2	1.0000	0.0000	59.0000	
7830	129	3	3.0000	0.0000	52.0000	
7831	129	1	5.0000	0.0000	52.0000	
7832	129	1	1.0000	0.0000	52.0000	
7833	92	1	2.0000	0.0000	35.0000	
7834	92	1	56.0000	0.0000	35.0000	
7835	5	1	1.0000	0.0000	81.0000	
7836	129	1	13.0000	0.0000	52.0000	
7837	129	1	5.0000	0.0000	52.0000	
7838	92	1	4.0000	0.0000	35.0000	
7839	70	1	20.0000	0.0000	56.0000	
7840	57	1	1.0000	0.0000	79.5000	
7841	129	1	5.0000	0.0000	52.0000	
7842	129	1	1.0000	0.0000	52.0000	
7843	129	1	4.0000	0.0000	52.0000	
7844	129	1	6.0000	0.0000	50.0000	
7844	57	2	2.0000	0.0000	76.0000	
7844	92	3	1.0000	0.0000	33.0000	
7845	129	1	1.0000	0.0000	50.0000	
7845	92	2	1.0000	0.0000	33.0000	
7846	59	1	1.0000	0.0000	79.0000	
7846	76	2	1.0000	0.0000	83.0000	
7846	92	3	20.0000	0.0000	33.0000	
7847	3	1	1.0000	0.0000	79.5000	
7848	129	1	4.0000	0.0000	50.0000	
7850	85	1	1.0000	0.0000	34.0000	
7852	85	1	1.0000	0.0000	34.0000	
7853	123	1	1.0000	0.0000	56.5000	
7855	123	1	1.0000	0.0000	56.5000	
7856	39	1	1.0000	0.0000	68.0000	
7856	85	2	1.0000	0.0000	34.0000	
7861	92	1	1.0000	0.0000	35.0000	
7861	123	2	1.0000	0.0000	56.5000	
7864	123	1	1.0000	0.0000	56.5000	
7866	92	1	1.0000	0.0000	35.0000	
7867	123	1	1.0000	0.0000	56.5000	
7868	123	1	1.0000	0.0000	56.5000	
7868	63	2	1.0000	0.0000	82.0000	
7872	123	1	1.0000	0.0000	56.5000	
7873	39	1	1.0000	0.0000	68.0000	
7874	123	1	16.0000	0.0000	56.5000	
7879	3	1	1.0000	0.0000	82.0000	
7881	123	1	1.0000	0.0000	56.5000	
7884	123	1	1.0000	0.0000	56.5000	
7885	63	1	1.0000	0.0000	82.0000	
7885	57	2	1.0000	0.0000	84.0000	
7886	63	1	1.0000	0.0000	82.0000	
7889	92	1	1.0000	0.0000	35.0000	
7891	123	1	5.0000	0.0000	56.5000	
7898	129	1	1.0000	0.0000	50.0000	
7899	92	1	1.0000	0.0000	35.0000	
7904	39	1	1.0000	0.0000	68.0000	
7904	92	2	1.0000	0.0000	35.0000	
7905	39	1	1.0000	0.0000	68.0000	
7905	92	2	1.0000	0.0000	35.0000	
7906	99	1	1.0000	0.0000	119.0000	
7907	123	1	1.0000	0.0000	56.5000	
7908	85	1	1.0000	0.0000	34.0000	
7911	129	1	2.0000	0.0000	50.0000	
7912	92	1	1.0000	0.0000	35.0000	
7913	70	1	1.0000	0.0000	57.0000	
7914	92	1	1.0000	0.0000	35.0000	
7920	79	1	1.0000	0.0000	82.0000	
7925	123	1	1.0000	0.0000	56.5000	
7928	123	1	1.0000	0.0000	56.5000	
7928	92	2	1.0000	0.0000	35.0000	
7929	3	1	1.0000	0.0000	82.0000	
7929	123	2	1.0000	0.0000	56.5000	
7930	129	1	1.0000	0.0000	50.0000	
7930	92	2	1.0000	0.0000	33.0000	
7934	63	1	1.0000	0.0000	81.0000	
7935	3	1	1.0000	0.0000	82.0000	
7935	92	2	1.0000	0.0000	35.0000	
7936	3	1	4.0000	0.0000	79.5000	
7940	123	1	1.0000	0.0000	56.5000	
7943	123	1	1.0000	0.0000	56.5000	
7944	92	1	1.0000	0.0000	35.0000	
7947	123	1	1.0000	0.0000	56.5000	
7948	123	1	3.0000	0.0000	56.5000	
7948	92	2	2.0000	0.0000	35.0000	
7949	123	1	1.0000	0.0000	56.5000	
7950	123	1	1.0000	0.0000	56.5000	
7952	123	1	1.0000	0.0000	56.5000	
7956	92	1	1.0000	0.0000	35.0000	
7959	123	1	1.0000	0.0000	56.5000	
7960	101	1	2.0000	0.0000	110.0000	
7960	129	2	16.0000	0.0000	50.0000	
7960	92	3	7.0000	0.0000	33.0000	
7962	57	1	1.0000	0.0000	76.0000	
7962	70	2	1.0000	0.0000	54.5000	
7962	110	3	2.0000	0.0000	62.0000	
7962	10	4	1.0000	0.0000	139.0000	
7964	123	1	1.0000	0.0000	56.5000	
7966	123	1	1.0000	0.0000	53.0000	
7967	8	1	2.0000	0.0000	99.0000	
7970	123	1	1.0000	0.0000	53.0000	
7971	92	1	1.0000	0.0000	35.0000	
7972	123	1	8.0000	0.0000	53.0000	
7975	54	1	1.0000	0.0000	79.5000	
7975	27	2	1.0000	0.0000	59.0000	
7975	99	3	1.0000	0.0000	113.0000	
7975	123	4	8.0000	0.0000	53.0000	
7977	123	1	4.0000	0.0000	53.0000	
7978	123	1	1.0000	0.0000	53.0000	
7979	123	1	1.0000	0.0000	53.0000	
7980	123	1	1.0000	0.0000	53.0000	
7981	3	1	1.0000	0.0000	81.0000	
7982	123	1	1.0000	0.0000	53.0000	
7985	92	1	1.0000	0.0000	35.0000	
7987	123	1	1.0000	0.0000	53.0000	
7988	123	1	1.0000	0.0000	53.0000	
7989	123	1	1.0000	0.0000	53.0000	
7990	54	1	12.0000	0.0000	79.5000	
7990	27	2	8.0000	0.0000	59.0000	
7990	123	3	8.0000	0.0000	53.0000	
7992	70	1	4.0000	0.0000	54.5000	
7992	76	2	1.0000	0.0000	83.0000	
7992	65	3	2.0000	0.0000	45.0000	
7993	57	1	1.0000	0.0000	76.0000	
7993	79	2	2.0000	0.0000	79.5000	
7993	129	3	3.0000	0.0000	50.0000	
7993	92	4	10.0000	0.0000	33.0000	
7994	25	1	1.0000	0.0000	58.5000	
7995	70	1	4.0000	0.0000	54.5000	
7996	70	1	7.0000	0.0000	54.5000	
7997	57	1	2.0000	0.0000	78.0000	
7998	70	1	2.0000	0.0000	54.5000	
7999	129	1	1.0000	0.0000	50.0000	
8000	5	1	3.0000	0.0000	81.0000	
8000	129	2	1.0000	0.0000	52.0000	
8001	123	1	1.0000	0.0000	53.0000	
8002	5	1	1.0000	0.0000	81.0000	
8003	129	1	2.0000	0.0000	50.0000	
8003	106	2	3.0000	0.0000	24.5000	
8003	63	3	1.0000	0.0000	79.5000	
8004	92	1	11.0000	0.0000	33.0000	
8004	129	2	1.0000	0.0000	50.0000	
8005	92	1	43.0000	0.0000	33.0000	
8005	129	2	15.0000	0.0000	50.0000	
8005	85	3	10.0000	0.0000	33.0000	
8005	3	4	4.0000	0.0000	79.5000	
8005	57	5	2.0000	0.0000	76.0000	
8006	76	1	1.0000	0.0000	83.0000	
8007	79	1	12.0000	0.0000	81.0000	
8008	8	1	2.0000	0.0000	99.0000	
8008	92	2	4.0000	0.0000	33.0000	
8009	5	1	3.0000	0.0000	81.0000	
8009	129	2	1.0000	0.0000	52.0000	
8010	85	1	20.0000	0.0000	33.0000	
8011	129	1	8.0000	0.0000	50.0000	
8012	79	1	3.0000	0.0000	80.0000	
8013	63	1	1.0000	0.0000	81.0000	
8014	57	1	5.0000	0.0000	76.0000	
8014	101	2	2.0000	0.0000	110.0000	
8014	30	3	3.0000	0.0000	58.0000	
8014	129	4	10.0000	0.0000	50.0000	
8014	92	5	4.0000	0.0000	33.0000	
8015	92	1	6.0000	0.0000	33.0000	
8015	57	2	2.0000	0.0000	76.0000	
8016	92	1	10.0000	0.0000	33.0000	
8017	106	1	25.0000	0.0000	24.5000	
8018	3	1	8.0000	0.0000	79.5000	
8019	123	1	10.0000	0.0000	53.0000	
8020	70	1	5.0000	0.0000	54.5000	
8020	33	2	20.0000	0.0000	57.0000	
8020	129	3	20.0000	0.0000	50.0000	
8021	76	1	1.0000	0.0000	83.0000	
8022	129	1	2.0000	0.0000	52.5000	
8023	129	1	4.0000	0.0000	52.5000	
8023	3	2	1.0000	0.0000	80.0000	
8024	57	1	2.0000	0.0000	81.0000	
8024	129	2	2.0000	0.0000	52.5000	
8025	129	1	10.0000	0.0000	52.5000	
8026	129	1	6.0000	0.0000	52.5000	
8027	129	1	6.0000	0.0000	52.5000	
8028	129	1	8.0000	0.0000	52.5000	
8028	70	2	2.0000	0.0000	56.0000	
8029	129	1	10.0000	0.0000	52.5000	
8031	3	1	2.0000	0.0000	80.0000	
8032	129	1	1.0000	0.0000	52.5000	
8033	3	1	2.0000	0.0000	80.0000	
8034	123	1	3.0000	0.0000	53.0000	
8035	129	1	1.0000	0.0000	50.0000	
8036	5	1	1.0000	0.0000	81.0000	
8037	129	1	1.0000	0.0000	52.0000	
8037	70	2	3.0000	0.0000	56.0000	
8038	3	1	10.0000	0.0000	80.0000	
8038	129	2	20.0000	0.0000	52.5000	
8039	129	1	10.0000	0.0000	52.5000	
8040	129	1	1.0000	0.0000	52.5000	
8041	70	1	1.0000	0.0000	56.0000	
8042	3	1	6.0000	0.0000	80.0000	
8043	129	1	5.0000	0.0000	52.0000	
8044	129	1	2.0000	0.0000	52.0000	
8044	79	2	1.0000	0.0000	80.0000	
8045	99	1	2.0000	0.0000	111.5000	
8046	106	1	1.0000	0.0000	24.5000	
8047	3	1	10.0000	0.0000	80.0000	
8048	129	1	10.0000	0.0000	52.0000	
8049	129	1	10.0000	0.0000	52.0000	
8050	129	1	3.0000	0.0000	52.0000	
8051	129	1	15.0000	0.0000	52.0000	
8052	129	1	4.0000	0.0000	52.0000	
8053	129	1	10.0000	0.0000	52.0000	
8054	129	1	1.0000	0.0000	52.0000	
8054	57	2	1.0000	0.0000	78.0000	
8055	129	1	20.0000	0.0000	52.0000	
8056	57	1	1.0000	0.0000	76.0000	
8056	70	2	1.0000	0.0000	54.5000	
8056	92	3	2.0000	0.0000	33.0000	
8057	129	1	10.0000	0.0000	52.0000	
8058	92	1	2.0000	0.0000	33.0000	
8058	57	2	1.0000	0.0000	76.0000	
8058	70	3	1.0000	0.0000	54.5000	
8059	129	1	10.0000	0.0000	52.0000	
8059	3	2	2.0000	0.0000	80.0000	
8059	57	3	2.0000	0.0000	78.0000	
8060	79	1	3.0000	0.0000	80.0000	
8061	70	1	7.0000	0.0000	56.0000	
8061	129	2	5.0000	0.0000	52.0000	
8062	129	1	1.0000	0.0000	52.0000	
8063	79	1	30.0000	0.0000	80.0000	
8064	3	1	4.0000	0.0000	80.0000	
8065	129	1	6.0000	0.0000	52.0000	
8066	129	1	3.0000	0.0000	52.0000	
8067	3	1	3.0000	0.0000	80.0000	
8069	129	1	2.0000	0.0000	52.0000	
8070	99	1	1.0000	0.0000	111.5000	
8070	57	2	1.0000	0.0000	78.0000	
8070	70	3	1.0000	0.0000	56.0000	
8070	79	4	1.0000	0.0000	80.0000	
8071	129	1	20.0000	0.0000	52.0000	
8072	129	1	4.0000	0.0000	52.0000	
8073	70	1	1.0000	0.0000	56.0000	
8074	3	1	7.0000	0.0000	80.0000	
8075	3	1	6.0000	0.0000	80.0000	
8076	3	1	7.0000	0.0000	80.0000	
8078	129	1	1.0000	0.0000	52.0000	
8079	70	1	2.0000	0.0000	56.0000	
8079	3	2	1.0000	0.0000	80.0000	
8080	70	1	1.0000	0.0000	56.0000	
8081	129	1	3.0000	0.0000	52.0000	
8082	129	1	2.0000	0.0000	50.0000	
8082	92	2	4.0000	0.0000	33.0000	
8083	129	1	1.0000	0.0000	50.0000	
8084	123	1	2.0000	0.0000	52.0000	
8084	129	2	16.0000	0.0000	50.0000	
8085	129	1	16.0000	0.0000	50.0000	
8085	92	2	7.0000	0.0000	33.0000	
8085	106	3	4.0000	0.0000	24.5000	
8085	76	4	1.0000	0.0000	83.0000	
8085	25	5	1.0000	0.0000	58.0000	
8086	129	1	6.0000	0.0000	50.0000	
8086	70	2	10.0000	0.0000	54.5000	
8086	76	3	4.0000	0.0000	83.0000	
8086	110	4	4.0000	0.0000	62.0000	
8086	10	5	2.0000	0.0000	139.0000	
8086	58	6	2.0000	0.0000	79.0000	
8087	129	1	15.0000	0.0000	50.0000	
8087	92	2	20.0000	0.0000	33.0000	
8088	129	1	28.0000	0.0000	50.0000	
8089	92	1	1.0000	0.0000	33.0000	
8090	65	1	10.0000	0.0000	45.0000	
8091	107	1	10.0000	0.0000	63.0000	
8092	92	1	40.0000	0.0000	33.0000	
8093	92	1	10.0000	0.0000	33.0000	
8094	129	1	10.0000	0.0000	52.0000	
8095	129	1	5.0000	0.0000	52.0000	
8096	129	1	4.0000	0.0000	52.0000	
8097	79	1	4.0000	0.0000	80.0000	
8098	129	1	20.0000	0.0000	52.0000	
8099	129	1	10.0000	0.0000	52.0000	
8099	70	2	1.0000	0.0000	56.0000	
8100	129	1	30.0000	0.0000	52.0000	
8101	106	1	1.0000	0.0000	24.5000	
8102	129	1	1.0000	0.0000	52.0000	
8103	57	1	6.0000	0.0000	76.0000	
8103	70	2	5.0000	0.0000	54.5000	
8103	30	3	7.0000	0.0000	58.0000	
8104	110	1	2.0000	0.0000	62.0000	
8104	79	2	3.0000	0.0000	79.5000	
8105	123	1	2.0000	0.0000	53.0000	
8106	129	1	2.0000	0.0000	52.0000	
8107	129	1	3.0000	0.0000	52.0000	
8108	123	1	2.0000	0.0000	53.0000	
8109	129	1	30.0000	0.0000	50.0000	
8109	92	2	30.0000	0.0000	33.0000	
8110	110	1	20.0000	0.0000	62.0000	
8112	129	1	1.0000	0.0000	50.0000	
8113	57	1	3.0000	0.0000	76.0000	
8113	70	2	5.0000	0.0000	54.5000	
8113	110	3	2.0000	0.0000	62.0000	
8113	59	4	1.0000	0.0000	79.0000	
8114	129	1	8.0000	0.0000	52.0000	
8115	129	1	1.0000	0.0000	52.0000	
8115	79	2	1.0000	0.0000	80.0000	
8116	129	1	10.0000	0.0000	52.0000	
8117	129	1	4.0000	0.0000	52.0000	
8118	3	1	5.0000	0.0000	80.0000	
8119	70	1	15.0000	0.0000	56.0000	
8119	129	2	15.0000	0.0000	52.0000	
8120	129	1	7.0000	0.0000	52.0000	
8121	129	1	1.0000	0.0000	52.0000	
8122	129	1	52.0000	0.0000	52.0000	
8123	123	1	3.0000	0.0000	53.0000	
8123	92	2	2.0000	0.0000	35.0000	
8124	129	1	1.0000	0.0000	50.0000	
8125	70	1	1.0000	0.0000	56.0000	
8126	101	1	3.0000	0.0000	113.0000	
8126	57	2	3.0000	0.0000	79.5000	
8126	129	3	5.0000	0.0000	52.0000	
8126	92	4	3.0000	0.0000	35.0000	
8127	57	1	20.0000	0.0000	79.5000	
8127	70	2	10.0000	0.0000	56.0000	
8128	5	1	1.0000	0.0000	81.0000	
8129	70	1	7.0000	0.0000	56.0000	
8130	92	1	9.0000	0.0000	35.0000	
8131	129	1	1.0000	0.0000	52.0000	
8132	129	1	1.0000	0.0000	52.0000	
8133	129	1	10.0000	0.0000	52.0000	
8134	3	1	4.0000	0.0000	80.0000	
8135	70	1	5.0000	0.0000	56.0000	
8136	99	1	4.0000	0.0000	111.5000	
8136	79	2	4.0000	0.0000	80.0000	
8137	129	1	8.0000	0.0000	52.0000	
8138	129	1	6.0000	0.0000	52.0000	
8139	129	1	8.0000	0.0000	52.0000	
8140	129	1	1.0000	0.0000	50.0000	
8140	99	2	1.0000	0.0000	110.0000	
8141	123	1	6.0000	0.0000	53.0000	
8141	5	2	2.0000	0.0000	81.0000	
8142	70	1	1.0000	0.0000	54.5000	
8142	92	2	1.0000	0.0000	33.0000	
8143	129	1	21.0000	0.0000	50.0000	
8144	129	1	7.0000	0.0000	52.0000	
8145	129	1	10.0000	0.0000	52.0000	
8146	129	1	16.0000	0.0000	52.0000	
8147	3	1	10.0000	0.0000	80.0000	
8148	57	1	3.0000	0.0000	78.0000	
8149	129	1	1.0000	0.0000	52.0000	
8150	129	1	1.0000	0.0000	52.0000	
8151	79	1	1.0000	0.0000	80.0000	
8152	129	1	26.0000	0.0000	50.0000	
8152	85	2	6.0000	0.0000	33.0000	
8152	70	3	2.0000	0.0000	54.5000	
8152	76	4	1.0000	0.0000	83.0000	
8153	92	1	6.0000	0.0000	33.0000	
8154	27	1	2.0000	0.0000	58.0000	
8154	57	2	3.0000	0.0000	76.0000	
8154	70	3	6.0000	0.0000	54.5000	
8154	101	4	2.0000	0.0000	110.0000	
8154	33	5	5.0000	0.0000	57.0000	
8154	92	6	6.0000	0.0000	33.0000	
8155	92	1	2.0000	0.0000	34.0000	
8155	57	2	1.0000	0.0000	78.0000	
8155	123	3	1.0000	0.0000	55.5000	
8156	129	1	1.0000	0.0000	52.0000	
8157	92	1	10.0000	0.0000	34.0000	
8158	57	1	5.0000	0.0000	78.0000	
8159	70	1	4.0000	0.0000	56.0000	
8160	92	1	3.0000	0.0000	34.0000	
8161	92	1	4.0000	0.0000	34.0000	
8161	129	2	2.0000	0.0000	52.0000	
8162	123	1	10.0000	0.0000	54.0000	
8162	3	2	5.0000	0.0000	80.0000	
8163	123	1	3.0000	0.0000	54.0000	
8164	129	1	4.0000	0.0000	52.0000	
8165	70	1	30.0000	0.0000	56.0000	
8166	70	1	12.0000	0.0000	56.0000	
8166	79	2	12.0000	0.0000	80.0000	
8167	92	1	2.0000	0.0000	34.0000	
8168	92	1	1.0000	0.0000	34.0000	
8169	123	1	2.0000	0.0000	54.0000	
8169	92	2	2.0000	0.0000	34.0000	
8170	123	1	1.0000	0.0000	54.0000	
8171	57	1	10.0000	0.0000	78.0000	
8172	129	1	1.0000	0.0000	52.0000	
8172	92	2	1.0000	0.0000	35.0000	
8173	92	1	1.0000	0.0000	34.0000	
8174	129	1	8.0000	0.0000	52.0000	
8175	129	1	8.0000	0.0000	52.0000	
8176	92	1	2.0000	0.0000	34.0000	
8176	3	2	1.0000	0.0000	80.0000	
8177	129	1	10.0000	0.0000	52.0000	
8177	3	2	5.0000	0.0000	80.0000	
8178	123	1	2.0000	0.0000	54.0000	
8179	92	1	1.0000	0.0000	34.0000	
8180	92	1	3.0000	0.0000	34.0000	
8181	92	1	24.0000	0.0000	34.0000	
8181	99	2	8.0000	0.0000	111.5000	
8182	92	1	5.0000	0.0000	34.0000	
8183	92	1	24.0000	0.0000	34.0000	
8184	92	1	10.0000	0.0000	34.0000	
8184	70	2	4.0000	0.0000	56.0000	
8185	3	1	1.0000	0.0000	80.0000	
8186	92	1	2.0000	0.0000	34.0000	
8187	106	1	1.0000	0.0000	24.5000	
8188	129	1	10.0000	0.0000	52.0000	
8188	92	2	10.0000	0.0000	34.0000	
8188	57	3	2.0000	0.0000	78.0000	
8189	92	1	5.0000	0.0000	34.0000	
8190	57	1	2.0000	0.0000	78.0000	
8190	79	2	2.0000	0.0000	80.0000	
8190	92	3	3.0000	0.0000	34.0000	
8191	129	1	6.0000	0.0000	52.0000	
8192	123	1	15.0000	0.0000	54.0000	
8192	92	2	15.0000	0.0000	34.0000	
8193	129	1	10.0000	0.0000	52.0000	
8194	129	1	1.0000	0.0000	50.0000	
8194	92	2	1.0000	0.0000	33.0000	
8195	99	1	2.0000	0.0000	111.5000	
8196	3	1	1.0000	0.0000	80.0000	
8197	57	1	15.0000	0.0000	78.0000	
8198	92	1	2.0000	0.0000	35.0000	
8199	57	1	3.0000	0.0000	78.0000	
8199	129	2	3.0000	0.0000	52.0000	
8200	129	1	6.0000	0.0000	52.0000	
8200	57	2	1.0000	0.0000	78.0000	
8201	129	1	15.0000	0.0000	52.0000	
8203	123	1	2.0000	0.0000	53.0000	
8204	106	1	1.0000	0.0000	24.5000	
8205	124	1	5.0000	0.0000	64.5000	
8206	57	1	1.0000	0.0000	78.0000	
8206	79	2	2.0000	0.0000	80.0000	
8207	57	1	15.0000	0.0000	78.0000	
8208	129	1	15.0000	0.0000	52.0000	
8208	57	2	5.0000	0.0000	79.5000	
8208	5	3	2.0000	0.0000	81.0000	
8209	123	1	1.0000	0.0000	53.0000	
8209	63	2	1.0000	0.0000	81.0000	
8210	106	1	2.0000	0.0000	24.5000	
8210	76	2	2.0000	0.0000	83.0000	
8324	129	1	2.0000	0.0000	52.0000	
8419	99	1	10.0000	0.0000	111.5000	
8419	57	2	15.0000	0.0000	78.0000	
8593	123	1	5.0000	0.0000	53.5000	
8688	99	1	4.0000	0.0000	111.5000	
8878	3	1	3.0000	0.0000	80.5000	
8979	99	3	10.0000	0.0000	111.5000	
9073	57	1	3.0000	0.0000	77.0000	
9167	57	1	1.0000	0.0000	77.0000	
9261	141	1	20.0000	0.0000	150.0000	
9354	141	1	5.0000	0.0000	131.5000	
9448	141	1	1.0000	0.0000	1.0000	
9636	123	1	14.0000	0.0000	53.5000	
9784	57	1	2.0000	0.0000	75.5000	
9784	129	2	2.0000	0.0000	49.5000	
9784	92	3	6.0000	0.0000	33.0000	
9614	138	1	15.0000	0.0000	98.0000	
9956	141	1	25.0000	0.0000	121.0000	
10157	123	1	2.0000	0.0000	53.0000	
10625	92	1	1.0000	0.0000	34.0000	
10719	142	1	48.0000	0.0000	135.0000	
10813	70	1	2.0000	0.0000	54.0000	
10813	54	2	2.0000	0.0000	77.0000	
10813	27	3	1.0000	0.0000	59.0000	
9427	140	1	98.0000	0.0000	120.0000	
9328	138	1	25.0000	0.0000	102.0000	
9546	140	1	1.0000	0.0000	109.0000	
11185	138	1	80.0000	0.0000	118.0000	
11279	138	1	20.0000	0.0000	100.0000	
11372	138	1	45.0000	0.0000	95.0000	
11446	57	1	12.0000	0.0000	75.5000	
16753	993	2	20.0000	0.0000	14.0000	
16753	987	3	16.0000	0.0000	24.8000	
16753	995	4	16.0000	0.0000	37.8000	
16754	560	1	50.0000	0.0000	24.5000	
16754	993	2	15.0000	0.0000	14.0000	
16754	987	3	15.0000	0.0000	24.8000	
16754	995	4	12.0000	0.0000	37.8000	
16755	987	1	33.0000	0.0000	24.8000	
16756	560	1	30.0000	0.0000	24.5000	
16757	987	1	1.0000	0.0000	24.8000	
16758	987	1	1.0000	0.0000	24.8000	
16759	561	1	11.0000	0.0000	21.9000	
16760	92	1	7.0000	0.0000	39.0000	
16761	993	1	6.0000	0.0000	14.0000	
16761	987	2	2.0000	0.0000	24.8000	
16762	993	1	20.0000	0.0000	14.0000	
16762	987	2	10.0000	0.0000	24.8000	
16763	561	1	40.0000	0.0000	21.9000	
16764	214	1	2.0000	0.0000	4.0000	
16764	561	2	6.0000	0.0000	21.9000	
16764	997	3	1.0000	0.0000	5.6000	
16765	987	1	26.0000	0.0000	24.8000	
16765	996	2	10.0000	0.0000	5.5000	
16766	996	1	1.0000	0.0000	5.5000	
16767	561	1	50.0000	0.0000	21.9000	
16768	560	1	75.0000	0.0000	24.5000	
16768	561	2	75.0000	0.0000	21.9000	
16769	215	1	5.0000	0.0000	4.0000	
16769	214	2	8.0000	0.0000	4.0000	
16769	561	3	25.0000	0.0000	21.9000	
16769	987	4	25.0000	0.0000	24.8000	
16769	999	5	16.0000	0.0000	11.0000	
16770	996	1	1.0000	0.0000	5.5000	
16771	560	1	4.0000	0.0000	23.5000	
16771	561	2	1.0000	0.0000	21.9000	
16772	92	1	1.0000	0.0000	38.0000	
16773	138	1	20.0000	0.0000	87.0000	
16774	561	1	1.0000	0.0000	21.5000	
16775	561	1	26.0000	0.0000	21.9000	
16776	561	1	5.0000	0.0000	21.5000	
16777	561	1	5.0000	0.0000	21.9000	
16778	561	1	15.0000	0.0000	21.5000	
16778	993	2	24.0000	0.0000	12.7000	
16778	997	3	30.0000	0.0000	5.5000	
16779	561	1	20.0000	0.0000	21.9000	
16780	561	1	1.0000	0.0000	21.5000	
16781	561	1	6.0000	0.0000	21.9000	
16782	561	1	4.0000	0.0000	21.5000	
16783	92	1	2.0000	0.0000	39.0000	
16783	129	2	1.0000	0.0000	57.0000	
16784	561	1	4.0000	0.0000	21.4000	
16785	560	1	3.0000	0.0000	24.5000	
16786	995	1	30.0000	0.0000	33.0000	
16787	561	1	9.0000	0.0000	21.9000	
16788	92	1	2.0000	0.0000	38.0000	
16789	1586	1	18.0000	0.0000	1.9000	
16790	1586	1	16.0000	0.0000	1.9000	
16791	560	1	37.0000	0.0000	24.5000	
16791	215	2	5.0000	0.0000	4.0000	
16791	214	3	15.0000	0.0000	4.0000	
16791	561	4	13.0000	0.0000	21.9000	
16791	993	5	28.0000	0.0000	14.0000	
16791	987	6	15.0000	0.0000	24.8000	
16792	1586	1	4.0000	0.0000	1.9000	
16794	561	1	36.0000	0.0000	21.9000	
16795	1586	1	20.0000	0.0000	1.9000	
16793	1586	1	5.0000	0.0000	1.9000	
16796	987	1	25.0000	0.0000	24.8000	
16797	987	1	9.0000	0.0000	24.8000	
16798	92	1	1.0000	0.0000	38.0000	
16799	79	1	2.0000	0.0000	79.0000	
16800	560	1	15.0000	0.0000	24.5000	
16801	560	1	6.0000	0.0000	24.5000	
16802	561	1	4.0000	0.0000	21.9000	
16803	129	1	2.0000	0.0000	57.0000	
16803	92	2	2.0000	0.0000	39.0000	
16804	999	1	6.0000	0.0000	11.0000	
16805	993	1	25.0000	0.0000	15.0000	
16805	987	2	30.0000	0.0000	26.5000	
16806	560	1	20.0000	0.0000	24.5000	
16807	560	1	50.0000	0.0000	24.5000	
16807	561	2	11.0000	0.0000	21.9000	
16808	560	1	37.0000	0.0000	24.5000	
16808	663	2	5.0000	0.0000	3.8000	
16808	215	3	5.0000	0.0000	4.0000	
16808	214	4	15.0000	0.0000	4.0000	
16808	561	5	13.0000	0.0000	21.9000	
16808	993	6	28.0000	0.0000	15.0000	
16808	987	7	15.0000	0.0000	26.5000	
16809	560	1	25.0000	0.0000	24.5000	
16809	561	2	50.0000	0.0000	21.9000	
16810	560	1	10.0000	0.0000	24.5000	
16810	561	2	10.0000	0.0000	21.9000	
16811	560	1	12.0000	0.0000	24.5000	
16812	560	1	6.0000	0.0000	24.5000	
16813	560	1	5.0000	0.0000	24.5000	
16813	987	2	6.0000	0.0000	26.5000	
16813	999	3	4.0000	0.0000	11.0000	
16814	560	1	10.0000	0.0000	24.5000	
16814	993	2	30.0000	0.0000	15.0000	
16814	997	3	6.0000	0.0000	6.2000	
16815	561	1	5.0000	0.0000	21.9000	
16816	560	1	30.0000	0.0000	24.5000	
16816	987	2	15.0000	0.0000	26.5000	
16816	995	3	20.0000	0.0000	41.2000	
16817	560	1	2.0000	0.0000	24.5000	
16818	561	1	4.0000	0.0000	21.9000	
16819	561	1	4.0000	0.0000	21.9000	
16820	560	1	20.0000	0.0000	24.5000	
16821	987	1	20.0000	0.0000	26.5000	
16822	993	1	3.0000	0.0000	15.0000	
16822	995	2	3.0000	0.0000	41.2000	
16823	560	1	5.0000	0.0000	24.5000	
16824	997	1	6.0000	0.0000	6.2000	
16824	989	2	1.0000	0.0000	23.8000	
16825	560	1	5.0000	0.0000	24.5000	
16826	987	1	4.0000	0.0000	26.5000	
16826	994	2	2.0000	0.0000	41.0000	
16827	560	1	75.0000	0.0000	24.5000	
16827	561	2	75.0000	0.0000	21.9000	
16828	560	1	60.0000	0.0000	24.5000	
16829	561	1	15.0000	0.0000	21.9000	
16830	987	1	70.0000	0.0000	26.5000	
16831	560	1	50.0000	0.0000	24.5000	
16832	997	1	80.0000	0.0000	6.2000	
16833	561	1	5.0000	0.0000	21.9000	
16834	560	1	2.0000	0.0000	24.5000	
16835	987	1	1.0000	0.0000	26.5000	
16835	995	2	3.0000	0.0000	41.2000	
16836	561	1	6.0000	0.0000	21.9000	
16837	560	1	5.0000	0.0000	24.5000	
16838	560	1	10.0000	0.0000	24.5000	
16840	560	1	4.0000	0.0000	24.5000	
16841	561	1	5.0000	0.0000	21.9000	
16842	560	1	50.0000	0.0000	24.5000	
16844	138	1	25.0000	0.0000	87.0000	
16454	560	1	25.0000	0.0000	24.5000	
16847	989	1	110.0000	0.0000	23.8000	
16839	138	1	50.0000	0.0000	85.0000	
16843	138	1	20.0000	0.0000	85.0000	
16848	987	1	20.0000	0.0000	26.5000	
16848	992	2	30.0000	0.0000	14.8000	
16845	138	1	30.0000	0.0000	85.0000	
16846	138	1	100.0000	0.0000	85.0000	
16849	560	1	25.0000	0.0000	24.5000	
16849	989	2	8.0000	0.0000	23.8000	
16850	561	1	10.0000	0.0000	21.9000	
16851	561	1	3.0000	0.0000	21.9000	
16852	987	1	20.0000	0.0000	26.5000	
16852	996	2	15.0000	0.0000	6.0000	
16854	560	1	10.0000	0.0000	24.5000	
16855	560	1	30.0000	0.0000	24.5000	
16856	560	1	25.0000	0.0000	24.5000	
16857	560	1	10.0000	0.0000	24.5000	
16858	560	1	2.0000	0.0000	24.5000	
16859	561	1	5.0000	0.0000	21.9000	
16860	989	1	10.0000	0.0000	23.8000	
16861	561	1	3.0000	0.0000	21.9000	
16862	27	1	4.0000	0.0000	58.0000	
16862	57	2	5.0000	0.0000	77.0000	
16862	30	3	1.0000	0.0000	58.0000	
16862	2587	4	15.0000	0.0000	65.0000	
16863	110	1	5.0000	0.0000	62.0000	
16863	129	2	29.0000	0.0000	55.0000	
16863	92	3	7.0000	0.0000	38.0000	
16864	138	1	20.0000	0.0000	87.0000	
16865	129	1	13.0000	0.0000	57.0000	
16865	57	2	7.0000	0.0000	78.0000	
16866	138	1	45.0000	0.0000	86.5000	
16867	92	1	2.0000	0.0000	38.0000	
16868	138	1	105.0000	0.0000	87.5000	
16869	57	1	5.0000	0.0000	77.0000	
16869	129	2	22.0000	0.0000	55.0000	
16869	92	3	30.0000	0.0000	38.0000	
16877	70	1	2.0000	0.0000	53.0000	
16877	59	2	2.0000	0.0000	79.0000	
16877	92	3	8.0000	0.0000	38.0000	
16878	129	1	8.0000	0.0000	55.0000	
16879	129	1	1.0000	0.0000	55.0000	
16879	57	2	1.0000	0.0000	77.0000	
16880	129	1	1.0000	0.0000	55.0000	
16881	129	1	1.0000	0.0000	57.0000	
16882	560	1	20.0000	0.0000	24.5000	
16883	561	1	8.0000	0.0000	21.9000	
16884	561	1	3.0000	0.0000	21.9000	
16885	987	1	14.0000	0.0000	26.5000	
16885	997	2	5.0000	0.0000	6.2000	
16886	560	1	3.0000	0.0000	24.5000	
16886	561	2	3.0000	0.0000	21.9000	
16887	561	1	5.0000	0.0000	21.9000	
16888	560	1	20.0000	0.0000	24.5000	
16889	995	1	6.0000	0.0000	41.2000	
16890	129	1	10.0000	0.0000	56.0000	
16891	92	1	2.0000	0.0000	38.0000	
16892	57	1	1.0000	0.0000	77.0000	
16892	129	2	15.0000	0.0000	55.0000	
16892	92	3	3.0000	0.0000	38.0000	
16893	92	1	10.0000	0.0000	38.0000	
16893	57	2	4.0000	0.0000	77.0000	
16894	92	1	9.0000	0.0000	38.0000	
16894	129	2	2.0000	0.0000	56.0000	
16895	987	1	30.0000	0.0000	26.5000	
16896	560	1	30.0000	0.0000	24.5000	
16897	560	1	13.0000	0.0000	24.5000	
16898	138	1	50.0000	0.0000	86.5000	
16899	996	1	1.0000	0.0000	6.0000	
16900	560	1	40.0000	0.0000	24.5000	
16900	561	2	25.0000	0.0000	21.9000	
16901	560	1	50.0000	0.0000	24.5000	
16901	561	2	30.0000	0.0000	21.9000	
16902	560	1	110.0000	0.0000	24.5000	
16902	561	2	40.0000	0.0000	21.9000	
16903	996	1	1.0000	0.0000	6.0000	
16904	989	1	15.0000	0.0000	23.8000	
16905	560	1	7.0000	0.0000	24.5000	
16906	560	1	15.0000	0.0000	24.5000	
16907	561	1	5.0000	0.0000	21.9000	
16908	560	1	20.0000	0.0000	24.5000	
16908	663	2	3.0000	0.0000	3.8000	
16909	560	1	25.0000	0.0000	24.5000	
16909	987	2	10.0000	0.0000	26.5000	
16909	999	3	5.0000	0.0000	11.0000	
16910	215	1	5.0000	0.0000	4.0000	
16911	561	1	3.0000	0.0000	21.9000	
16912	560	1	10.0000	0.0000	24.5000	
16913	993	1	15.0000	0.0000	15.0000	
16914	996	1	1.0000	0.0000	6.0000	
16915	560	1	20.0000	0.0000	24.5000	
16916	995	1	5.0000	0.0000	41.2000	
16917	560	1	1.0000	0.0000	24.5000	
16918	561	1	7.0000	0.0000	21.9000	
16919	561	1	90.0000	0.0000	21.9000	
16920	560	1	315.0000	0.0000	24.5000	
16921	996	1	1.0000	0.0000	6.0000	
16922	561	1	10.0000	0.0000	21.9000	
16922	987	2	28.0000	0.0000	26.5000	
16923	561	1	20.0000	0.0000	21.9000	
16924	560	1	90.0000	0.0000	24.5000	
16924	663	2	4.0000	0.0000	3.8000	
16924	214	3	30.0000	0.0000	4.0000	
16924	987	4	70.0000	0.0000	26.5000	
16924	999	5	30.0000	0.0000	11.0000	
16925	561	1	1.0000	0.0000	21.9000	
16926	987	1	10.0000	0.0000	26.5000	
16927	988	1	1.0000	0.0000	23.7000	
16928	561	1	10.0000	0.0000	21.9000	
16929	214	1	1.0000	0.0000	4.0000	
16930	561	1	5.0000	0.0000	21.9000	
16931	561	1	5.0000	0.0000	21.9000	
16932	561	1	3.0000	0.0000	21.9000	
16933	995	1	6.0000	0.0000	41.2000	
16934	989	1	1.0000	0.0000	23.8000	
16935	561	1	3.0000	0.0000	21.9000	
16936	989	1	8.0000	0.0000	23.8000	
16937	561	1	3.0000	0.0000	21.9000	
16938	561	1	10.0000	0.0000	21.9000	
16939	561	1	15.0000	0.0000	21.9000	
16940	560	1	50.0000	0.0000	24.5000	
16940	561	2	25.0000	0.0000	21.9000	
16941	987	1	20.0000	0.0000	26.5000	
16942	561	1	75.0000	0.0000	21.9000	
16943	560	1	7.0000	0.0000	24.5000	
16944	561	1	85.0000	0.0000	21.9000	
16945	214	1	1.0000	0.0000	4.0000	
16946	214	1	3.0000	0.0000	4.0000	
16946	987	2	14.0000	0.0000	26.5000	
16947	560	1	12.0000	0.0000	24.5000	
16947	561	2	18.0000	0.0000	21.9000	
16948	214	1	7.0000	0.0000	4.0000	
16949	989	1	14.0000	0.0000	23.8000	
16950	993	1	15.0000	0.0000	15.0000	
16950	987	2	10.0000	0.0000	26.5000	
16950	995	3	12.0000	0.0000	41.2000	
16951	92	1	5.0000	0.0000	38.0000	
16951	129	2	1.0000	0.0000	55.0000	
16952	560	1	6.0000	0.0000	24.5000	
16952	561	2	6.0000	0.0000	21.9000	
16952	987	3	12.0000	0.0000	26.5000	
16953	129	1	1.0000	0.0000	55.0000	
16954	561	1	5.0000	0.0000	21.9000	
16955	560	1	50.0000	0.0000	24.5000	
16956	92	1	32.0000	0.0000	38.0000	
16957	561	1	6.0000	0.0000	21.9000	
16958	57	1	3.0000	0.0000	77.0000	
16958	129	2	3.0000	0.0000	55.0000	
16958	92	3	4.0000	0.0000	38.0000	
16959	560	1	180.0000	0.0000	24.5000	
16959	663	2	5.0000	0.0000	3.8000	
16959	214	3	40.0000	0.0000	4.0000	
16959	987	4	90.0000	0.0000	26.5000	
16959	997	5	15.0000	0.0000	6.2000	
16959	999	6	42.0000	0.0000	11.0000	
16960	561	1	3.0000	0.0000	21.9000	
16961	560	1	1.0000	0.0000	24.5000	
16963	561	1	6.0000	0.0000	21.9000	
16963	997	2	2.0000	0.0000	6.2000	
16964	560	1	1.0000	0.0000	24.5000	
16964	214	2	3.0000	0.0000	4.0000	
16964	561	3	10.0000	0.0000	21.9000	
16964	993	4	1.0000	0.0000	15.0000	
16964	987	5	6.0000	0.0000	26.5000	
16964	989	6	1.0000	0.0000	23.8000	
16966	561	1	4.0000	0.0000	21.9000	
16967	560	1	20.0000	0.0000	24.5000	
16968	561	1	75.0000	0.0000	21.9000	
16969	27	1	4.0000	0.0000	58.0000	
16969	129	2	14.0000	0.0000	55.0000	
16969	92	3	8.0000	0.0000	38.0000	
16970	560	1	25.0000	0.0000	24.5000	
16970	561	2	25.0000	0.0000	21.9000	
16971	214	1	1.0000	0.0000	4.0000	
16972	561	1	40.0000	0.0000	21.9000	
16973	214	1	1.0000	0.0000	4.0000	
16973	561	2	5.0000	0.0000	21.9000	
16973	993	3	1.0000	0.0000	15.0000	
16973	987	4	2.0000	0.0000	26.5000	
16973	989	5	1.0000	0.0000	23.8000	
16973	999	6	1.0000	0.0000	11.0000	
16974	561	1	4.0000	0.0000	21.9000	
16975	561	1	10.0000	0.0000	21.9000	
16976	560	1	15.0000	0.0000	24.5000	
16976	561	2	10.0000	0.0000	21.9000	
16977	561	1	6.0000	0.0000	21.9000	
16978	561	1	1.0000	0.0000	21.9000	
16979	561	1	4.0000	0.0000	21.9000	
16980	560	1	50.0000	0.0000	24.5000	
16980	663	2	2.0000	0.0000	3.8000	
16980	214	3	15.0000	0.0000	4.0000	
16980	993	4	22.0000	0.0000	15.0000	
16980	987	5	22.0000	0.0000	26.5000	
16980	995	6	21.0000	0.0000	41.2000	
16981	561	1	50.0000	0.0000	21.9000	
16982	561	1	1.0000	0.0000	21.9000	
16983	560	1	2.0000	0.0000	24.5000	
16984	560	1	1.0000	0.0000	24.5000	
16985	663	1	4.0000	0.0000	3.8000	
16986	561	1	3.0000	0.0000	21.9000	
16987	560	1	5.0000	0.0000	24.5000	
16987	561	2	5.0000	0.0000	21.9000	
16988	214	1	7.0000	0.0000	4.0000	
16988	987	2	30.0000	0.0000	26.5000	
16988	995	3	6.0000	0.0000	41.2000	
16988	997	4	20.0000	0.0000	6.2000	
16988	999	5	10.0000	0.0000	11.0000	
16989	560	1	25.0000	0.0000	24.5000	
16990	560	1	50.0000	0.0000	24.5000	
16990	987	2	25.0000	0.0000	26.5000	
16990	989	3	25.0000	0.0000	23.8000	
16991	561	1	3.0000	0.0000	21.9000	
16992	560	1	4.0000	0.0000	24.5000	
16993	129	1	14.0000	0.0000	55.0000	
16993	57	2	4.0000	0.0000	77.0000	
16993	92	3	25.0000	0.0000	38.0000	
16993	70	4	2.0000	0.0000	53.0000	
16994	560	1	10.0000	0.0000	24.5000	
16994	561	2	10.0000	0.0000	21.9000	
16996	993	1	20.0000	0.0000	15.0000	
16996	987	2	6.0000	0.0000	26.5000	
16996	994	3	12.0000	0.0000	41.0000	
16998	999	1	8.0000	0.0000	11.0000	
17001	129	1	2.0000	0.0000	56.0000	
17002	3	1	1.0000	0.0000	79.5000	
17002	79	2	1.0000	0.0000	79.5000	
17002	129	3	1.0000	0.0000	56.0000	
17002	92	4	3.0000	0.0000	38.0000	
17003	561	1	3.0000	0.0000	21.9000	
17004	92	1	4.0000	0.0000	38.0000	
17005	560	1	20.0000	0.0000	24.5000	
17006	561	1	11.0000	0.0000	21.9000	
17007	987	1	2.0000	0.0000	26.5000	
17008	560	1	50.0000	0.0000	24.5000	
17008	561	2	25.0000	0.0000	21.9000	
17009	996	1	1.0000	0.0000	6.0000	
17010	993	1	2.0000	0.0000	15.0000	
17010	987	2	1.0000	0.0000	26.5000	
17011	560	1	5.0000	0.0000	24.5000	
17012	663	1	10.0000	0.0000	3.8000	
17012	987	2	16.0000	0.0000	26.5000	
17013	561	1	3.0000	0.0000	21.9000	
17014	560	1	15.0000	0.0000	24.5000	
16965	59	1	1.0000	0.0000	79.0000	
16965	76	2	1.0000	0.0000	83.0000	
17015	987	1	2.0000	0.0000	26.5000	
17015	996	2	1.0000	0.0000	6.0000	
17016	561	1	6.0000	0.0000	21.9000	
17017	560	1	10.0000	0.0000	24.5000	
17018	561	1	4.0000	0.0000	21.9000	
17019	561	1	2.0000	0.0000	21.9000	
17020	560	1	51.0000	0.0000	24.5000	
17020	561	2	25.0000	0.0000	21.9000	
17020	987	3	30.0000	0.0000	26.5000	
17021	561	1	20.0000	0.0000	21.9000	
17022	561	1	35.0000	0.0000	21.9000	
17023	560	1	5.0000	0.0000	24.5000	
17024	561	1	6.0000	0.0000	21.9000	
17025	561	1	2.0000	0.0000	21.9000	
17026	561	1	2.0000	0.0000	21.9000	
17027	214	1	4.0000	0.0000	4.0000	
17028	560	1	4.0000	0.0000	24.5000	
17028	561	2	6.0000	0.0000	21.9000	
17029	987	1	17.0000	0.0000	26.5000	
17030	663	1	1.0000	0.0000	3.8000	
17030	214	2	3.0000	0.0000	4.0000	
17030	987	3	6.0000	0.0000	26.5000	
17030	997	4	6.0000	0.0000	6.2000	
17030	664	5	1.0000	0.0000	3.8000	
17031	560	1	1.0000	0.0000	24.5000	
17032	663	1	1.0000	0.0000	3.8000	
17032	214	2	3.0000	0.0000	4.0000	
17032	987	3	6.0000	0.0000	26.5000	
17032	997	4	6.0000	0.0000	6.2000	
17032	664	5	1.0000	0.0000	3.8000	
17033	560	1	3.0000	0.0000	24.5000	
17034	560	1	20.0000	0.0000	24.5000	
17034	214	2	5.0000	0.0000	4.0000	
17034	987	3	12.0000	0.0000	26.5000	
17034	999	4	15.0000	0.0000	11.0000	
17035	987	1	8.0000	0.0000	26.5000	
17036	561	1	3.0000	0.0000	21.9000	
17037	560	1	21.0000	0.0000	24.5000	
17037	561	2	17.0000	0.0000	21.9000	
17037	987	3	16.0000	0.0000	26.5000	
17037	999	4	12.0000	0.0000	11.0000	
17038	996	1	1.0000	0.0000	6.0000	
17039	560	1	3.0000	0.0000	24.5000	
17039	561	2	3.0000	0.0000	21.9000	
17040	560	1	5.0000	0.0000	24.5000	
17041	561	1	6.0000	0.0000	21.9000	
17042	560	1	10.0000	0.0000	24.5000	
17042	214	2	1.0000	0.0000	4.0000	
17042	561	3	6.0000	0.0000	21.9000	
17042	987	4	8.0000	0.0000	26.5000	
17042	997	5	8.0000	0.0000	6.2000	
17042	999	6	6.0000	0.0000	11.0000	
17043	561	1	7.0000	0.0000	21.9000	
17044	560	1	6.0000	0.0000	24.5000	
17045	560	1	50.0000	0.0000	24.5000	
17046	561	1	5.0000	0.0000	21.9000	
17047	561	1	2.0000	0.0000	21.9000	
17048	561	1	3.0000	0.0000	21.9000	
17049	560	1	8.0000	0.0000	24.5000	
17050	560	1	38.0000	0.0000	24.5000	
17050	987	2	32.0000	0.0000	26.5000	
17050	997	3	22.0000	0.0000	6.2000	
17051	560	1	15.0000	0.0000	24.5000	
17051	663	2	2.0000	0.0000	3.8000	
17051	214	3	8.0000	0.0000	4.0000	
17051	561	4	5.0000	0.0000	21.9000	
17051	993	5	15.0000	0.0000	15.0000	
17051	987	6	7.0000	0.0000	26.5000	
17051	994	7	8.0000	0.0000	41.0000	
17051	664	8	1.0000	0.0000	3.8000	
17052	561	1	7.0000	0.0000	21.9000	
17053	561	1	20.0000	0.0000	21.9000	
17054	79	1	10.0000	0.0000	79.0000	
17054	92	2	10.0000	0.0000	38.0000	
17055	560	1	30.0000	0.0000	24.5000	
17055	987	2	11.0000	0.0000	26.5000	
17056	92	1	20.0000	0.0000	38.0000	
17057	214	1	4.0000	0.0000	4.0000	
17057	987	2	7.0000	0.0000	26.5000	
17057	996	3	6.0000	0.0000	6.0000	
17058	129	1	22.0000	0.0000	56.0000	
17059	561	1	10.0000	0.0000	21.9000	
17059	993	2	15.0000	0.0000	15.0000	
17060	663	1	15.0000	0.0000	3.8000	
17060	215	2	20.0000	0.0000	4.0000	
17060	214	3	25.0000	0.0000	4.0000	
17060	993	4	45.0000	0.0000	15.0000	
17060	997	5	35.0000	0.0000	6.2000	
17060	994	6	4.0000	0.0000	41.0000	
17060	664	7	3.0000	0.0000	3.8000	
17060	667	8	3.0000	0.0000	3.8000	
17061	560	1	2.0000	0.0000	24.5000	
17061	561	2	1.0000	0.0000	21.9000	
17062	561	1	5.0000	0.0000	21.9000	
17063	561	1	20.0000	0.0000	21.9000	
17064	560	1	1.0000	0.0000	24.5000	
17065	561	1	2.0000	0.0000	21.9000	
17066	560	1	20.0000	0.0000	24.5000	
17067	560	1	4.0000	0.0000	24.5000	
17068	561	1	3.0000	0.0000	21.9000	
17069	70	1	4.0000	0.0000	53.0000	
17069	92	2	4.0000	0.0000	38.0000	
17070	560	1	4.0000	0.0000	24.5000	
17071	561	1	5.0000	0.0000	21.9000	
17072	664	1	1.0000	0.0000	3.8000	
17073	561	1	15.0000	0.0000	21.9000	
17074	129	1	50.0000	0.0000	57.0000	
17075	561	1	3.0000	0.0000	21.9000	
17076	663	1	5.0000	0.0000	3.8000	
17076	214	2	20.0000	0.0000	4.0000	
17076	993	3	19.0000	0.0000	15.0000	
17076	664	4	5.0000	0.0000	3.8000	
17077	560	1	2.0000	0.0000	24.5000	
17078	560	1	5.0000	0.0000	24.5000	
17078	561	2	5.0000	0.0000	21.9000	
17079	560	1	2.0000	0.0000	24.5000	
17080	560	1	4.0000	0.0000	24.5000	
17081	561	1	1.0000	0.0000	21.9000	
17082	560	1	1.0000	0.0000	24.5000	
17082	561	2	1.0000	0.0000	21.9000	
17083	561	1	2.0000	0.0000	21.9000	
17084	129	1	20.0000	0.0000	57.0000	
17085	560	1	5.0000	0.0000	24.5000	
17085	987	2	9.0000	0.0000	26.5000	
17086	560	1	2.0000	0.0000	24.5000	
17087	129	1	4.0000	0.0000	57.0000	
17088	996	1	6.0000	0.0000	6.0000	
17089	129	1	5.0000	0.0000	57.0000	
17090	561	1	1.0000	0.0000	21.9000	
17091	561	1	2.0000	0.0000	21.9000	
17092	561	1	1.0000	0.0000	21.9000	
17093	129	1	1.0000	0.0000	57.0000	
17093	57	2	1.0000	0.0000	78.0000	
17094	129	1	1.0000	0.0000	57.0000	
17095	560	1	6.0000	0.0000	24.5000	
17096	561	1	5.0000	0.0000	21.9000	
17097	561	1	4.0000	0.0000	21.9000	
17097	993	2	1.0000	0.0000	15.0000	
17098	560	1	1.0000	0.0000	24.5000	
17099	993	1	16.0000	0.0000	15.0000	
17099	999	2	9.0000	0.0000	11.0000	
17100	57	1	10.0000	0.0000	78.0000	
17100	27	2	8.0000	0.0000	59.0000	
17100	129	3	22.0000	0.0000	57.0000	
17101	92	1	3.0000	0.0000	38.0000	
17101	129	2	2.0000	0.0000	56.0000	
17102	560	1	4.0000	0.0000	24.5000	
17103	561	1	2.0000	0.0000	21.9000	
17104	560	1	1.0000	0.0000	24.5000	
17105	561	1	1.0000	0.0000	21.9000	
17106	560	1	1.0000	0.0000	24.5000	
17106	561	2	1.0000	0.0000	21.9000	
17107	560	1	30.0000	0.0000	24.5000	
17108	561	1	2.0000	0.0000	21.9000	
17109	560	1	3.0000	0.0000	24.5000	
17110	560	1	1.0000	0.0000	24.5000	
17111	560	1	1.0000	0.0000	24.5000	
17112	561	1	4.0000	0.0000	21.9000	
17113	560	1	30.0000	0.0000	24.5000	
17113	215	2	10.0000	0.0000	4.0000	
17114	560	1	5.0000	0.0000	24.5000	
17114	215	2	10.0000	0.0000	4.0000	
17114	561	3	10.0000	0.0000	21.9000	
17115	561	1	7.0000	0.0000	21.9000	
17116	561	1	5.0000	0.0000	21.9000	
17117	561	1	30.0000	0.0000	21.9000	
17118	560	1	2.0000	0.0000	24.5000	
17119	560	1	1.0000	0.0000	24.5000	
17120	561	1	50.0000	0.0000	21.9000	
17121	561	1	27.0000	0.0000	21.9000	
17122	561	1	9.0000	0.0000	21.9000	
17123	560	1	3.0000	0.0000	24.5000	
17124	561	1	5.0000	0.0000	21.9000	
17125	560	1	4.0000	0.0000	24.5000	
17125	561	2	6.0000	0.0000	21.9000	
17126	992	1	12.0000	0.0000	14.8000	
17127	997	1	4.0000	0.0000	6.2000	
17128	129	1	4.0000	0.0000	55.0000	
17128	92	2	3.0000	0.0000	38.0000	
17128	70	3	3.0000	0.0000	53.0000	
17129	214	1	5.0000	0.0000	4.0000	
17130	560	1	98.0000	0.0000	24.5000	
17131	560	1	2.0000	0.0000	24.5000	
17132	560	1	10.0000	0.0000	24.5000	
17133	560	1	100.0000	0.0000	24.5000	
17134	129	1	2.0000	0.0000	55.0000	
17135	214	1	60.0000	0.0000	4.0000	
17135	993	2	10.0000	0.0000	15.0000	
17135	995	3	12.0000	0.0000	41.2000	
17135	999	4	17.0000	0.0000	11.0000	
17135	664	5	15.0000	0.0000	3.8000	
17138	129	1	1.0000	0.0000	56.0000	
17139	560	1	2.0000	0.0000	24.5000	
17140	561	1	5.0000	0.0000	21.9000	
17141	561	1	30.0000	0.0000	21.9000	
17142	561	1	5.0000	0.0000	21.9000	
17143	561	1	9.0000	0.0000	21.9000	
17144	997	1	2.0000	0.0000	5.6000	
17145	561	1	3.0000	0.0000	21.9000	
17146	994	1	4.0000	0.0000	41.0000	
17147	560	1	4.0000	0.0000	24.5000	
17148	561	1	5.0000	0.0000	21.9000	
17149	27	1	5.0000	0.0000	62.0000	
17149	129	2	7.0000	0.0000	57.0000	
17149	57	3	4.0000	0.0000	80.5000	
17149	92	4	9.0000	0.0000	39.0000	
17150	138	1	2.0000	0.0000	90.0000	
17151	138	1	100.0000	0.0000	86.0000	
17152	70	1	3.0000	0.0000	53.0000	
17153	560	1	2.0000	0.0000	24.5000	
17154	560	1	40.0000	0.0000	24.5000	
17155	561	1	5.0000	0.0000	21.9000	
17156	996	1	3.0000	0.0000	6.0000	
17157	561	1	3.0000	0.0000	21.9000	
17158	560	1	6.0000	0.0000	24.5000	
17158	561	2	4.0000	0.0000	21.9000	
17159	992	1	3.0000	0.0000	14.8000	
17160	560	1	52.0000	0.0000	24.5000	
17161	560	1	32.0000	0.0000	24.5000	
17161	994	2	1.0000	0.0000	41.0000	
17162	560	1	1.0000	0.0000	24.5000	
17162	561	2	2.0000	0.0000	21.9000	
17163	999	1	26.0000	0.0000	11.0000	
17164	561	1	9.0000	0.0000	21.9000	
17165	664	1	1.0000	0.0000	3.8000	
17166	664	1	1.0000	0.0000	3.8000	
17168	561	1	5.0000	0.0000	21.9000	
17171	214	1	5.0000	0.0000	4.0000	
17171	987	2	80.0000	0.0000	26.5000	
17171	995	3	15.0000	0.0000	41.2000	
17172	129	1	3.0000	0.0000	55.0000	
17172	92	2	2.0000	0.0000	38.0000	
17174	560	1	10.0000	0.0000	24.5000	
17175	999	1	5.0000	0.0000	11.0000	
17176	214	1	1.0000	0.0000	4.0000	
17176	561	2	6.0000	0.0000	21.9000	
17177	560	1	15.0000	0.0000	24.5000	
17178	561	1	5.0000	0.0000	21.9000	
17179	560	1	100.0000	0.0000	24.5000	
17179	214	2	30.0000	0.0000	4.0000	
17179	561	3	50.0000	0.0000	21.9000	
17179	993	4	39.0000	0.0000	15.0000	
17179	987	5	48.0000	0.0000	26.5000	
17179	995	6	26.0000	0.0000	41.2000	
17179	997	7	35.0000	0.0000	6.2000	
17180	995	1	1.0000	0.0000	41.2000	
17182	560	1	10.0000	0.0000	24.5000	
17185	214	1	15.0000	0.0000	4.0000	
17185	561	2	38.0000	0.0000	21.9000	
17185	993	3	20.0000	0.0000	15.0000	
17185	987	4	22.0000	0.0000	26.5000	
17185	995	5	9.0000	0.0000	41.2000	
17185	997	6	30.0000	0.0000	6.2000	
17186	664	1	1.0000	0.0000	3.8000	
17187	993	1	20.0000	0.0000	15.0000	
17187	987	2	20.0000	0.0000	26.5000	
17187	995	3	20.0000	0.0000	41.2000	
17188	560	1	8.0000	0.0000	24.5000	
17189	561	1	65.0000	0.0000	21.9000	
17190	560	1	2.0000	0.0000	24.5000	
17191	987	1	40.0000	0.0000	26.5000	
17191	999	2	50.0000	0.0000	11.0000	
17192	561	1	3.0000	0.0000	21.9000	
17193	560	1	20.0000	0.0000	24.5000	
17193	561	2	10.0000	0.0000	21.9000	
17194	215	1	6.0000	0.0000	4.0000	
17195	560	1	8.0000	0.0000	24.5000	
17196	561	1	9.0000	0.0000	21.9000	
17197	993	1	3.0000	0.0000	15.0000	
17197	995	2	21.0000	0.0000	41.2000	
17198	560	1	10.0000	0.0000	24.5000	
17199	560	1	20.0000	0.0000	24.5000	
17200	138	1	20.0000	0.0000	88.0000	
17201	214	1	1.0000	0.0000	4.0000	
17201	989	2	18.0000	0.0000	23.8000	
17201	999	3	18.0000	0.0000	11.0000	
17202	993	1	6.0000	0.0000	15.0000	
17203	561	1	5.0000	0.0000	21.9000	
17204	138	1	18.0000	0.0000	88.0000	
17205	561	1	4.0000	0.0000	21.9000	
17206	987	1	18.0000	0.0000	26.5000	
17206	997	2	12.0000	0.0000	6.2000	
17207	561	1	1.0000	0.0000	21.9000	
17208	129	1	6.0000	0.0000	55.0000	
17208	57	2	6.0000	0.0000	77.0000	
17208	92	3	6.0000	0.0000	38.0000	
17209	999	1	10.0000	0.0000	11.0000	
17211	987	1	13.0000	0.0000	26.5000	
17211	997	2	30.0000	0.0000	6.2000	
17213	993	1	9.0000	0.0000	15.0000	
17213	989	2	18.0000	0.0000	23.8000	
17214	129	1	8.0000	0.0000	57.0000	
17214	27	2	5.0000	0.0000	62.0000	
17214	70	3	5.0000	0.0000	54.0000	
17214	5	4	8.0000	0.0000	82.0000	
17215	560	1	10.0000	0.0000	24.5000	
17215	561	2	5.0000	0.0000	21.9000	
17215	987	3	10.0000	0.0000	26.5000	
17216	560	1	10.0000	0.0000	24.5000	
17217	99	1	1.0000	0.0000	111.5000	
17218	560	1	6.0000	0.0000	24.5000	
17218	561	2	3.0000	0.0000	21.9000	
17219	138	1	40.0000	0.0000	93.0000	
17220	138	1	50.0000	0.0000	93.0000	
17221	138	1	25.0000	0.0000	93.0000	
17222	138	1	40.0000	0.0000	93.0000	
17223	130	1	1.0000	0.0000	52.0000	
17224	138	1	35.0000	0.0000	93.0000	
17225	129	1	1.0000	0.0000	55.0000	
17226	987	1	61.0000	0.0000	26.5000	
17226	999	2	40.0000	0.0000	11.0000	
17227	561	1	75.0000	0.0000	21.9000	
17228	560	1	5.0000	0.0000	24.5000	
17229	561	1	12.0000	0.0000	21.9000	
17230	561	1	9.0000	0.0000	21.9000	
17231	560	1	10.0000	0.0000	24.5000	
17231	561	2	10.0000	0.0000	21.9000	
17231	987	3	4.0000	0.0000	26.5000	
17232	561	1	7.0000	0.0000	21.9000	
17233	560	1	8.0000	0.0000	24.5000	
17234	993	1	4.0000	0.0000	15.0000	
17235	561	1	4.0000	0.0000	21.9000	
17236	993	1	4.0000	0.0000	15.0000	
17237	989	1	6.0000	0.0000	23.8000	
17238	123	1	6.0000	0.0000	58.0000	
17239	138	1	50.0000	0.0000	86.5000	
17240	123	1	1.0000	0.0000	58.0000	
17241	987	1	25.0000	0.0000	26.5000	
17241	999	2	20.0000	0.0000	11.0000	
17242	561	1	4.0000	0.0000	21.9000	
17243	995	1	24.0000	0.0000	41.2000	
17244	561	1	4.0000	0.0000	21.9000	
17245	561	1	3.0000	0.0000	21.9000	
17246	560	1	10.0000	0.0000	24.5000	
17247	987	1	38.0000	0.0000	26.5000	
17247	992	2	5.0000	0.0000	14.8000	
17247	996	3	12.0000	0.0000	6.0000	
17248	561	1	15.0000	0.0000	21.9000	
17248	993	2	5.0000	0.0000	15.0000	
17248	987	3	24.0000	0.0000	26.5000	
17248	997	4	16.0000	0.0000	6.2000	
17249	561	1	15.0000	0.0000	21.9000	
17250	561	1	9.0000	0.0000	21.9000	
17251	996	1	10.0000	0.0000	6.0000	
17252	560	1	10.0000	0.0000	24.5000	
17253	561	1	5.0000	0.0000	21.9000	
17254	561	1	10.0000	0.0000	21.9000	
17255	987	1	24.0000	0.0000	26.5000	
17255	995	2	8.0000	0.0000	41.2000	
17255	997	3	15.0000	0.0000	6.2000	
17256	560	1	4.0000	0.0000	24.5000	
17256	993	2	24.0000	0.0000	15.0000	
17256	987	3	15.0000	0.0000	26.5000	
17256	995	4	22.0000	0.0000	41.2000	
17257	664	1	1.0000	0.0000	3.8000	
17258	989	1	40.0000	0.0000	23.8000	
17258	999	2	26.0000	0.0000	11.0000	
17259	560	1	12.0000	0.0000	24.5000	
17260	560	1	50.0000	0.0000	24.5000	
17261	561	1	5.0000	0.0000	21.9000	
17262	987	1	1.0000	0.0000	26.5000	
17263	560	1	10.0000	0.0000	24.5000	
17264	561	1	75.0000	0.0000	21.9000	
17265	560	1	17.0000	0.0000	24.5000	
17265	561	2	5.0000	0.0000	21.9000	
17265	987	3	14.0000	0.0000	26.5000	
17265	997	4	14.0000	0.0000	6.2000	
17265	999	5	14.0000	0.0000	11.0000	
17266	664	1	1.0000	0.0000	3.8000	
17267	987	1	56.0000	0.0000	26.5000	
17267	995	2	28.0000	0.0000	41.2000	
17267	999	3	40.0000	0.0000	11.0000	
17267	664	4	5.0000	0.0000	3.8000	
17268	560	1	10.0000	0.0000	24.5000	
17269	560	1	20.0000	0.0000	24.5000	
17269	215	2	15.0000	0.0000	4.0000	
17269	561	3	10.0000	0.0000	21.9000	
17269	987	4	70.0000	0.0000	26.5000	
17270	561	1	6.0000	0.0000	21.9000	
17271	995	1	4.0000	0.0000	41.2000	
17271	997	2	20.0000	0.0000	6.2000	
17272	561	1	2.0000	0.0000	21.9000	
17272	989	2	2.0000	0.0000	23.8000	
17273	560	1	6.0000	0.0000	24.5000	
17274	997	1	2.0000	0.0000	6.2000	
17275	993	1	1.0000	0.0000	15.0000	
17276	560	1	20.0000	0.0000	24.5000	
17277	561	1	15.0000	0.0000	21.9000	
17278	560	1	2.0000	0.0000	24.5000	
17279	561	1	4.0000	0.0000	21.9000	
17280	561	1	3.0000	0.0000	21.9000	
17281	560	1	40.0000	0.0000	24.5000	
17282	561	1	1.0000	0.0000	21.9000	
17283	560	1	10.0000	0.0000	24.5000	
17284	561	1	2.0000	0.0000	21.9000	
17285	561	1	5.0000	0.0000	21.9000	
17286	560	1	4.0000	0.0000	24.5000	
17287	561	1	5.0000	0.0000	21.9000	
17288	560	1	10.0000	0.0000	24.5000	
17289	987	1	36.0000	0.0000	26.5000	
17289	995	2	18.0000	0.0000	41.2000	
17290	561	1	1.0000	0.0000	21.9000	
17291	987	1	20.0000	0.0000	26.5000	
17291	997	2	30.0000	0.0000	6.2000	
17292	92	1	6.0000	0.0000	38.0000	
17293	129	1	3.0000	0.0000	56.0000	
17294	129	1	1.0000	0.0000	55.0000	
17295	92	1	7.0000	0.0000	38.0000	
17296	992	1	3.0000	0.0000	14.8000	
17296	989	2	2.0000	0.0000	23.8000	
17297	560	1	8.0000	0.0000	24.5000	
17298	560	1	2.0000	0.0000	24.5000	
17299	561	1	4.0000	0.0000	21.9000	
17300	561	1	2.0000	0.0000	21.9000	
17301	560	1	30.0000	0.0000	24.5000	
17302	560	1	30.0000	0.0000	24.5000	
17303	561	1	5.0000	0.0000	21.9000	
17304	987	1	2.0000	0.0000	26.5000	
17305	561	1	7.0000	0.0000	21.9000	
17306	561	1	1.0000	0.0000	21.9000	
17306	992	2	2.0000	0.0000	14.8000	
17307	561	1	9.0000	0.0000	21.9000	
17308	561	1	3.0000	0.0000	21.9000	
17309	560	1	75.0000	0.0000	24.5000	
17310	987	1	40.0000	0.0000	26.5000	
17310	997	2	21.0000	0.0000	6.2000	
17311	560	1	20.0000	0.0000	24.5000	
17311	999	2	20.0000	0.0000	11.0000	
17312	561	1	14.0000	0.0000	21.9000	
17313	561	1	5.0000	0.0000	21.9000	
17314	561	1	50.0000	0.0000	21.9000	
17315	560	1	75.0000	0.0000	24.5000	
17315	561	2	75.0000	0.0000	21.9000	
17315	987	3	170.0000	0.0000	26.5000	
17315	995	4	28.0000	0.0000	41.2000	
17315	997	5	60.0000	0.0000	6.2000	
17315	992	6	40.0000	0.0000	14.8000	
17316	560	1	2.0000	0.0000	24.5000	
17317	561	1	16.0000	0.0000	21.9000	
17317	987	2	15.0000	0.0000	26.5000	
17317	999	3	9.0000	0.0000	11.0000	
17318	560	1	30.0000	0.0000	24.5000	
17318	987	2	20.0000	0.0000	26.5000	
17318	995	3	12.0000	0.0000	41.2000	
17319	561	1	6.0000	0.0000	21.9000	
17319	996	2	4.0000	0.0000	6.0000	
17320	560	1	130.0000	0.0000	24.5000	
17321	560	1	5.0000	0.0000	24.5000	
17322	561	1	3.0000	0.0000	21.9000	
17323	561	1	6.0000	0.0000	21.9000	
17324	560	1	25.0000	0.0000	24.5000	
17324	561	2	25.0000	0.0000	21.9000	
17325	992	1	11.0000	0.0000	14.8000	
17326	664	1	1.0000	0.0000	3.8000	
17327	561	1	3.0000	0.0000	21.9000	
17328	561	1	5.0000	0.0000	21.9000	
17329	987	1	14.0000	0.0000	26.5000	
17330	560	1	5.0000	0.0000	24.5000	
17331	561	1	5.0000	0.0000	21.9000	
17332	561	1	80.0000	0.0000	21.9000	
17333	987	1	40.0000	0.0000	26.5000	
17334	560	1	30.0000	0.0000	24.5000	
17335	560	1	30.0000	0.0000	24.5000	
17336	560	1	25.0000	0.0000	24.5000	
17337	560	1	6.0000	0.0000	24.5000	
17338	560	1	4.0000	0.0000	24.5000	
17339	987	1	56.0000	0.0000	26.5000	
17340	561	1	6.0000	0.0000	21.9000	
17341	560	1	50.0000	0.0000	24.5000	
17341	997	2	6.0000	0.0000	6.2000	
17341	989	3	8.0000	0.0000	23.8000	
17342	561	1	40.0000	0.0000	21.9000	
17343	560	1	40.0000	0.0000	24.5000	
17344	560	1	10.0000	0.0000	24.5000	
17345	561	1	5.0000	0.0000	21.9000	
17346	989	1	1.0000	0.0000	23.8000	
17347	560	1	20.0000	0.0000	24.5000	
17348	987	1	3.0000	0.0000	26.5000	
17349	987	1	13.0000	0.0000	26.5000	
17349	995	2	3.0000	0.0000	41.2000	
17349	997	3	30.0000	0.0000	6.2000	
17349	989	4	22.0000	0.0000	23.8000	
17350	561	1	20.0000	0.0000	21.9000	
17350	987	2	3.0000	0.0000	26.5000	
17351	561	1	4.0000	0.0000	21.9000	
17352	992	1	16.0000	0.0000	14.8000	
17352	989	2	8.0000	0.0000	23.8000	
17353	560	1	10.0000	0.0000	24.5000	
17353	561	2	15.0000	0.0000	21.9000	
17353	987	3	36.0000	0.0000	26.5000	
17354	560	1	6.0000	0.0000	24.5000	
17354	987	2	6.0000	0.0000	26.5000	
17355	560	1	2.0000	0.0000	24.5000	
17355	992	2	2.0000	0.0000	14.8000	
17356	560	1	8.0000	0.0000	24.5000	
17356	989	2	1.0000	0.0000	23.8000	
17357	989	1	7.0000	0.0000	23.8000	
17358	560	1	10.0000	0.0000	24.5000	
17359	989	1	4.0000	0.0000	23.8000	
17360	560	1	8.0000	0.0000	24.5000	
17361	560	1	40.0000	0.0000	24.5000	
17362	3	1	2.0000	0.0000	79.5000	
17363	560	1	10.0000	0.0000	24.5000	
17364	560	1	25.0000	0.0000	24.5000	
17365	215	1	4.0000	0.0000	4.0000	
17365	561	2	1.0000	0.0000	21.9000	
17366	561	1	15.0000	0.0000	21.9000	
17367	92	1	3.0000	0.0000	38.0000	
17368	129	1	4.0000	0.0000	55.0000	
17369	129	1	7.0000	0.0000	55.0000	
17369	57	2	3.0000	0.0000	77.0000	
17370	561	1	8.0000	0.0000	21.9000	
17371	987	1	50.0000	0.0000	26.5000	
17371	995	2	97.0000	0.0000	41.2000	
17371	992	3	166.0000	0.0000	14.8000	
17372	989	1	12.0000	0.0000	23.8000	
17373	110	1	1.0000	0.0000	62.0000	
17373	129	2	2.0000	0.0000	55.0000	
17374	129	1	10.0000	0.0000	56.0000	
17374	92	2	7.0000	0.0000	38.0000	
17375	561	1	10.0000	0.0000	21.9000	
17376	92	1	8.0000	0.0000	39.0000	
17377	92	1	38.0000	0.0000	39.0000	
17378	561	1	5.0000	0.0000	21.9000	
17379	129	1	5.0000	0.0000	57.0000	
17380	99	1	5.0000	0.0000	110.0000	
17380	57	2	5.0000	0.0000	77.0000	
17380	129	3	3.0000	0.0000	55.0000	
17380	92	4	5.0000	0.0000	38.0000	
17381	129	1	5.0000	0.0000	57.0000	
17382	560	1	10.0000	0.0000	24.5000	
17382	561	2	4.0000	0.0000	21.9000	
17382	987	3	9.0000	0.0000	26.5000	
17383	560	1	25.0000	0.0000	24.5000	
17383	987	2	10.0000	0.0000	26.5000	
17384	560	1	10.0000	0.0000	24.5000	
17385	92	1	3.0000	0.0000	38.0000	
17385	57	2	1.0000	0.0000	77.0000	
17386	560	1	20.0000	0.0000	24.5000	
17387	561	1	5.0000	0.0000	21.9000	
17388	560	1	2.0000	0.0000	24.5000	
17389	560	1	5.0000	0.0000	24.5000	
17390	560	1	2.0000	0.0000	24.5000	
17390	561	2	8.0000	0.0000	21.9000	
17391	560	1	5.0000	0.0000	24.5000	
17392	560	1	32.0000	0.0000	24.5000	
17393	561	1	2.0000	0.0000	21.9000	
17394	989	1	15.0000	0.0000	23.8000	
17395	561	1	5.0000	0.0000	21.9000	
17396	129	1	12.0000	0.0000	55.0000	
17397	92	1	2.0000	0.0000	38.0000	
17397	129	2	1.0000	0.0000	56.0000	
17398	3	1	4.0000	0.0000	79.5000	
17398	57	2	4.0000	0.0000	77.0000	
17398	99	3	2.0000	0.0000	111.5000	
17399	560	1	17.0000	0.0000	24.5000	
17400	561	1	4.0000	0.0000	21.9000	
17401	561	1	1.0000	0.0000	21.9000	
17402	996	1	10.0000	0.0000	6.0000	
17403	561	1	4.0000	0.0000	21.9000	
17404	561	1	1.0000	0.0000	21.9000	
17405	215	1	5.0000	0.0000	4.0000	
17405	561	2	10.0000	0.0000	21.9000	
17406	561	1	5.0000	0.0000	21.9000	
17407	561	1	1.0000	0.0000	21.9000	
17408	560	1	100.0000	0.0000	24.5000	
17409	664	1	5.0000	0.0000	3.8000	
17410	57	1	1.0000	0.0000	77.0000	
17410	129	2	1.0000	0.0000	55.0000	
17411	560	1	6.0000	0.0000	24.5000	
17412	560	1	6.0000	0.0000	24.5000	
17413	560	1	25.0000	0.0000	24.5000	
17414	561	1	9.0000	0.0000	21.9000	
17415	561	1	12.0000	0.0000	21.9000	
17416	561	1	4.0000	0.0000	21.9000	
17417	561	1	10.0000	0.0000	21.9000	
17418	561	1	15.0000	0.0000	21.9000	
17418	987	2	4.0000	0.0000	26.5000	
17419	560	1	3.0000	0.0000	24.5000	
17420	560	1	3.0000	0.0000	24.5000	
17421	561	1	15.0000	0.0000	21.9000	
17422	560	1	25.0000	0.0000	24.5000	
17423	989	1	2.0000	0.0000	23.8000	
17424	560	1	20.0000	0.0000	24.5000	
17425	560	1	20.0000	0.0000	24.5000	
17426	560	1	4.0000	0.0000	24.5000	
17427	560	1	6.0000	0.0000	24.5000	
17428	561	1	10.0000	0.0000	21.9000	
17429	996	1	5.0000	0.0000	6.0000	
17430	560	1	4.0000	0.0000	24.5000	
17431	561	1	6.0000	0.0000	21.9000	
17432	560	1	20.0000	0.0000	24.5000	
17433	560	1	100.0000	0.0000	24.5000	
17434	560	1	30.0000	0.0000	24.5000	
17434	561	2	70.0000	0.0000	21.9000	
17435	995	1	7.0000	0.0000	41.2000	
17436	560	1	20.0000	0.0000	24.5000	
17436	561	2	50.0000	0.0000	21.9000	
17436	987	3	2.0000	0.0000	26.5000	
17437	129	1	3.0000	0.0000	55.0000	
17437	92	2	7.0000	0.0000	38.0000	
17438	129	1	24.0000	0.0000	57.0000	
17438	57	2	6.0000	0.0000	80.5000	
17439	560	1	40.0000	0.0000	24.5000	
17440	561	1	2.0000	0.0000	21.9000	
17441	129	1	40.0000	0.0000	56.0000	
17442	92	1	1.0000	0.0000	39.0000	
17443	561	1	1.0000	0.0000	21.9000	
17444	995	1	4.0000	0.0000	41.2000	
17445	92	1	50.0000	0.0000	38.0000	
17445	99	2	20.0000	0.0000	111.5000	
17446	561	1	1.0000	0.0000	21.9000	
17447	992	1	5.0000	0.0000	14.8000	
17448	995	1	2.0000	0.0000	41.2000	
17449	561	1	10.0000	0.0000	21.9000	
17450	561	1	6.0000	0.0000	21.9000	
17451	561	1	40.0000	0.0000	21.9000	
17452	560	1	5.0000	0.0000	24.5000	
17453	561	1	10.0000	0.0000	21.9000	
17454	561	1	4.0000	0.0000	21.9000	
17455	987	1	23.0000	0.0000	24.5000	
17455	995	2	3.0000	0.0000	37.8000	
17455	997	3	16.0000	0.0000	5.6000	
17456	561	1	6.0000	0.0000	21.9000	
17457	560	1	25.0000	0.0000	24.5000	
17458	560	1	5.0000	0.0000	24.5000	
17459	561	1	2.0000	0.0000	21.9000	
17460	561	1	15.0000	0.0000	21.9000	
17461	560	1	10.0000	0.0000	24.5000	
17462	560	1	2.0000	0.0000	24.5000	
17463	79	1	4.0000	0.0000	79.0000	
17464	561	1	25.0000	0.0000	21.9000	
17465	76	1	2.0000	0.0000	83.0000	
17466	560	1	10.0000	0.0000	24.5000	
17467	92	1	4.0000	0.0000	38.0000	
17468	560	1	20.0000	0.0000	24.5000	
17469	560	1	20.0000	0.0000	24.5000	
17470	560	1	20.0000	0.0000	24.5000	
17471	996	1	15.0000	0.0000	6.0000	
17472	995	1	8.0000	0.0000	41.2000	
17473	561	1	10.0000	0.0000	21.9000	
17474	560	1	20.0000	0.0000	24.5000	
17475	561	1	4.0000	0.0000	21.9000	
17476	561	1	2.0000	0.0000	21.9000	
17477	560	1	6.0000	0.0000	24.5000	
17478	561	1	4.0000	0.0000	21.9000	
17479	560	1	5.0000	0.0000	24.5000	
17479	995	2	16.0000	0.0000	41.2000	
17480	560	1	8.0000	0.0000	24.5000	
17481	989	1	10.0000	0.0000	23.8000	
17482	995	1	5.0000	0.0000	41.2000	
17483	994	1	4.0000	0.0000	41.0000	
17484	560	1	10.0000	0.0000	24.5000	
17485	994	1	1.0000	0.0000	41.0000	
17486	138	1	60.0000	0.0000	88.0000	
17487	560	1	8.0000	0.0000	24.5000	
17488	561	1	2.0000	0.0000	21.9000	
17489	560	1	4.0000	0.0000	24.5000	
17490	992	1	10.0000	0.0000	14.8000	
17491	560	1	3.0000	0.0000	24.5000	
17491	561	2	1.0000	0.0000	21.9000	
17492	560	1	25.0000	0.0000	24.5000	
17493	560	1	3.0000	0.0000	24.5000	
17494	561	1	10.0000	0.0000	21.9000	
17495	997	1	2.0000	0.0000	6.2000	
17496	561	1	8.0000	0.0000	21.9000	
17497	561	1	1.0000	0.0000	21.9000	
17498	560	1	2.0000	0.0000	24.5000	
17499	561	1	5.0000	0.0000	21.9000	
17500	560	1	4.0000	0.0000	24.5000	
17501	993	1	4.0000	0.0000	15.0000	
17501	996	2	5.0000	0.0000	6.0000	
17502	560	1	5.0000	0.0000	24.5000	
17503	560	1	2.0000	0.0000	24.5000	
17504	560	1	2.0000	0.0000	24.5000	
17505	989	1	2.0000	0.0000	23.8000	
17506	561	1	6.0000	0.0000	21.9000	
17507	989	1	8.0000	0.0000	23.8000	
17508	561	1	8.0000	0.0000	21.9000	
17509	129	1	3.0000	0.0000	57.0000	
17509	92	2	2.0000	0.0000	39.0000	
17510	560	1	45.0000	0.0000	24.5000	
17511	995	1	3.0000	0.0000	41.2000	
17512	560	1	20.0000	0.0000	24.5000	
17513	129	1	25.0000	0.0000	57.0000	
17514	560	1	4.0000	0.0000	24.5000	
17515	138	1	4.0000	0.0000	90.0000	
17516	123	1	9.0000	0.0000	58.0000	
17516	92	2	15.0000	0.0000	39.0000	
17517	129	1	1.0000	0.0000	56.0000	
17518	129	1	30.0000	0.0000	57.0000	
17519	57	1	10.0000	0.0000	77.0000	
17519	129	2	1.0000	0.0000	55.0000	
17519	92	3	1.0000	0.0000	38.0000	
17520	129	1	30.0000	0.0000	56.0000	
17521	129	1	16.0000	0.0000	56.0000	
17522	138	1	1.0000	0.0000	88.0000	
17522	132	2	1.0000	0.0000	5.0000	
17523	138	1	1.0000	0.0000	88.0000	
17524	138	1	1.0000	0.0000	88.0000	
17525	561	1	75.0000	0.0000	21.9000	
17526	560	1	2.0000	0.0000	24.5000	
17527	560	1	5.0000	0.0000	24.5000	
17528	57	1	15.0000	0.0000	77.0000	
17528	129	2	19.0000	0.0000	55.0000	
17528	92	3	30.0000	0.0000	38.0000	
17529	57	1	5.0000	0.0000	77.0000	
17529	129	2	6.0000	0.0000	55.0000	
17529	92	3	11.0000	0.0000	38.0000	
17530	996	1	5.0000	0.0000	6.0000	
17531	560	1	22.0000	0.0000	24.5000	
17532	560	1	15.0000	0.0000	24.5000	
17533	560	1	4.0000	0.0000	24.5000	
17534	129	1	2.0000	0.0000	56.0000	
17534	92	2	4.0000	0.0000	38.0000	
17535	560	1	6.0000	0.0000	24.5000	
17536	560	1	2.0000	0.0000	24.5000	
17537	138	1	20.0000	0.0000	86.5000	
17538	560	1	55.0000	0.0000	24.5000	
17539	561	1	2.0000	0.0000	21.9000	
17540	92	1	1.0000	0.0000	38.0000	
17541	560	1	25.0000	0.0000	24.5000	
17542	561	1	7.0000	0.0000	21.9000	
17543	561	1	25.0000	0.0000	21.9000	
17544	138	1	700.0000	0.0000	86.0000	
17545	560	1	2.0000	0.0000	24.5000	
17545	561	2	5.0000	0.0000	21.9000	
17546	138	1	2.0000	0.0000	90.0000	
17547	560	1	5.0000	0.0000	24.5000	
17547	561	2	5.0000	0.0000	21.9000	
17548	561	1	2.0000	0.0000	21.9000	
17549	560	1	10.0000	0.0000	24.5000	
17550	560	1	6.0000	0.0000	24.5000	
17550	561	2	2.0000	0.0000	21.9000	
17550	989	3	1.0000	0.0000	23.8000	
17551	561	1	2.0000	0.0000	21.9000	
17552	561	1	2.0000	0.0000	21.9000	
17553	560	1	6.0000	0.0000	24.5000	
17554	57	1	3.0000	0.0000	77.0000	
17554	129	2	20.0000	0.0000	55.0000	
17555	92	1	4.0000	0.0000	38.0000	
17555	99	2	2.0000	0.0000	111.5000	
17556	129	1	10.0000	0.0000	55.0000	
17557	99	1	1.0000	0.0000	111.5000	
17557	57	2	1.0000	0.0000	77.0000	
17557	92	3	1.0000	0.0000	38.0000	
17558	996	1	3.0000	0.0000	6.0000	
17559	138	1	30.0000	0.0000	86.0000	
17560	57	1	1.0000	0.0000	77.0000	
17560	129	2	1.0000	0.0000	55.0000	
17560	92	3	3.0000	0.0000	38.0000	
17561	138	1	24.0000	0.0000	88.0000	
17562	129	1	5.0000	0.0000	57.0000	
17563	561	1	10.0000	0.0000	21.9000	
17564	138	1	44.0000	0.0000	86.0000	
17565	138	1	30.0000	0.0000	86.0000	
17566	129	1	1.0000	0.0000	55.0000	
17567	57	1	7.0000	0.0000	77.0000	
17567	129	2	12.0000	0.0000	55.0000	
17568	70	1	8.0000	0.0000	53.0000	
17568	57	2	4.0000	0.0000	77.0000	
17568	92	3	16.0000	0.0000	38.0000	
17568	79	4	6.0000	0.0000	79.0000	
17569	560	1	15.0000	0.0000	24.5000	
17570	560	1	2.0000	0.0000	24.5000	
17571	92	1	10.0000	0.0000	38.0000	
17572	561	1	5.0000	0.0000	21.9000	
17572	993	2	8.0000	0.0000	15.0000	
17573	561	1	2.0000	0.0000	21.9000	
17574	561	1	10.0000	0.0000	21.9000	
17575	560	1	5.0000	0.0000	24.5000	
17575	561	2	4.0000	0.0000	21.9000	
17576	999	1	37.0000	0.0000	11.0000	
17577	560	1	3.0000	0.0000	24.5000	
17578	561	1	3.0000	0.0000	21.9000	
17579	560	1	30.0000	0.0000	24.5000	
17579	561	2	95.0000	0.0000	21.9000	
17580	560	1	3.0000	0.0000	24.5000	
17580	561	2	7.0000	0.0000	21.9000	
17581	560	1	4.0000	0.0000	24.5000	
17582	561	1	7.0000	0.0000	21.9000	
17583	561	1	3.0000	0.0000	21.9000	
17583	989	2	1.0000	0.0000	23.8000	
17584	987	1	18.0000	0.0000	26.5000	
17584	999	2	15.0000	0.0000	11.0000	
17585	561	1	3.0000	0.0000	21.9000	
17585	989	2	1.0000	0.0000	23.8000	
17586	560	1	8.0000	0.0000	24.5000	
17587	561	1	10.0000	0.0000	21.9000	
17587	997	2	5.0000	0.0000	6.2000	
17587	989	3	6.0000	0.0000	23.8000	
17588	129	1	6.0000	0.0000	55.0000	
17588	92	2	6.0000	0.0000	38.0000	
17589	561	1	3.0000	0.0000	21.9000	
17590	561	1	5.0000	0.0000	21.9000	
17591	561	1	15.0000	0.0000	21.9000	
17592	215	1	5.0000	0.0000	4.0000	
17593	561	1	10.0000	0.0000	21.9000	
17594	70	1	8.0000	0.0000	53.0000	
17595	560	1	6.0000	0.0000	24.5000	
17595	561	2	1.0000	0.0000	21.9000	
17596	560	1	2.0000	0.0000	24.5000	
17597	987	1	1.0000	0.0000	26.5000	
17598	560	1	2.0000	0.0000	24.5000	
17599	561	1	4.0000	0.0000	21.9000	
17600	561	1	6.0000	0.0000	21.9000	
17601	560	1	5.0000	0.0000	24.5000	
17602	560	1	3.0000	0.0000	24.5000	
17603	560	1	8.0000	0.0000	24.5000	
17604	215	1	7.0000	0.0000	4.0000	
17605	560	1	10.0000	0.0000	24.5000	
17606	560	1	10.0000	0.0000	24.5000	
17607	987	1	10.0000	0.0000	26.5000	
17608	999	1	20.0000	0.0000	11.0000	
17609	561	1	100.0000	0.0000	21.9000	
17610	560	1	2.0000	0.0000	24.5000	
17610	997	2	1.0000	0.0000	6.2000	
17611	560	1	15.0000	0.0000	24.5000	
17611	993	2	15.0000	0.0000	15.0000	
17611	987	3	17.0000	0.0000	26.5000	
17612	560	1	20.0000	0.0000	24.5000	
17613	560	1	10.0000	0.0000	24.5000	
17614	987	1	60.0000	0.0000	26.5000	
17615	561	1	40.0000	0.0000	21.9000	
17616	560	1	5.0000	0.0000	24.5000	
17616	561	2	5.0000	0.0000	21.9000	
17617	561	1	5.0000	0.0000	21.9000	
17618	561	1	3.0000	0.0000	21.9000	
17619	560	1	50.0000	0.0000	24.5000	
17619	561	2	50.0000	0.0000	21.9000	
17620	561	1	4.0000	0.0000	21.9000	
17621	560	1	6.0000	0.0000	24.5000	
17622	993	1	10.0000	0.0000	15.0000	
17622	987	2	20.0000	0.0000	26.5000	
17622	997	3	4.0000	0.0000	6.2000	
17623	561	1	10.0000	0.0000	21.9000	
17624	561	1	11.0000	0.0000	21.9000	
17625	561	1	3.0000	0.0000	21.9000	
17626	561	1	1.0000	0.0000	21.9000	
17627	561	1	6.0000	0.0000	21.9000	
17628	560	1	30.0000	0.0000	24.5000	
17629	560	1	4.0000	0.0000	24.5000	
17630	993	1	18.0000	0.0000	15.0000	
17631	561	1	3.0000	0.0000	21.9000	
17632	560	1	1.0000	0.0000	24.5000	
17632	999	2	2.0000	0.0000	11.0000	
17633	561	1	1.0000	0.0000	21.9000	
17634	561	1	1.0000	0.0000	21.9000	
17635	560	1	15.0000	0.0000	24.5000	
17636	561	1	9.0000	0.0000	21.9000	
17637	560	1	10.0000	0.0000	24.5000	
17638	560	1	100.0000	0.0000	24.5000	
17639	561	1	2.0000	0.0000	21.9000	
17640	215	1	3.0000	0.0000	4.0000	
17640	997	2	1.0000	0.0000	6.2000	
17640	999	3	1.0000	0.0000	11.0000	
17641	997	1	4.0000	0.0000	6.2000	
17642	993	1	6.0000	0.0000	15.0000	
17643	561	1	1.0000	0.0000	21.9000	
17644	561	1	1.0000	0.0000	21.9000	
17645	561	1	3.0000	0.0000	21.9000	
17646	561	1	2.0000	0.0000	21.9000	
17647	561	1	2.0000	0.0000	21.9000	
17648	561	1	5.0000	0.0000	21.9000	
17648	993	2	1.0000	0.0000	15.0000	
17648	997	3	1.0000	0.0000	6.2000	
17648	989	4	8.0000	0.0000	23.8000	
17649	560	1	5.0000	0.0000	24.5000	
17650	560	1	10.0000	0.0000	24.5000	
17651	997	1	1.0000	0.0000	6.2000	
17652	92	1	20.0000	0.0000	38.0000	
17653	92	1	4.0000	0.0000	38.0000	
17653	3	2	2.0000	0.0000	79.5000	
17654	92	1	13.0000	0.0000	38.0000	
17654	129	2	7.0000	0.0000	56.0000	
17655	79	1	1.0000	0.0000	79.5000	
17656	129	1	1.0000	0.0000	56.0000	
17656	92	2	1.0000	0.0000	38.0000	
17657	129	1	3.0000	0.0000	55.0000	
17657	92	2	2.0000	0.0000	38.0000	
17658	561	1	1.0000	0.0000	21.9000	
17658	993	2	2.0000	0.0000	15.0000	
17658	987	3	2.0000	0.0000	26.5000	
17659	92	1	1.0000	0.0000	38.0000	
17660	561	1	1.0000	0.0000	21.9000	
17661	560	1	7.0000	0.0000	24.5000	
17661	561	2	2.0000	0.0000	21.9000	
17662	561	1	1.0000	0.0000	21.9000	
17663	561	1	70.0000	0.0000	21.9000	
17664	561	1	2.0000	0.0000	21.9000	
17665	561	1	3.0000	0.0000	21.9000	
17666	560	1	4.0000	0.0000	24.5000	
17667	561	1	1.0000	0.0000	21.9000	
17668	560	1	10.0000	0.0000	24.5000	
17669	560	1	5.0000	0.0000	24.5000	
17670	560	1	1.0000	0.0000	24.5000	
17671	993	1	25.0000	0.0000	15.0000	
17672	560	1	5.0000	0.0000	24.5000	
17673	561	1	5.0000	0.0000	21.9000	
17673	993	2	5.0000	0.0000	15.0000	
17674	561	1	5.0000	0.0000	21.9000	
17675	997	1	12.0000	0.0000	6.2000	
17675	989	2	17.0000	0.0000	23.8000	
17676	561	1	2.0000	0.0000	21.9000	
17677	560	1	5.0000	0.0000	25.4000	
17678	560	1	35.0000	0.0000	24.5000	
17679	987	1	23.0000	0.0000	26.5000	
17679	999	2	15.0000	0.0000	11.0000	
17680	993	1	80.0000	0.0000	15.0000	
17681	561	1	40.0000	0.0000	21.9000	
17682	560	1	5.0000	0.0000	24.5000	
17682	561	2	5.0000	0.0000	21.9000	
17683	560	1	15.0000	0.0000	24.5000	
17684	560	1	20.0000	0.0000	24.5000	
17685	989	1	1.0000	0.0000	23.8000	
17686	560	1	5.0000	0.0000	24.5000	
17687	561	1	4.0000	0.0000	21.9000	
17688	560	1	4.0000	0.0000	24.5000	
17689	560	1	5.0000	0.0000	24.5000	
17689	987	2	2.0000	0.0000	26.5000	
17689	997	3	2.0000	0.0000	6.2000	
17690	561	1	25.0000	0.0000	21.9000	
17690	997	2	23.0000	0.0000	6.2000	
17691	561	1	4.0000	0.0000	24.0000	
17692	561	1	5.0000	0.0000	21.9000	
17693	560	1	25.0000	0.0000	24.5000	
17694	561	1	4.0000	0.0000	21.9000	
17695	993	1	22.0000	0.0000	15.0000	
17695	999	2	20.0000	0.0000	11.0000	
17696	987	1	16.0000	0.0000	26.5000	
17696	995	2	15.0000	0.0000	41.2000	
17697	561	1	15.0000	0.0000	21.9000	
17698	560	1	1.0000	0.0000	24.5000	
17699	560	1	25.0000	0.0000	24.5000	
17700	560	1	15.0000	0.0000	24.5000	
17701	129	1	1.0000	0.0000	56.0000	
17702	561	1	22.0000	0.0000	21.9000	
17703	560	1	1.0000	0.0000	24.5000	
17704	560	1	25.0000	0.0000	24.5000	
17705	997	1	34.0000	0.0000	6.2000	
17705	989	2	38.0000	0.0000	23.8000	
17706	129	1	5.0000	0.0000	56.0000	
17706	92	2	10.0000	0.0000	38.0000	
17707	560	1	1.0000	0.0000	24.5000	
17708	560	1	2.0000	0.0000	24.5000	
17709	129	1	15.0000	0.0000	55.0000	
17710	560	1	2.0000	0.0000	24.5000	
17711	92	1	2.0000	0.0000	38.0000	
17711	3	2	4.0000	0.0000	79.5000	
17712	129	1	20.0000	0.0000	55.0000	
17713	993	1	6.0000	0.0000	15.0000	
17714	560	1	10.0000	0.0000	24.5000	
17715	561	1	10.0000	0.0000	21.9000	
17716	560	1	3.0000	0.0000	24.5000	
17717	560	1	5.0000	0.0000	24.5000	
17718	987	1	7.0000	0.0000	26.5000	
17718	995	2	3.0000	0.0000	41.2000	
17719	560	1	1.0000	0.0000	24.5000	
17720	561	1	2.0000	0.0000	21.9000	
17720	993	2	3.0000	0.0000	15.0000	
17720	987	3	2.0000	0.0000	26.5000	
17720	995	4	3.0000	0.0000	41.2000	
17721	561	1	4.0000	0.0000	21.9000	
17722	561	1	3.0000	0.0000	21.9000	
17723	561	1	5.0000	0.0000	21.9000	
17724	138	1	3.0000	0.0000	90.0000	
17725	997	1	1.0000	0.0000	6.2000	
17726	560	1	5.0000	0.0000	24.5000	
17726	561	2	5.0000	0.0000	21.9000	
17727	993	1	9.0000	0.0000	15.0000	
17727	999	2	21.0000	0.0000	11.0000	
17728	993	1	7.0000	0.0000	15.0000	
17728	995	2	6.0000	0.0000	41.2000	
17729	560	1	60.0000	0.0000	24.5000	
17730	560	1	1.0000	0.0000	24.5000	
17731	999	1	13.0000	0.0000	11.0000	
17732	129	1	4.0000	0.0000	57.0000	
17733	561	1	5.0000	0.0000	21.9000	
17734	138	1	30.0000	0.0000	86.0000	
17735	993	1	12.0000	0.0000	15.0000	
17736	138	1	20.0000	0.0000	86.0000	
17737	560	1	10.0000	0.0000	24.5000	
17738	560	1	5.0000	0.0000	24.5000	
17739	560	1	95.0000	0.0000	24.5000	
17740	138	1	20.0000	0.0000	86.0000	
17741	560	1	2.0000	0.0000	24.5000	
17741	561	2	8.0000	0.0000	21.9000	
17741	987	3	2.0000	0.0000	26.5000	
17741	997	4	2.0000	0.0000	6.2000	
17742	560	1	20.0000	0.0000	24.5000	
17742	993	2	22.0000	0.0000	15.0000	
17742	987	3	33.0000	0.0000	26.5000	
17743	560	1	5.0000	0.0000	24.5000	
17743	987	2	3.0000	0.0000	26.5000	
17744	129	1	4.0000	0.0000	57.0000	
17745	561	1	7.0000	0.0000	21.9000	
17746	561	1	8.0000	0.0000	21.9000	
17747	561	1	1.0000	0.0000	21.9000	
17748	561	1	5.0000	0.0000	21.9000	
17749	129	1	2.0000	0.0000	57.0000	
17750	560	1	17.0000	0.0000	24.5000	
17751	995	1	4.0000	0.0000	41.2000	
17752	987	1	30.0000	0.0000	26.5000	
17753	129	1	2.0000	0.0000	57.0000	
17754	560	1	25.0000	0.0000	24.5000	
17755	560	1	15.0000	0.0000	24.5000	
17756	993	1	7.0000	0.0000	15.0000	
17757	560	1	1.0000	0.0000	24.5000	
17758	560	1	80.0000	0.0000	24.5000	
17759	129	1	8.0000	0.0000	55.0000	
17760	129	1	40.0000	0.0000	55.0000	
17761	129	1	1.0000	0.0000	55.0000	
17761	92	2	1.0000	0.0000	38.0000	
17762	70	1	8.0000	0.0000	53.0000	
17763	92	1	3.0000	0.0000	38.0000	
17764	123	1	1.0000	0.0000	58.0000	
17765	129	1	1.0000	0.0000	57.0000	
17766	129	1	2.0000	0.0000	55.0000	
17767	138	1	1.0000	0.0000	90.0000	
17768	138	1	25.0000	0.0000	86.0000	
17769	138	1	5.0000	0.0000	88.0000	
17770	561	1	4.0000	0.0000	21.9000	
17771	138	1	1.0000	0.0000	90.0000	
17772	560	1	5.0000	0.0000	24.5000	
17773	560	1	4.0000	0.0000	24.5000	
17774	129	1	5.0000	0.0000	56.0000	
17775	561	1	2.0000	0.0000	21.9000	
17776	92	1	3.0000	0.0000	38.0000	
17777	560	1	3.0000	0.0000	24.5000	
17778	92	1	2.0000	0.0000	38.0000	
17778	63	2	2.0000	0.0000	79.0000	
17779	561	1	3.0000	0.0000	21.9000	
17780	57	1	2.0000	0.0000	77.0000	
17780	99	2	2.0000	0.0000	111.5000	
17781	92	1	3.0000	0.0000	39.0000	
17782	561	1	60.0000	0.0000	21.9000	
17782	993	2	45.0000	0.0000	15.0000	
17782	987	3	50.0000	0.0000	26.5000	
17782	997	4	15.0000	0.0000	6.2000	
17782	999	5	68.0000	0.0000	11.0000	
17783	560	1	3.0000	0.0000	24.5000	
17783	993	2	4.0000	0.0000	15.0000	
17783	987	3	12.0000	0.0000	26.5000	
17783	995	4	16.0000	0.0000	41.2000	
17784	561	1	5.0000	0.0000	21.9000	
17784	993	2	2.0000	0.0000	15.0000	
17784	987	3	2.0000	0.0000	26.5000	
17784	995	4	1.0000	0.0000	41.2000	
17785	987	1	40.0000	0.0000	26.5000	
17785	995	2	20.0000	0.0000	41.2000	
17786	560	1	10.0000	0.0000	24.5000	
17786	561	2	10.0000	0.0000	21.9000	
17787	560	1	50.0000	0.0000	24.5000	
17788	560	1	50.0000	0.0000	24.5000	
17789	560	1	1.0000	0.0000	24.5000	
17790	561	1	2.0000	0.0000	21.9000	
17791	129	1	3.0000	0.0000	56.0000	
17791	92	2	2.0000	0.0000	38.0000	
17792	129	1	4.0000	0.0000	56.0000	
17793	92	1	36.0000	0.0000	38.0000	
17794	138	1	35.0000	0.0000	86.0000	
17795	129	1	10.0000	0.0000	55.0000	
17796	138	1	10.0000	0.0000	86.0000	
17797	70	1	3.0000	0.0000	53.0000	
17797	59	2	6.0000	0.0000	79.0000	
17797	76	3	6.0000	0.0000	83.0000	
17797	129	4	1.0000	0.0000	55.0000	
17798	99	1	1.0000	0.0000	110.0000	
17798	92	2	2.0000	0.0000	38.0000	
17799	138	1	3.0000	0.0000	90.0000	
17800	57	1	1.0000	0.0000	77.0000	
17800	129	2	2.0000	0.0000	55.0000	
17801	92	1	2.0000	0.0000	38.0000	
17802	27	1	5.0000	0.0000	58.0000	
17802	57	2	15.0000	0.0000	77.0000	
17802	129	3	5.0000	0.0000	55.0000	
17803	987	1	12.0000	0.0000	24.5000	
17803	997	2	10.0000	0.0000	5.6000	
17804	997	1	2.0000	0.0000	5.6000	
17804	560	2	3.0000	0.0000	25.4000	
17804	561	3	5.0000	0.0000	24.0000	
17805	560	1	8.0000	0.0000	25.4000	
17806	561	1	10.0000	0.0000	24.0000	
17807	214	1	10.0000	0.0000	4.0000	
17807	663	2	5.0000	0.0000	3.8000	
17808	560	1	15.0000	0.0000	25.4000	
17809	57	1	1.0000	0.0000	77.0000	
17809	129	2	2.0000	0.0000	55.0000	
17809	92	3	2.0000	0.0000	38.0000	
17810	138	1	10.0000	0.0000	86.0000	
17811	561	1	1.0000	0.0000	20.9000	
17812	560	1	15.0000	0.0000	23.5000	
17813	561	1	6.0000	0.0000	20.9000	
17814	562	1	1.0000	0.0000	20.3000	
17815	561	1	5.0000	0.0000	20.9000	
17816	92	1	7.0000	0.0000	38.0000	
17816	129	2	5.0000	0.0000	56.0000	
17817	70	1	1.0000	0.0000	53.0000	
17817	92	2	1.0000	0.0000	38.0000	
17818	92	1	1.0000	0.0000	38.0000	
17819	129	1	10.0000	0.0000	56.0000	
17820	92	1	6.0000	0.0000	38.0000	
17820	99	2	4.0000	0.0000	111.5000	
17821	92	1	1.0000	0.0000	38.0000	
17821	79	2	1.0000	0.0000	79.5000	
17821	57	3	1.0000	0.0000	77.0000	
17822	561	1	15.0000	0.0000	24.0000	
17823	138	1	1.0000	0.0000	87.0000	
17824	57	1	1.0000	0.0000	77.0000	
17824	129	2	1.0000	0.0000	55.0000	
17824	92	3	1.0000	0.0000	38.0000	
17825	129	1	1.0000	0.0000	55.0000	
17825	92	2	1.0000	0.0000	38.0000	
17826	129	1	1.0000	0.0000	56.0000	
17826	92	2	1.0000	0.0000	38.0000	
17827	129	1	2.0000	0.0000	56.0000	
17828	129	1	5.0000	0.0000	56.0000	
17829	129	1	10.0000	0.0000	55.0000	
17829	70	2	1.0000	0.0000	53.0000	
17829	57	3	1.0000	0.0000	77.0000	
17830	129	1	5.0000	0.0000	56.0000	
17831	138	1	1.0000	0.0000	90.0000	
17832	138	1	1.0000	0.0000	90.0000	
17833	138	1	20.0000	0.0000	86.0000	
17834	138	1	30.0000	0.0000	86.0000	
17835	138	1	1.0000	0.0000	90.0000	
17836	92	1	4.0000	0.0000	38.0000	
17837	92	1	8.0000	0.0000	39.0000	
17837	123	2	3.0000	0.0000	58.0000	
17838	138	1	10.0000	0.0000	86.0000	
17839	138	1	25.0000	0.0000	86.0000	
17840	138	1	20.0000	0.0000	86.0000	
17841	92	1	5.0000	0.0000	38.0000	
17841	129	2	2.0000	0.0000	56.0000	
17842	129	1	1.0000	0.0000	56.0000	
17843	997	1	12.0000	0.0000	6.2000	
17844	561	1	4.0000	0.0000	21.9000	
17845	561	1	5.0000	0.0000	21.9000	
17846	560	1	22.0000	0.0000	24.5000	
17847	560	1	2.0000	0.0000	24.5000	
17848	560	1	4.0000	0.0000	24.5000	
17849	997	1	2.0000	0.0000	6.2000	
17850	989	1	3.0000	0.0000	23.8000	
17851	561	1	12.0000	0.0000	21.9000	
17852	560	1	2.0000	0.0000	24.5000	
17852	561	2	3.0000	0.0000	21.9000	
17853	92	1	4.0000	0.0000	38.0000	
17854	561	1	3.0000	0.0000	21.9000	
17855	129	1	3.0000	0.0000	55.0000	
17855	92	2	5.0000	0.0000	38.0000	
17855	57	3	6.0000	0.0000	77.0000	
17855	70	4	6.0000	0.0000	53.0000	
17856	561	1	30.0000	0.0000	21.9000	
17857	987	1	5.0000	0.0000	26.5000	
17857	995	2	10.0000	0.0000	41.2000	
17858	129	1	20.0000	0.0000	56.0000	
17859	561	1	3.0000	0.0000	21.9000	
17860	129	1	2.0000	0.0000	56.0000	
17860	92	2	2.0000	0.0000	38.0000	
17861	561	1	12.0000	0.0000	21.9000	
17861	989	2	2.0000	0.0000	23.8000	
17862	3	1	16.0000	0.0000	79.5000	
17863	561	1	4.0000	0.0000	21.9000	
17864	995	1	8.0000	0.0000	41.2000	
17865	987	1	30.0000	0.0000	26.5000	
17866	561	1	51.0000	0.0000	21.9000	
17867	129	1	1.0000	0.0000	56.0000	
17867	92	2	1.0000	0.0000	38.0000	
17868	561	1	15.0000	0.0000	21.9000	
17869	561	1	2.0000	0.0000	21.9000	
17870	561	1	15.0000	0.0000	21.9000	
17871	560	1	3.0000	0.0000	24.5000	
17872	3	1	2.0000	0.0000	79.5000	
17873	993	1	27.0000	0.0000	15.0000	
17873	987	2	38.0000	0.0000	26.5000	
17873	995	3	31.0000	0.0000	41.2000	
17873	999	4	30.0000	0.0000	11.0000	
17874	561	1	50.0000	0.0000	21.9000	
17875	79	1	1.0000	0.0000	79.5000	
17876	987	1	30.0000	0.0000	26.5000	
17876	999	2	10.0000	0.0000	11.0000	
17877	561	1	25.0000	0.0000	21.9000	
17878	560	1	5.0000	0.0000	24.5000	
17879	561	1	4.0000	0.0000	21.9000	
17880	560	1	10.0000	0.0000	24.5000	
17880	561	2	10.0000	0.0000	21.9000	
17881	987	1	19.0000	0.0000	26.5000	
17882	561	1	5.0000	0.0000	21.9000	
17883	561	1	2.0000	0.0000	21.9000	
17884	994	1	4.0000	0.0000	41.0000	
17884	999	2	30.0000	0.0000	11.0000	
17885	987	1	16.0000	0.0000	26.5000	
17885	997	2	16.0000	0.0000	6.2000	
17886	561	1	15.0000	0.0000	21.9000	
17887	560	1	10.0000	0.0000	24.5000	
17888	560	1	4.0000	0.0000	24.5000	
17889	560	1	5.0000	0.0000	24.5000	
17889	561	2	2.0000	0.0000	21.9000	
17890	129	1	5.0000	0.0000	56.0000	
17890	92	2	10.0000	0.0000	38.0000	
17890	3	3	5.0000	0.0000	79.5000	
17891	999	1	6.0000	0.0000	11.0000	
17892	987	1	20.0000	0.0000	26.5000	
17893	560	1	1.0000	0.0000	24.5000	
17894	561	1	10.0000	0.0000	21.9000	
17895	560	1	4.0000	0.0000	24.5000	
17896	560	1	2.0000	0.0000	24.5000	
17897	989	1	2.0000	0.0000	23.8000	
17898	561	1	3.0000	0.0000	21.9000	
17899	987	1	28.0000	0.0000	26.5000	
17900	57	1	2.0000	0.0000	77.0000	
17901	561	1	8.0000	0.0000	21.9000	
17902	561	1	6.0000	0.0000	21.9000	
17903	560	1	3.0000	0.0000	24.5000	
17903	561	2	4.0000	0.0000	21.9000	
17904	560	1	25.0000	0.0000	24.5000	
17905	994	1	19.0000	0.0000	41.0000	
17906	560	1	5.0000	0.0000	24.5000	
17907	996	1	1.0000	0.0000	6.0000	
17908	561	1	4.0000	0.0000	21.9000	
17909	561	1	4.0000	0.0000	21.9000	
17910	561	1	2.0000	0.0000	21.9000	
17910	987	2	2.0000	0.0000	26.5000	
17911	560	1	4.0000	0.0000	24.5000	
17912	993	1	6.0000	0.0000	15.0000	
17912	987	2	11.0000	0.0000	26.5000	
17913	993	1	30.0000	0.0000	15.0000	
17913	987	2	30.0000	0.0000	26.5000	
17913	997	3	35.0000	0.0000	6.2000	
17914	561	1	20.0000	0.0000	21.9000	
17915	560	1	15.0000	0.0000	24.5000	
17916	997	1	40.0000	0.0000	6.2000	
17917	987	1	30.0000	0.0000	26.5000	
17918	560	1	3.0000	0.0000	24.5000	
17919	560	1	1.0000	0.0000	24.5000	
17919	561	2	1.0000	0.0000	21.9000	
17920	989	1	1.0000	0.0000	23.8000	
17921	987	1	2.0000	0.0000	26.5000	
17922	560	1	2.0000	0.0000	24.5000	
17923	561	1	25.0000	0.0000	21.9000	
17924	561	1	2.0000	0.0000	21.9000	
17925	57	1	10.0000	0.0000	77.0000	
17925	25	2	6.0000	0.0000	58.0000	
17925	129	3	4.0000	0.0000	56.0000	
17926	79	1	2.0000	0.0000	79.5000	
17927	92	1	1.0000	0.0000	38.0000	
17927	129	2	1.0000	0.0000	56.0000	
17928	92	1	1.0000	0.0000	38.0000	
17929	92	1	13.0000	0.0000	38.0000	
17929	129	2	3.0000	0.0000	56.0000	
17930	138	1	110.0000	0.0000	85.0000	
17931	92	1	10.0000	0.0000	38.0000	
17931	57	2	4.0000	0.0000	77.0000	
17932	560	1	3.0000	0.0000	24.5000	
17933	560	1	3.0000	0.0000	24.5000	
17934	560	1	6.0000	0.0000	24.5000	
17935	138	1	1.0000	0.0000	87.0000	
17935	132	2	12.0000	0.0000	4.8333	
17936	138	1	1.0000	0.0000	89.0000	
17937	561	1	4.0000	0.0000	21.9000	
17938	987	1	2.0000	0.0000	26.5000	
17938	997	2	2.0000	0.0000	6.2000	
17939	987	1	3.0000	0.0000	26.5000	
17940	561	1	3.0000	0.0000	21.9000	
17941	561	1	1.0000	0.0000	21.9000	
17941	993	2	10.0000	0.0000	15.0000	
17941	989	3	6.0000	0.0000	23.8000	
17942	560	1	5.0000	0.0000	24.5000	
17943	997	1	1.0000	0.0000	6.2000	
17944	561	1	5.0000	0.0000	21.9000	
17945	561	1	5.0000	0.0000	21.9000	
17946	561	1	2.0000	0.0000	21.9000	
17947	561	1	2.0000	0.0000	21.9000	
17948	560	1	7.0000	0.0000	24.5000	
17949	987	1	19.0000	0.0000	26.5000	
17950	560	1	6.0000	0.0000	24.5000	
17951	560	1	10.0000	0.0000	24.5000	
17952	987	1	8.0000	0.0000	26.5000	
17952	997	2	10.0000	0.0000	6.2000	
17952	999	3	5.0000	0.0000	11.0000	
17953	560	1	25.0000	0.0000	24.5000	
17954	561	1	30.0000	0.0000	21.9000	
17955	987	1	50.0000	0.0000	26.5000	
17955	989	2	30.0000	0.0000	23.8000	
17956	560	1	18.0000	0.0000	24.5000	
17957	561	1	4.0000	0.0000	21.9000	
17958	138	1	1.0000	0.0000	90.0000	
17959	987	1	20.0000	0.0000	26.5000	
17959	997	2	10.0000	0.0000	6.2000	
17959	999	3	14.0000	0.0000	11.0000	
17960	987	1	10.0000	0.0000	26.5000	
17960	997	2	34.0000	0.0000	6.2000	
17961	138	1	1.0000	0.0000	90.0000	
17962	561	1	8.0000	0.0000	21.9000	
17963	561	1	1.0000	0.0000	21.9000	
17964	561	1	2.0000	0.0000	21.9000	
17965	560	1	3.0000	0.0000	24.5000	
17966	561	1	3.0000	0.0000	21.9000	
17967	560	1	6.0000	0.0000	24.5000	
17968	560	1	10.0000	0.0000	24.5000	
17969	987	1	50.0000	0.0000	26.5000	
17970	987	1	46.0000	0.0000	26.5000	
17971	993	1	7.0000	0.0000	15.0000	
17971	995	2	6.0000	0.0000	41.2000	
17971	997	3	25.0000	0.0000	6.2000	
17971	999	4	30.0000	0.0000	11.0000	
17972	561	1	3.0000	0.0000	21.9000	
17973	561	1	2.0000	0.0000	21.9000	
17974	561	1	10.0000	0.0000	21.9000	
17975	987	1	3.0000	0.0000	26.5000	
17976	560	1	1.0000	0.0000	24.5000	
17977	560	1	1.0000	0.0000	24.5000	
17978	987	1	7.0000	0.0000	26.5000	
17979	561	1	3.0000	0.0000	21.9000	
17980	987	1	3.0000	0.0000	26.5000	
17981	561	1	3.0000	0.0000	21.9000	
17982	987	1	9.0000	0.0000	26.5000	
17983	987	1	5.0000	0.0000	26.5000	
17984	561	1	5.0000	0.0000	21.9000	
17985	989	1	8.0000	0.0000	23.8000	
17986	561	1	3.0000	0.0000	21.9000	
17987	560	1	35.0000	0.0000	24.5000	
17987	561	2	40.0000	0.0000	21.9000	
17988	987	1	5.0000	0.0000	26.5000	
17989	561	1	15.0000	0.0000	21.9000	
17990	560	1	1.0000	0.0000	24.5000	
17991	561	1	50.0000	0.0000	21.9000	
17992	561	1	18.0000	0.0000	21.9000	
17993	561	1	40.0000	0.0000	21.9000	
17994	129	1	3.0000	0.0000	55.0000	
17995	560	1	3.0000	0.0000	24.5000	
17995	561	2	1.0000	0.0000	21.9000	
17996	561	1	1.0000	0.0000	21.9000	
17997	560	1	5.0000	0.0000	24.5000	
17998	987	1	20.0000	0.0000	26.5000	
17998	997	2	25.0000	0.0000	6.2000	
17999	987	1	10.0000	0.0000	26.5000	
18000	561	1	15.0000	0.0000	21.9000	
18001	561	1	1.0000	0.0000	21.9000	
18002	989	1	11.0000	0.0000	23.8000	
18003	997	1	1.0000	0.0000	6.2000	
18004	560	1	35.0000	0.0000	24.5000	
18005	123	1	1.0000	0.0000	58.0000	
18005	92	2	1.0000	0.0000	39.0000	
18006	561	1	9.0000	0.0000	21.9000	
18007	561	1	13.0000	0.0000	21.9000	
18008	561	1	9.0000	0.0000	21.9000	
18009	561	1	2.0000	0.0000	21.9000	
18010	560	1	23.0000	0.0000	24.5000	
18011	561	1	5.0000	0.0000	21.9000	
18012	561	1	60.0000	0.0000	21.9000	
18013	560	1	30.0000	0.0000	24.5000	
18013	561	2	45.0000	0.0000	21.9000	
18014	560	1	10.0000	0.0000	24.5000	
18015	561	1	2.0000	0.0000	21.9000	
18015	987	2	1.0000	0.0000	26.5000	
18016	561	1	20.0000	0.0000	21.9000	
18017	560	1	6.0000	0.0000	24.5000	
18018	561	1	20.0000	0.0000	21.9000	
18019	561	1	25.0000	0.0000	21.9000	
18020	993	1	20.0000	0.0000	15.0000	
18020	987	2	50.0000	0.0000	26.5000	
18020	995	3	20.0000	0.0000	41.2000	
18020	997	4	8.0000	0.0000	6.2000	
18020	999	5	25.0000	0.0000	11.0000	
18021	989	1	3.0000	0.0000	23.8000	
18022	560	1	1.0000	0.0000	24.5000	
18022	561	2	2.0000	0.0000	21.9000	
18023	561	1	50.0000	0.0000	21.9000	
18024	561	1	10.0000	0.0000	21.9000	
18025	560	1	2.0000	0.0000	24.5000	
18026	987	1	10.0000	0.0000	26.5000	
18026	997	2	8.0000	0.0000	6.2000	
18027	989	1	1.0000	0.0000	23.8000	
18028	987	1	12.0000	0.0000	26.5000	
18028	999	2	26.0000	0.0000	11.0000	
18029	560	1	3.0000	0.0000	24.5000	
18030	561	1	78.0000	0.0000	21.9000	
18031	560	1	50.0000	0.0000	24.5000	
18032	561	1	13.0000	0.0000	21.9000	
18033	987	1	3.0000	0.0000	26.5000	
18034	561	1	1.0000	0.0000	21.9000	
18035	561	1	25.0000	0.0000	21.9000	
18036	560	1	6.0000	0.0000	24.5000	
18037	667	1	3.0000	0.0000	3.8000	
18038	92	1	3.0000	0.0000	38.0000	
18038	99	2	1.0000	0.0000	111.5000	
18038	79	3	1.0000	0.0000	79.5000	
18039	561	1	8.0000	0.0000	21.9000	
18040	561	1	250.0000	0.0000	21.9000	
18041	561	1	1.0000	0.0000	21.9000	
18042	995	1	16.0000	0.0000	41.2000	
18043	561	1	10.0000	0.0000	21.9000	
18044	987	1	8.0000	0.0000	26.5000	
18044	989	2	4.0000	0.0000	23.8000	
18045	560	1	3.0000	0.0000	24.5000	
18046	989	1	30.0000	0.0000	23.8000	
18047	989	1	4.0000	0.0000	23.8000	
18048	561	1	4.0000	0.0000	21.9000	
18049	561	1	2.0000	0.0000	21.9000	
18050	561	1	20.0000	0.0000	21.9000	
18051	561	1	50.0000	0.0000	21.9000	
18051	993	2	10.0000	0.0000	15.0000	
18051	987	3	8.0000	0.0000	26.5000	
18051	997	4	12.0000	0.0000	6.2000	
18052	993	1	2.0000	0.0000	15.0000	
18053	560	1	10.0000	0.0000	24.5000	
18053	987	2	8.0000	0.0000	26.5000	
18053	995	3	4.0000	0.0000	41.2000	
18054	560	1	6.0000	0.0000	24.5000	
18055	987	1	41.0000	0.0000	26.5000	
18056	560	1	10.0000	0.0000	24.5000	
18057	560	1	50.0000	0.0000	24.5000	
18058	993	1	17.0000	0.0000	15.0000	
18059	995	1	25.0000	0.0000	41.2000	
18060	993	1	25.0000	0.0000	15.0000	
18061	560	1	1.0000	0.0000	24.5000	
18062	129	1	5.0000	0.0000	56.0000	
18063	57	1	2.0000	0.0000	77.0000	
18063	129	2	5.0000	0.0000	55.0000	
18064	138	1	3.0000	0.0000	88.5000	
18065	129	1	1.0000	0.0000	55.0000	
18066	129	1	1.0000	0.0000	55.0000	
18066	92	2	1.0000	0.0000	38.0000	
18067	129	1	1.0000	0.0000	55.0000	
18067	92	2	2.0000	0.0000	38.0000	
18068	138	1	150.0000	0.0000	85.0000	
18069	79	1	3.0000	0.0000	79.5000	
18069	92	2	8.0000	0.0000	38.0000	
18069	57	3	1.0000	0.0000	77.0000	
18070	129	1	2.0000	0.0000	55.0000	
18070	92	2	4.0000	0.0000	38.0000	
18071	129	1	2.0000	0.0000	56.0000	
18072	129	1	20.0000	0.0000	55.0000	
18073	129	1	1.0000	0.0000	56.0000	
18073	92	2	2.0000	0.0000	38.0000	
18074	70	1	4.0000	0.0000	53.0000	
18074	92	2	8.0000	0.0000	38.0000	
18075	129	1	1.0000	0.0000	56.0000	
18076	129	1	1.0000	0.0000	56.0000	
18077	129	1	2.0000	0.0000	56.0000	
18077	92	2	1.0000	0.0000	38.0000	
18078	99	1	12.0000	0.0000	110.0000	
18079	138	1	89.0000	0.0000	86.5000	
18080	57	1	2.0000	0.0000	77.0000	
18080	129	2	5.0000	0.0000	55.0000	
18080	92	3	20.0000	0.0000	38.0000	
18081	99	1	4.0000	0.0000	110.0000	
18081	143	2	4.0000	0.0000	24.5000	
18082	99	1	1.0000	0.0000	110.0000	
18082	57	2	1.0000	0.0000	77.0000	
18082	25	3	2.0000	0.0000	58.0000	
18082	92	4	2.0000	0.0000	38.0000	
18083	92	1	10.0000	0.0000	38.0000	
18084	129	1	6.0000	0.0000	55.0000	
18084	70	2	22.0000	0.0000	53.0000	
18084	124	3	3.0000	0.0000	65.0000	
18084	106	4	1.0000	0.0000	24.5000	
18085	129	1	9.0000	0.0000	56.0000	
18085	92	2	10.0000	0.0000	38.0000	
18086	92	1	3.0000	0.0000	38.0000	
18086	129	2	1.0000	0.0000	55.0000	
18087	129	1	2.0000	0.0000	55.0000	
18087	92	2	4.0000	0.0000	38.0000	
18088	129	1	19.0000	0.0000	57.0000	
18089	99	1	1.0000	0.0000	112.0000	
18090	129	1	14.0000	0.0000	57.0000	
18091	129	1	80.0000	0.0000	57.0000	
18092	129	1	1.0000	0.0000	57.0000	
18092	57	2	1.0000	0.0000	78.0000	
18093	129	1	3.0000	0.0000	57.0000	
18093	57	2	1.0000	0.0000	78.0000	
18094	92	1	3.0000	0.0000	39.0000	
18095	92	1	1.0000	0.0000	39.0000	
18095	129	2	2.0000	0.0000	57.0000	
18096	129	1	4.0000	0.0000	57.0000	
18096	27	2	6.0000	0.0000	59.0000	
18096	57	3	6.0000	0.0000	78.0000	
18096	92	4	4.0000	0.0000	39.0000	
18097	92	1	1.0000	0.0000	39.0000	
18097	129	2	2.0000	0.0000	57.0000	
18098	129	1	2.0000	0.0000	57.0000	
18099	129	1	1.0000	0.0000	57.0000	
18099	92	2	1.0000	0.0000	39.0000	
18100	129	1	4.0000	0.0000	57.0000	
18101	129	1	3.0000	0.0000	57.0000	
18101	92	2	3.0000	0.0000	39.0000	
18102	3	1	6.0000	0.0000	79.5000	
18102	92	2	2.0000	0.0000	38.0000	
18102	129	3	2.0000	0.0000	56.0000	
18103	92	1	50.0000	0.0000	38.0000	
18104	57	1	2.0000	0.0000	77.0000	
18104	92	2	2.0000	0.0000	38.0000	
18104	79	3	2.0000	0.0000	79.5000	
18104	99	4	4.0000	0.0000	111.5000	
18105	560	1	13.0000	0.0000	25.4000	
18106	129	1	5.0000	0.0000	55.0000	
18106	92	2	6.0000	0.0000	38.0000	
18107	138	1	1.0000	0.0000	90.0000	
18108	129	1	20.0000	0.0000	55.0000	
18109	129	1	8.0000	0.0000	56.0000	
18111	129	1	1.0000	0.0000	56.0000	
18112	129	1	1.0000	0.0000	57.0000	
18112	92	2	3.0000	0.0000	39.0000	
18113	99	1	1.0000	0.0000	111.5000	
18114	138	1	2.0000	0.0000	90.0000	
18115	92	1	6.0000	0.0000	39.0000	
18115	129	2	6.0000	0.0000	57.0000	
18115	79	3	2.0000	0.0000	80.5000	
18116	129	1	8.0000	0.0000	55.0000	
18116	92	2	8.0000	0.0000	38.0000	
18116	79	3	6.0000	0.0000	79.0000	
18117	138	1	5.0000	0.0000	87.0000	
18118	25	1	10.0000	0.0000	58.0000	
18118	57	2	5.0000	0.0000	77.0000	
18118	3	3	5.0000	0.0000	79.5000	
18110	79	1	1.0000	0.0000	79.5000	
18110	92	2	1.0000	0.0000	38.0000	
18119	561	1	5.0000	0.0000	21.9000	
18120	561	1	5.0000	0.0000	21.9000	
18121	993	1	20.0000	0.0000	15.0000	
18122	989	1	26.0000	0.0000	23.8000	
18123	560	1	15.0000	0.0000	24.5000	
18123	561	2	10.0000	0.0000	21.9000	
18124	989	1	11.0000	0.0000	23.8000	
18125	560	1	7.0000	0.0000	24.5000	
18126	129	1	6.0000	0.0000	57.0000	
18127	79	1	2.0000	0.0000	79.5000	
18128	987	1	50.0000	0.0000	26.5000	
18129	57	1	1.0000	0.0000	77.0000	
18129	79	2	2.0000	0.0000	79.0000	
18130	57	1	1.0000	0.0000	77.0000	
18130	92	2	2.0000	0.0000	38.0000	
18131	57	1	2.0000	0.0000	77.0000	
18132	57	1	5.0000	0.0000	77.0000	
18132	26	2	9.0000	0.0000	58.0000	
18133	987	1	22.0000	0.0000	26.5000	
18133	999	2	16.0000	0.0000	11.0000	
18133	560	3	11.0000	0.0000	24.5000	
18134	561	1	10.0000	0.0000	21.9000	
18135	129	1	6.0000	0.0000	57.0000	
18135	57	2	4.0000	0.0000	80.5000	
18135	27	3	2.0000	0.0000	62.0000	
18136	25	1	1.0000	0.0000	58.0000	
18138	129	1	1.0000	0.0000	56.0000	
18139	92	1	2.0000	0.0000	38.0000	
18140	92	1	10.0000	0.0000	38.0000	
18140	129	2	6.0000	0.0000	56.0000	
18141	57	1	1.0000	0.0000	77.0000	
18142	993	1	3.0000	0.0000	14.0000	
18143	560	1	20.0000	0.0000	25.4000	
18144	987	1	8.0000	0.0000	24.5000	
18145	214	1	5.0000	0.0000	4.0000	
18146	561	1	1.0000	0.0000	24.0000	
18147	993	1	2.0000	0.0000	14.0000	
18147	997	2	3.0000	0.0000	5.6000	
18148	92	1	20.0000	0.0000	38.0000	
18149	129	1	13.0000	0.0000	55.0000	
18149	92	2	9.0000	0.0000	38.0000	
18150	99	1	10.0000	0.0000	110.0000	
18150	57	2	5.0000	0.0000	77.0000	
18151	129	1	62.0000	0.0000	55.0000	
18152	85	1	10.0000	0.0000	37.0000	
18153	129	1	11.0000	0.0000	55.0000	
18153	85	2	5.0000	0.0000	37.0000	
18154	92	1	1.0000	0.0000	38.0000	
18155	560	1	1.0000	0.0000	24.5000	
18156	123	1	2.0000	0.0000	58.0000	
18156	92	2	2.0000	0.0000	39.0000	
18157	92	1	2.0000	0.0000	38.0000	
18157	129	2	1.0000	0.0000	56.0000	
18158	92	1	30.0000	0.0000	38.0000	
18159	138	1	1.0000	0.0000	89.0000	
18160	92	1	8.0000	0.0000	39.0000	
18161	92	1	2.0000	0.0000	38.0000	
18162	138	1	4.0000	0.0000	88.5000	
18163	99	1	10.0000	0.0000	110.0000	
18163	57	2	5.0000	0.0000	77.0000	
18164	110	1	10.0000	0.0000	62.0000	
18164	129	2	10.0000	0.0000	55.0000	
18164	92	3	12.0000	0.0000	38.0000	
18165	110	1	13.0000	0.0000	62.0000	
18165	65	2	15.0000	0.0000	45.0000	
18165	10	3	4.0000	0.0000	139.0000	
18166	138	1	25.0000	0.0000	85.0000	
18167	138	1	2.0000	0.0000	87.0000	
18168	138	1	30.0000	0.0000	85.0000	
18169	993	1	12.0000	0.0000	14.0000	
18169	997	2	10.0000	0.0000	5.6000	
18170	70	1	3.0000	0.0000	53.0000	
18171	138	1	15.0000	0.0000	85.5000	
18172	138	1	50.0000	0.0000	85.0000	
18173	63	1	5.0000	0.0000	79.0000	
18173	57	2	14.0000	0.0000	77.0000	
13091	129	1	13.0000	0.0000	57.0000	
12438	129	1	2.0000	0.0000	57.0000	
12002	57	1	15.0000	0.0000	78.0000	
12002	101	2	15.0000	0.0000	112.0000	
12002	123	3	20.0000	0.0000	58.0000	
12002	92	4	30.0000	0.0000	39.0000	
12287	92	1	5.0000	0.0000	39.0000	
12415	57	1	3.0000	0.0000	78.0000	
12415	25	2	1.0000	0.0000	59.0000	
12415	123	3	5.0000	0.0000	58.0000	
12415	5	4	2.0000	0.0000	82.0000	
12415	92	5	1.0000	0.0000	39.0000	
12415	124	6	1.0000	0.0000	66.0000	
12952	25	1	2.0000	0.0000	59.0000	
12952	57	2	2.0000	0.0000	78.0000	
12952	92	3	8.0000	0.0000	39.0000	
12952	129	4	8.0000	0.0000	57.0000	
13090	5	1	2.0000	0.0000	82.0000	
12502	129	1	4.0000	0.0000	57.0000	
12502	92	2	4.0000	0.0000	39.0000	
12506	129	1	4.0000	0.0000	57.0000	
12506	92	2	5.0000	0.0000	39.0000	
12539	123	1	2.0000	0.0000	58.0000	
12732	92	1	4.0000	0.0000	39.0000	
12732	123	2	1.0000	0.0000	58.0000	
12913	92	1	4.0000	0.0000	39.0000	
12913	57	2	1.0000	0.0000	78.0000	
12929	123	1	5.0000	0.0000	58.0000	
12929	92	2	5.0000	0.0000	39.0000	
12949	79	1	3.0000	0.0000	82.0000	
12949	129	2	3.0000	0.0000	57.0000	
12949	92	3	3.0000	0.0000	39.0000	
12954	123	1	2.0000	0.0000	58.0000	
12968	129	1	2.0000	0.0000	57.0000	
14955	560	1	1.0000	0.0000	23.7000	
14955	561	2	1.0000	0.0000	21.1000	
18175	138	1	1.0000	0.0000	90.0000	
18176	138	1	2.0000	0.0000	90.0000	
18177	138	1	20.0000	0.0000	85.0000	
18178	57	1	2.0000	0.0000	77.0000	
18178	70	2	1.0000	0.0000	53.0000	
18178	92	3	3.0000	0.0000	38.0000	
18179	57	1	14.0000	0.0000	77.0000	
18179	63	2	5.0000	0.0000	79.0000	
18180	70	1	3.0000	0.0000	53.0000	
18180	129	2	1.0000	0.0000	55.0000	
18181	123	1	2.0000	0.0000	58.0000	
18182	561	1	7.0000	0.0000	21.9000	
18183	57	1	2.0000	0.0000	77.0000	
18183	92	2	2.0000	0.0000	38.0000	
18184	560	1	50.0000	0.0000	24.5000	
18185	129	1	20.0000	0.0000	55.0000	
18186	92	1	10.0000	0.0000	38.0000	
18187	994	1	9.0000	0.0000	41.0000	
18187	993	2	4.0000	0.0000	15.0000	
18187	999	3	5.0000	0.0000	11.0000	
18187	561	4	30.0000	0.0000	21.9000	
18188	92	1	18.0000	0.0000	38.0000	
18188	129	2	2.0000	0.0000	56.0000	
18189	92	1	1.0000	0.0000	38.0000	
18190	3	1	1.0000	0.0000	82.0000	
18190	92	2	1.0000	0.0000	39.0000	
18191	92	1	1.0000	0.0000	38.0000	
18192	129	1	7.0000	0.0000	55.0000	
18192	92	2	3.0000	0.0000	38.0000	
18193	92	1	14.0000	0.0000	38.0000	
18194	70	1	1.0000	0.0000	53.0000	
18195	129	1	60.0000	0.0000	55.0000	
18196	2587	1	15.0000	0.0000	65.0000	
18197	92	1	1.0000	0.0000	39.0000	
18198	987	1	7.0000	0.0000	26.5000	
18199	129	1	3.0000	0.0000	57.0000	
18200	987	1	15.0000	0.0000	26.5000	
18201	989	1	23.0000	0.0000	23.8000	
18202	561	1	90.0000	0.0000	21.9000	
18202	560	2	5.0000	0.0000	24.5000	
18203	129	1	1.0000	0.0000	55.0000	
18204	92	1	1.0000	0.0000	38.0000	
18205	70	1	1.0000	0.0000	53.0000	
18206	561	1	15.0000	0.0000	21.9000	
18207	57	1	4.0000	0.0000	77.0000	
18208	129	1	1.0000	0.0000	56.0000	
18209	92	1	22.0000	0.0000	38.0000	
18209	129	2	1.0000	0.0000	56.0000	
18210	57	1	2.0000	0.0000	77.0000	
18211	560	1	10.0000	0.0000	25.4000	
18212	214	1	1.0000	0.0000	4.0000	
18212	560	2	2.0000	0.0000	25.4000	
18212	993	3	1.0000	0.0000	14.0000	
18213	560	1	5.0000	0.0000	25.4000	
18214	561	1	4.0000	0.0000	24.0000	
18215	560	1	5.0000	0.0000	25.4000	
18216	561	1	15.0000	0.0000	21.9000	
18217	79	1	25.0000	0.0000	79.5000	
18218	92	1	1.0000	0.0000	38.0000	
18219	560	1	10.0000	0.0000	24.5000	
18220	92	1	4.0000	0.0000	38.0000	
18221	129	1	2.0000	0.0000	56.0000	
18222	129	1	1.0000	0.0000	56.0000	
18222	92	2	1.0000	0.0000	38.0000	
18223	101	1	2.0000	0.0000	112.0000	
18223	57	2	1.0000	0.0000	80.5000	
18224	92	1	15.0000	0.0000	38.0000	
18224	129	2	5.0000	0.0000	56.0000	
18225	70	1	3.0000	0.0000	54.0000	
18226	92	1	20.0000	0.0000	38.0000	
18227	92	1	11.0000	0.0000	38.0000	
18227	129	2	5.0000	0.0000	56.0000	
18228	129	1	2.0000	0.0000	56.0000	
18228	92	2	2.0000	0.0000	38.0000	
18228	99	3	2.0000	0.0000	111.5000	
18229	92	1	2.0000	0.0000	38.0000	
18229	99	2	2.0000	0.0000	111.5000	
18230	129	1	15.0000	0.0000	56.0000	
18230	92	2	5.0000	0.0000	38.0000	
18230	3	3	5.0000	0.0000	79.5000	
18231	129	1	1.0000	0.0000	56.0000	
18232	129	1	1.0000	0.0000	56.0000	
18233	129	1	1.0000	0.0000	56.0000	
18234	92	1	150.0000	0.0000	38.0000	
18235	70	1	40.0000	0.0000	53.0000	
18236	92	1	7.0000	0.0000	38.0000	
18236	129	2	5.0000	0.0000	55.0000	
18236	57	3	5.0000	0.0000	77.0000	
18237	129	1	3.0000	0.0000	55.0000	
18238	129	1	1.0000	0.0000	55.0000	
18239	987	1	40.0000	0.0000	26.5000	
18240	560	1	5.0000	0.0000	24.5000	
18241	92	1	3.0000	0.0000	38.0000	
18241	129	2	3.0000	0.0000	56.0000	
18241	3	3	4.0000	0.0000	79.5000	
18242	92	1	20.0000	0.0000	38.0000	
18243	138	1	2.0000	0.0000	89.0000	
18244	129	1	1.0000	0.0000	56.0000	
18245	92	1	30.0000	0.0000	38.0000	
18246	138	1	2.0000	0.0000	85.0000	
18246	134	2	1.0000	0.0000	0.8000	
18246	137	3	2.0000	0.0000	1.4000	
18247	138	1	100.0000	0.0000	84.0000	
18248	92	1	3.0000	0.0000	38.0000	
18248	129	2	3.0000	0.0000	56.0000	
18249	92	1	8.0000	0.0000	38.0000	
18249	79	2	3.0000	0.0000	79.5000	
18250	138	1	105.0000	0.0000	84.0000	
18251	79	1	3.0000	0.0000	79.5000	
18252	138	1	90.0000	0.0000	84.0000	
18253	99	1	2.0000	0.0000	110.0000	
18253	57	2	2.0000	0.0000	77.0000	
18253	79	3	2.0000	0.0000	79.0000	
18253	92	4	6.0000	0.0000	38.0000	
18256	70	1	1.0000	0.0000	53.0000	
18257	138	1	1.0000	0.0000	87.0000	
18258	70	1	1.0000	0.0000	53.0000	
18264	138	1	30.0000	0.0000	85.0000	
18265	138	1	20.0000	0.0000	85.0000	
18266	138	1	100.0000	0.0000	84.0000	
18267	138	1	165.0000	0.0000	84.0000	
18268	138	1	80.0000	0.0000	84.0000	
18269	138	1	30.0000	0.0000	84.0000	
18270	138	1	110.0000	0.0000	84.0000	
18271	138	1	50.0000	0.0000	84.0000	
18272	138	1	85.0000	0.0000	84.0000	
18277	70	1	1.0000	0.0000	53.0000	
18278	129	1	4.0000	0.0000	57.0000	
18279	129	1	10.0000	0.0000	57.0000	
18279	92	2	6.0000	0.0000	39.0000	
18279	79	3	2.0000	0.0000	80.5000	
18280	129	1	3.0000	0.0000	57.0000	
18280	92	2	3.0000	0.0000	39.0000	
18280	79	3	1.0000	0.0000	80.5000	
18281	129	1	3.0000	0.0000	57.0000	
18281	92	2	6.0000	0.0000	39.0000	
18284	129	1	30.0000	0.0000	57.0000	
18285	129	1	30.0000	0.0000	57.0000	
18287	129	1	8.0000	0.0000	57.0000	
18289	92	1	3.0000	0.0000	38.0000	
18289	129	2	2.0000	0.0000	56.0000	
18290	129	1	30.0000	0.0000	57.0000	
18291	92	1	22.0000	0.0000	38.0000	
18291	99	2	1.0000	0.0000	111.5000	
18292	92	1	6.0000	0.0000	38.0000	
18292	99	2	2.0000	0.0000	110.0000	
18293	987	1	10.0000	0.0000	26.5000	
18294	989	1	10.0000	0.0000	23.8000	
18294	993	2	7.0000	0.0000	15.0000	
18294	997	3	22.0000	0.0000	6.2000	
18295	989	1	10.0000	0.0000	23.8000	
18295	993	2	5.0000	0.0000	15.0000	
18296	561	1	2.0000	0.0000	21.9000	
18297	561	1	10.0000	0.0000	21.9000	
18299	561	1	4.0000	0.0000	21.9000	
18301	57	1	3.0000	0.0000	77.0000	
18304	70	1	1.0000	0.0000	53.0000	
18304	129	2	1.0000	0.0000	55.0000	
18305	92	1	5.0000	0.0000	39.0000	
18306	129	1	3.0000	0.0000	57.0000	
18306	92	2	2.0000	0.0000	39.0000	
18307	129	1	18.0000	0.0000	57.0000	
18308	987	1	15.0000	0.0000	26.5000	
18308	999	2	5.0000	0.0000	11.0000	
18309	561	1	10.0000	0.0000	21.9000	
18310	138	1	11.0000	0.0000	86.5000	
18311	993	1	4.0000	0.0000	15.0000	
18313	92	1	5.0000	0.0000	39.0000	
18314	92	1	10.0000	0.0000	39.0000	
18315	79	1	1.0000	0.0000	79.0000	
18315	92	2	2.0000	0.0000	38.0000	
18316	129	1	20.0000	0.0000	55.0000	
18302	70	1	1.0000	0.0000	53.0000	
18317	997	1	2.0000	0.0000	6.2000	
18303	99	1	1.0000	0.0000	110.0000	
18303	129	2	1.0000	0.0000	55.0000	
18318	5	1	1.0000	0.0000	82.0000	
18319	995	1	24.0000	0.0000	41.2000	
18319	987	2	90.0000	0.0000	26.5000	
18319	993	3	24.0000	0.0000	15.0000	
18319	997	4	60.0000	0.0000	6.2000	
18320	560	1	4.0000	0.0000	24.5000	
18321	989	1	9.0000	0.0000	23.8000	
18322	561	1	10.0000	0.0000	21.9000	
18323	995	1	4.0000	0.0000	41.2000	
18323	987	2	2.0000	0.0000	26.5000	
18323	993	3	2.0000	0.0000	15.0000	
18324	561	1	1.0000	0.0000	21.9000	
18325	560	1	5.0000	0.0000	24.5000	
18326	129	1	5.0000	0.0000	57.0000	
18327	99	1	1.0000	0.0000	111.5000	
18328	989	1	25.0000	0.0000	23.8000	
18329	92	1	1.0000	0.0000	38.0000	
18330	138	1	1.0000	0.0000	89.0000	
18332	129	1	2.0000	0.0000	57.0000	
18333	561	1	1.0000	0.0000	21.9000	
18334	987	1	10.0000	0.0000	26.5000	
18335	138	1	18.0000	0.0000	86.0000	
18336	129	1	6.0000	0.0000	57.0000	
18337	138	1	1.0000	0.0000	85.0000	
18338	92	1	11.0000	0.0000	38.0000	
18338	106	2	3.0000	0.0000	24.5000	
18339	101	1	3.0000	0.0000	112.0000	
18340	129	1	1.0000	0.0000	55.0000	
18341	92	1	1.0000	0.0000	38.0000	
18342	129	1	3.0000	0.0000	55.0000	
18342	92	2	4.0000	0.0000	38.0000	
18343	138	1	100.0000	0.0000	84.0000	
18344	138	1	80.0000	0.0000	84.0000	
18345	129	1	5.0000	0.0000	57.0000	
18346	92	1	50.0000	0.0000	38.0000	
18347	57	1	8.0000	0.0000	77.0000	
18347	129	2	28.0000	0.0000	55.0000	
18347	92	3	14.0000	0.0000	38.0000	
18348	129	1	1.0000	0.0000	55.0000	
18349	92	1	56.0000	0.0000	38.0000	
18350	99	1	2.0000	0.0000	111.5000	
18351	138	1	1.0000	0.0000	87.0000	
18352	129	1	2.0000	0.0000	57.0000	
18352	92	2	2.0000	0.0000	39.0000	
18353	129	1	3.0000	0.0000	55.0000	
18353	92	2	7.0000	0.0000	38.0000	
18354	129	1	8.0000	0.0000	57.0000	
18354	27	2	8.0000	0.0000	59.0000	
18354	57	3	6.0000	0.0000	78.0000	
18355	129	1	7.0000	0.0000	55.0000	
18355	92	2	4.0000	0.0000	38.0000	
18355	57	3	1.0000	0.0000	77.0000	
18356	72	1	1.0000	0.0000	46.0000	
18357	129	1	10.0000	0.0000	56.0000	
18365	92	1	7.0000	0.0000	38.0000	
18365	3	2	5.0000	0.0000	79.5000	
18366	129	1	4.0000	0.0000	56.0000	
18358	129	1	2.0000	0.0000	56.0000	
18359	129	1	2.0000	0.0000	56.0000	
18360	129	1	10.0000	0.0000	56.0000	
18361	92	1	12.0000	0.0000	38.0000	
18361	3	2	6.0000	0.0000	79.5000	
18362	129	1	10.0000	0.0000	56.0000	
18362	92	2	10.0000	0.0000	38.0000	
18363	92	1	1.0000	0.0000	38.0000	
18364	129	1	4.0000	0.0000	56.0000	
18373	129	1	20.0000	0.0000	55.0000	
18367	561	1	1.0000	0.0000	24.0000	
18368	560	1	10.0000	0.0000	25.4000	
18369	560	1	5.0000	0.0000	25.4000	
18370	560	1	5.0000	0.0000	25.4000	
18371	560	1	18.0000	0.0000	25.4000	
18371	561	2	17.0000	0.0000	24.0000	
18372	560	1	15.0000	0.0000	25.4000	
18374	561	1	1.0000	0.0000	24.0000	
18375	214	1	1.0000	0.0000	4.0000	
18376	987	1	25.0000	0.0000	24.5000	
18376	993	2	10.0000	0.0000	14.0000	
18376	995	3	8.0000	0.0000	37.8000	
18376	997	4	70.0000	0.0000	5.6000	
18376	214	5	25.0000	0.0000	4.0000	
18376	663	6	5.0000	0.0000	3.8000	
18376	561	7	20.0000	0.0000	24.0000	
18377	987	1	8.0000	0.0000	24.5000	
18377	997	2	20.0000	0.0000	5.6000	
18378	560	1	4.0000	0.0000	24.5000	
18379	560	1	23.0000	0.0000	24.5000	
18380	57	1	5.0000	0.0000	80.5000	
18381	560	1	12.0000	0.0000	24.5000	
18382	987	1	20.0000	0.0000	26.5000	
18382	993	2	9.0000	0.0000	15.0000	
18382	995	3	8.0000	0.0000	41.2000	
18382	997	4	20.0000	0.0000	6.2000	
18383	999	1	20.0000	0.0000	11.0000	
18384	987	1	4.0000	0.0000	26.5000	
18385	987	1	2.0000	0.0000	26.5000	
18386	92	1	40.0000	0.0000	38.0000	
18387	92	1	5.0000	0.0000	38.0000	
18387	79	2	2.0000	0.0000	79.5000	
18387	99	3	1.0000	0.0000	111.5000	
18388	129	1	5.0000	0.0000	56.0000	
18388	92	2	15.0000	0.0000	38.0000	
18389	92	1	8.0000	0.0000	38.0000	
18389	79	2	2.0000	0.0000	79.0000	
18389	129	3	1.0000	0.0000	55.0000	
18390	123	1	1.0000	0.0000	58.0000	
18390	92	2	2.0000	0.0000	39.0000	
18391	129	1	1.0000	0.0000	55.0000	
18391	92	2	1.0000	0.0000	38.0000	
18392	70	1	1.0000	0.0000	53.0000	
18392	59	2	1.0000	0.0000	79.0000	
18393	92	1	2.0000	0.0000	38.0000	
18394	129	1	1.0000	0.0000	55.0000	
18395	560	1	15.0000	0.0000	25.4000	
18396	560	1	4.0000	0.0000	25.4000	
18397	560	1	30.0000	0.0000	24.5000	
18398	560	1	5.0000	0.0000	24.5000	
18399	993	1	1.0000	0.0000	15.0000	
18399	997	2	2.0000	0.0000	6.2000	
18400	92	1	2.0000	0.0000	38.0000	
18401	92	1	10.0000	0.0000	38.0000	
18402	138	1	100.0000	0.0000	84.0000	
18403	138	1	25.0000	0.0000	84.0000	
18404	138	1	30.0000	0.0000	84.0000	
18405	138	1	44.0000	0.0000	84.0000	
18406	138	1	11.0000	0.0000	84.0000	
18407	57	1	3.0000	0.0000	80.5000	
18407	92	2	1.0000	0.0000	39.0000	
18408	129	1	5.0000	0.0000	57.0000	
18408	57	2	5.0000	0.0000	80.5000	
18409	129	1	12.0000	0.0000	55.0000	
18409	57	2	4.0000	0.0000	77.0000	
18409	63	3	10.0000	0.0000	81.0000	
18410	25	1	1.0000	0.0000	58.0000	
18410	129	2	18.0000	0.0000	56.0000	
18410	3	3	1.0000	0.0000	79.5000	
18411	129	1	8.0000	0.0000	57.0000	
18412	5	1	1.0000	0.0000	82.0000	
18413	560	1	4.0000	0.0000	24.5000	
18413	561	2	3.0000	0.0000	21.9000	
18414	561	1	5.0000	0.0000	21.9000	
18415	560	1	75.0000	0.0000	24.5000	
18416	57	1	15.0000	0.0000	77.0000	
18416	92	2	20.0000	0.0000	38.0000	
18417	561	1	5.0000	0.0000	24.0000	
18418	560	1	5.0000	0.0000	25.4000	
18419	561	1	4.0000	0.0000	24.0000	
18420	560	1	3.0000	0.0000	25.4000	
18424	79	1	1.0000	0.0000	80.5000	
18424	129	2	1.0000	0.0000	57.0000	
18424	92	3	1.0000	0.0000	39.0000	
18425	129	1	1.0000	0.0000	56.0000	
18426	138	1	2.0000	0.0000	89.0000	
18427	110	1	5.0000	0.0000	62.0000	
18427	33	2	1.0000	0.0000	57.0000	
18427	120	3	1.0000	0.0000	52.0000	
18427	92	4	7.0000	0.0000	38.0000	
18428	92	1	11.0000	0.0000	39.0000	
18429	129	1	2.0000	0.0000	56.0000	
18429	92	2	1.0000	0.0000	38.0000	
18431	138	1	1.0000	0.0000	89.0000	
18432	129	1	40.0000	0.0000	56.0000	
18432	92	2	10.0000	0.0000	38.0000	
18433	138	1	30.0000	0.0000	86.0000	
18434	138	1	1.0000	0.0000	90.0000	
18435	138	1	15.0000	0.0000	86.0000	
18436	561	1	5.0000	0.0000	21.9000	
18437	561	1	7.0000	0.0000	21.9000	
18438	997	1	1.0000	0.0000	6.2000	
18439	560	1	3.0000	0.0000	24.5000	
18440	560	1	1.0000	0.0000	24.5000	
18441	987	1	4.0000	0.0000	26.5000	
18441	995	2	6.0000	0.0000	41.2000	
18441	993	3	8.0000	0.0000	15.0000	
18441	997	4	4.0000	0.0000	6.2000	
18442	138	1	50.0000	0.0000	84.0000	
18443	63	1	1.0000	0.0000	81.0000	
18443	129	2	1.0000	0.0000	55.0000	
18444	59	1	3.0000	0.0000	79.0000	
18445	129	1	1.0000	0.0000	55.0000	
18445	92	2	1.0000	0.0000	38.0000	
18446	138	1	1.0000	0.0000	89.0000	
18447	92	1	2.0000	0.0000	38.0000	
18448	138	1	1.0000	0.0000	85.0000	
18449	138	1	720.0000	0.0000	84.0000	
18450	138	1	280.0000	0.0000	85.5000	
18452	138	1	2.0000	0.0000	87.0000	
18453	92	1	43.0000	0.0000	38.0000	
18453	129	2	40.0000	0.0000	55.0000	
18453	57	3	15.0000	0.0000	77.0000	
18453	99	4	5.0000	0.0000	110.0000	
18454	129	1	3.0000	0.0000	55.0000	
18455	129	1	2.0000	0.0000	55.0000	
18455	92	2	4.0000	0.0000	38.0000	
18456	92	1	4.0000	0.0000	38.0000	
18456	129	2	2.0000	0.0000	55.0000	
18457	561	1	1.0000	0.0000	21.9000	
18458	129	1	1.0000	0.0000	55.0000	
18458	92	2	3.0000	0.0000	38.0000	
18459	995	1	4.0000	0.0000	41.2000	
18459	987	2	1.0000	0.0000	26.5000	
18459	997	3	3.0000	0.0000	6.2000	
18459	993	4	4.0000	0.0000	15.0000	
18459	561	5	4.0000	0.0000	21.9000	
18460	92	1	6.0000	0.0000	39.0000	
18461	561	1	1.0000	0.0000	21.9000	
18462	561	1	9.0000	0.0000	21.9000	
18463	999	1	3.0000	0.0000	11.0000	
18464	92	1	9.0000	0.0000	39.0000	
18465	561	1	2.0000	0.0000	21.9000	
18465	560	2	2.0000	0.0000	24.5000	
18466	129	1	3.0000	0.0000	56.0000	
18467	138	1	25.0000	0.0000	84.0000	
18468	129	1	1.0000	0.0000	55.0000	
18468	92	2	1.0000	0.0000	38.0000	
18469	129	1	1.0000	0.0000	55.0000	
18470	129	1	22.0000	0.0000	57.0000	
18470	57	2	22.0000	0.0000	78.0000	
18470	27	3	9.0000	0.0000	59.0000	
18471	92	1	3.0000	0.0000	39.0000	
18472	993	1	10.0000	0.0000	15.0000	
18473	987	1	11.0000	0.0000	26.5000	
18474	138	1	2.0000	0.0000	90.0000	
18475	124	1	5.0000	0.0000	65.0000	
18475	92	2	2.0000	0.0000	38.0000	
18476	138	1	100.0000	0.0000	83.5000	
18478	129	1	2.0000	0.0000	56.0000	
18479	92	1	7.0000	0.0000	38.0000	
18480	57	1	7.0000	0.0000	77.0000	
18480	99	2	10.0000	0.0000	111.5000	
18481	101	1	50.0000	0.0000	112.0000	
18482	92	1	1.0000	0.0000	39.0000	
18483	129	1	1.0000	0.0000	56.0000	
18484	99	1	3.0000	0.0000	111.5000	
18484	129	2	5.0000	0.0000	56.0000	
18484	92	3	3.0000	0.0000	38.0000	
18485	138	1	1.0000	0.0000	90.0000	
18486	138	1	25.0000	0.0000	84.0000	
18487	129	1	15.0000	0.0000	55.0000	
18487	92	2	8.0000	0.0000	38.0000	
18488	92	1	9.0000	0.0000	38.0000	
18489	99	1	5.0000	0.0000	110.0000	
18490	92	1	24.0000	0.0000	38.0000	
18491	92	1	8.0000	0.0000	38.0000	
18492	129	1	10.0000	0.0000	56.0000	
18492	92	2	1.0000	0.0000	38.0000	
18493	129	1	1.0000	0.0000	55.0000	
18494	129	1	7.0000	0.0000	55.0000	
18494	92	2	7.0000	0.0000	38.0000	
18495	129	1	10.0000	0.0000	55.0000	
18495	92	2	20.0000	0.0000	38.0000	
18496	138	1	30.0000	0.0000	84.0000	
18497	129	1	1.0000	0.0000	56.0000	
18498	561	1	15.0000	0.0000	24.0000	
18499	138	1	50.0000	0.0000	84.0000	
18500	561	1	3.0000	0.0000	21.9000	
18501	561	1	1.0000	0.0000	21.9000	
18502	987	1	30.0000	0.0000	26.5000	
18503	99	1	3.0000	0.0000	111.5000	
18504	92	1	10.0000	0.0000	38.0000	
18504	129	2	5.0000	0.0000	56.0000	
18504	3	3	3.0000	0.0000	79.5000	
18505	57	1	1.0000	0.0000	77.0000	
18506	129	1	1.0000	0.0000	55.0000	
18506	92	2	1.0000	0.0000	38.0000	
18507	138	1	30.0000	0.0000	84.0000	
18508	138	1	20.0000	0.0000	84.0000	
18509	33	1	2.0000	0.0000	57.0000	
18509	8	2	2.0000	0.0000	99.0000	
18509	129	3	6.0000	0.0000	55.0000	
18509	92	4	5.0000	0.0000	38.0000	
18511	138	1	200.0000	0.0000	83.5000	
18512	99	1	1.0000	0.0000	111.5000	
18512	3	2	1.0000	0.0000	79.5000	
18513	138	1	100.0000	0.0000	83.5000	
18514	138	1	3.0000	0.0000	89.0000	
18515	79	1	1.0000	0.0000	79.0000	
18515	129	2	1.0000	0.0000	55.0000	
18515	92	3	1.0000	0.0000	38.0000	
18516	70	1	1.0000	0.0000	53.0000	
18517	79	1	14.0000	0.0000	79.0000	
18517	57	2	14.0000	0.0000	77.0000	
18517	129	3	7.0000	0.0000	55.0000	
18517	92	4	100.0000	0.0000	38.0000	
18518	138	1	2.0000	0.0000	85.0000	
18519	138	1	1.0000	0.0000	85.0000	
18519	132	2	1.0000	0.0000	5.0000	
18477	138	1	20.0000	0.0000	86.0000	
18520	138	1	20.0000	0.0000	84.0000	
18521	138	1	10.0000	0.0000	84.0000	
18522	99	1	2.0000	0.0000	111.5000	
18523	138	1	20.0000	0.0000	84.0000	
18524	561	1	100.0000	0.0000	21.0000	
18524	562	2	200.0000	0.0000	20.3000	
18525	562	1	6.0000	0.0000	20.3000	
18526	74	1	1.0000	0.0000	46.0000	
18526	8	2	1.0000	0.0000	99.0000	
18527	72	1	1.0000	0.0000	46.0000	
18528	70	1	3.0000	0.0000	53.0000	
18529	70	1	1.0000	0.0000	53.0000	
18530	57	1	4.0000	0.0000	77.0000	
18530	30	2	3.0000	0.0000	58.0000	
18530	92	3	2.0000	0.0000	38.0000	
18531	92	1	11.0000	0.0000	38.0000	
18532	129	1	16.0000	0.0000	55.0000	
18532	92	2	6.0000	0.0000	38.0000	
18533	129	1	5.0000	0.0000	56.0000	
18534	129	1	2.0000	0.0000	55.0000	
18534	92	2	1.0000	0.0000	38.0000	
18535	3	1	3.0000	0.0000	79.5000	
18536	129	1	4.0000	0.0000	56.0000	
18537	560	1	3.0000	0.0000	25.4000	
18538	129	1	3.0000	0.0000	56.0000	
18539	560	1	2.0000	0.0000	25.4000	
18540	92	1	28.0000	0.0000	38.0000	
18541	57	1	3.0000	0.0000	77.0000	
18541	79	2	3.0000	0.0000	79.0000	
18541	129	3	6.0000	0.0000	55.0000	
18541	92	4	6.0000	0.0000	38.0000	
18543	57	1	1.0000	0.0000	77.0000	
18543	129	2	1.0000	0.0000	55.0000	
18543	92	3	3.0000	0.0000	38.0000	
18544	57	1	3.0000	0.0000	77.0000	
18544	92	2	60.0000	0.0000	38.0000	
18546	129	1	10.0000	0.0000	55.0000	
18546	92	2	5.0000	0.0000	38.0000	
18547	92	1	2.0000	0.0000	38.0000	
18548	129	1	6.0000	0.0000	55.0000	
18548	92	2	7.0000	0.0000	38.0000	
18549	129	1	20.0000	0.0000	55.0000	
18551	560	1	5.0000	0.0000	25.4000	
18551	561	2	7.0000	0.0000	24.0000	
18551	987	3	2.0000	0.0000	24.5000	
18551	993	4	2.0000	0.0000	14.0000	
18551	997	5	3.0000	0.0000	5.6000	
18552	129	1	10.0000	0.0000	56.0000	
18553	92	1	3.0000	0.0000	39.0000	
18554	138	1	100.0000	0.0000	83.5000	
18555	138	1	50.0000	0.0000	84.0000	
18556	92	1	4.0000	0.0000	39.0000	
18557	138	1	50.0000	0.0000	84.0000	
18558	92	1	5.0000	0.0000	39.0000	
18559	138	1	1.0000	0.0000	90.0000	
18560	57	1	1.0000	0.0000	77.0000	
18561	129	1	16.0000	0.0000	55.0000	
18562	92	1	1.0000	0.0000	38.0000	
18563	129	1	10.0000	0.0000	56.0000	
18563	3	2	2.0000	0.0000	79.5000	
18564	129	1	1.0000	0.0000	56.0000	
18565	129	1	3.0000	0.0000	56.0000	
18566	3	1	3.0000	0.0000	79.5000	
18567	79	1	4.0000	0.0000	79.5000	
18567	3	2	8.0000	0.0000	79.5000	
18568	129	1	1.0000	0.0000	56.0000	
18569	92	1	2.0000	0.0000	38.0000	
18570	3	1	2.0000	0.0000	79.5000	
18570	79	2	2.0000	0.0000	79.5000	
18571	3	1	7.0000	0.0000	79.5000	
18571	129	2	8.0000	0.0000	56.0000	
18571	79	3	2.0000	0.0000	79.5000	
18571	25	4	3.0000	0.0000	58.0000	
18572	129	1	6.0000	0.0000	56.0000	
18574	138	1	25.0000	0.0000	84.0000	
18578	138	1	1.0000	0.0000	90.0000	
18579	129	1	21.0000	0.0000	55.0000	
18580	138	1	20.0000	0.0000	84.0000	
18581	138	1	100.0000	0.0000	83.5000	
18582	138	1	50.0000	0.0000	83.5000	
18583	138	1	100.0000	0.0000	83.5000	
18584	129	1	1.0000	0.0000	56.0000	
18585	123	1	7.0000	0.0000	58.0000	
18588	561	1	14.0000	0.0000	24.0000	
18589	129	1	1.0000	0.0000	56.0000	
18590	99	1	6.0000	0.0000	111.5000	
18591	561	1	260.0000	0.0000	21.9000	
18592	989	1	22.0000	0.0000	23.8000	
18593	997	1	10.0000	0.0000	6.2000	
18593	561	2	10.0000	0.0000	21.9000	
18594	560	1	10.0000	0.0000	24.5000	
18595	561	1	6.0000	0.0000	21.9000	
18596	561	1	2.0000	0.0000	21.9000	
18597	27	1	2.0000	0.0000	62.0000	
18598	129	1	1.0000	0.0000	56.0000	
18599	79	1	2.0000	0.0000	80.5000	
18599	57	2	2.0000	0.0000	80.5000	
18599	129	3	1.0000	0.0000	57.0000	
18600	987	1	4.0000	0.0000	26.5000	
18600	989	2	2.0000	0.0000	23.8000	
18600	997	3	6.0000	0.0000	6.2000	
18601	560	1	4.0000	0.0000	24.5000	
18601	561	2	3.0000	0.0000	21.9000	
18602	101	1	4.0000	0.0000	112.0000	
18602	57	2	6.0000	0.0000	80.5000	
18602	79	3	5.0000	0.0000	80.5000	
18602	92	4	6.0000	0.0000	39.0000	
18602	129	5	8.0000	0.0000	57.0000	
18603	560	1	4.0000	0.0000	24.5000	
18604	994	1	54.0000	0.0000	41.0000	
18604	987	2	108.0000	0.0000	26.5000	
18605	989	1	4.0000	0.0000	23.8000	
18605	561	2	3.0000	0.0000	21.9000	
18605	993	3	2.0000	0.0000	15.0000	
18606	987	1	15.0000	0.0000	26.5000	
18607	560	1	20.0000	0.0000	24.5000	
18608	560	1	2.0000	0.0000	24.5000	
18609	987	1	10.0000	0.0000	26.5000	
18610	993	1	10.0000	0.0000	15.0000	
18611	989	1	10.0000	0.0000	23.8000	
18612	561	1	2.0000	0.0000	21.9000	
18613	560	1	5.0000	0.0000	24.5000	
18614	560	1	10.0000	0.0000	24.5000	
18615	561	1	60.0000	0.0000	21.9000	
18616	561	1	5.0000	0.0000	21.9000	
18617	561	1	15.0000	0.0000	21.9000	
18618	995	1	5.0000	0.0000	41.2000	
18618	987	2	25.0000	0.0000	26.5000	
18618	993	3	2.0000	0.0000	15.0000	
18618	997	4	10.0000	0.0000	6.2000	
18619	129	1	45.0000	0.0000	55.0000	
18619	92	2	25.0000	0.0000	38.0000	
18620	129	1	1.0000	0.0000	55.0000	
18621	129	1	1.0000	0.0000	55.0000	
18622	129	1	1.0000	0.0000	55.0000	
18622	92	2	1.0000	0.0000	38.0000	
18623	129	1	1.0000	0.0000	55.0000	
18624	138	1	16.0000	0.0000	83.0000	
18625	138	1	95.0000	0.0000	83.5000	
18626	79	1	1.0000	0.0000	79.0000	
18626	92	2	6.0000	0.0000	38.0000	
18626	110	3	1.0000	0.0000	62.0000	
18626	33	4	4.0000	0.0000	57.0000	
18627	138	1	1.0000	0.0000	90.0000	
18628	138	1	300.0000	0.0000	83.5000	
18629	99	1	1.0000	0.0000	110.0000	
18629	57	2	1.0000	0.0000	77.0000	
18629	92	3	2.0000	0.0000	38.0000	
18630	129	1	3.0000	0.0000	55.0000	
18630	92	2	6.0000	0.0000	38.0000	
18631	560	1	10.0000	0.0000	25.4000	
18632	987	1	1.0000	0.0000	26.5000	
18633	561	1	3.0000	0.0000	21.9000	
18634	79	1	1.0000	0.0000	79.5000	
18635	560	1	1.0000	0.0000	24.5000	
18637	560	1	20.0000	0.0000	24.5000	
18638	561	1	10.0000	0.0000	21.9000	
18639	561	1	1.0000	0.0000	21.9000	
18640	70	1	1.0000	0.0000	53.0000	
18641	129	1	10.0000	0.0000	56.0000	
18641	92	2	10.0000	0.0000	38.0000	
18642	987	1	4.0000	0.0000	26.5000	
18643	560	1	4.0000	0.0000	24.5000	
18643	561	2	2.0000	0.0000	21.9000	
18644	987	1	2.0000	0.0000	26.5000	
18644	997	2	2.0000	0.0000	6.2000	
18645	561	1	20.0000	0.0000	21.9000	
18646	138	1	100.0000	0.0000	83.5000	
18647	560	1	5.0000	0.0000	24.5000	
18648	123	1	1.0000	0.0000	58.0000	
18649	123	1	1.0000	0.0000	58.0000	
18650	123	1	1.0000	0.0000	58.0000	
18651	57	1	25.0000	0.0000	77.0000	
18651	129	2	29.0000	0.0000	55.0000	
18652	27	1	13.0000	0.0000	58.0000	
18652	57	2	6.0000	0.0000	77.0000	
18652	129	3	50.0000	0.0000	55.0000	
18652	92	4	50.0000	0.0000	38.0000	
18653	123	1	1.0000	0.0000	58.0000	
18653	54	2	1.0000	0.0000	78.0000	
18653	92	3	2.0000	0.0000	39.0000	
18654	560	1	10.0000	0.0000	25.4000	
18655	561	1	3.0000	0.0000	21.9000	
18656	92	1	5.0000	0.0000	38.0000	
18656	3	2	3.0000	0.0000	79.5000	
18657	92	1	5.0000	0.0000	38.0000	
18658	129	1	10.0000	0.0000	56.0000	
18659	129	1	2.0000	0.0000	56.0000	
18660	92	1	10.0000	0.0000	38.0000	
18661	92	1	7.0000	0.0000	38.0000	
18662	92	1	2.0000	0.0000	38.0000	
18662	129	2	1.0000	0.0000	56.0000	
18663	129	1	11.0000	0.0000	56.0000	
18664	70	1	1.0000	0.0000	53.0000	
18665	138	1	80.0000	0.0000	83.5000	
18666	138	1	1.0000	0.0000	87.0000	
18667	138	1	1.0000	0.0000	90.0000	
18668	129	1	2.0000	0.0000	57.0000	
18669	129	1	2.0000	0.0000	57.0000	
18669	92	2	2.0000	0.0000	39.0000	
18670	129	1	4.0000	0.0000	57.0000	
18671	123	1	1.0000	0.0000	58.0000	
18671	57	2	1.0000	0.0000	78.0000	
18672	92	1	66.0000	0.0000	39.0000	
18673	92	1	60.0000	0.0000	39.0000	
18674	129	1	1.0000	0.0000	56.0000	
18675	560	1	75.0000	0.0000	24.5000	
18676	561	1	2.0000	0.0000	21.9000	
18677	561	1	7.0000	0.0000	21.9000	
18678	993	1	20.0000	0.0000	15.0000	
18679	561	1	10.0000	0.0000	21.9000	
18679	560	2	7.0000	0.0000	24.5000	
18680	987	1	7.0000	0.0000	26.5000	
18681	561	1	3.0000	0.0000	21.9000	
18682	123	1	3.0000	0.0000	58.0000	
18682	3	2	1.0000	0.0000	82.0000	
18683	129	1	1.0000	0.0000	56.0000	
18684	138	1	85.0000	0.0000	83.5000	
18685	138	1	20.0000	0.0000	84.0000	
18686	138	1	60.0000	0.0000	83.5000	
18687	138	1	20.0000	0.0000	84.0000	
18688	993	1	6.0000	0.0000	15.0000	
18689	561	1	1.0000	0.0000	21.9000	
18690	993	1	1.0000	0.0000	15.0000	
18691	560	1	18.0000	0.0000	24.5000	
18692	561	1	1.0000	0.0000	21.9000	
18693	987	1	1.0000	0.0000	26.5000	
18693	993	2	2.0000	0.0000	15.0000	
18693	561	3	2.0000	0.0000	21.9000	
18694	129	1	2.0000	0.0000	55.0000	
18694	92	2	1.0000	0.0000	38.0000	
18695	70	1	3.0000	0.0000	53.0000	
18696	57	1	1.0000	0.0000	77.0000	
18696	129	2	2.0000	0.0000	55.0000	
18697	57	1	2.0000	0.0000	77.0000	
18697	129	2	1.0000	0.0000	55.0000	
18697	92	3	2.0000	0.0000	38.0000	
18698	138	1	150.0000	0.0000	85.5000	
18636	92	1	2.0000	0.0000	39.0000	
18699	57	1	12.0000	0.0000	80.5000	
18699	92	2	18.0000	0.0000	39.0000	
18699	129	3	15.0000	0.0000	57.0000	
18700	92	1	3.0000	0.0000	38.0000	
18701	129	1	6.0000	0.0000	56.0000	
18702	3	1	2.0000	0.0000	79.5000	
18702	92	2	2.0000	0.0000	38.0000	
18703	138	1	1.0000	0.0000	83.0000	
18703	132	2	12.0000	0.0000	4.7917	
18704	129	1	3.0000	0.0000	55.0000	
18705	99	1	2.0000	0.0000	111.5000	
18705	92	2	4.0000	0.0000	38.0000	
18705	129	3	5.0000	0.0000	56.0000	
18706	92	1	8.0000	0.0000	38.0000	
18707	3	1	1.0000	0.0000	79.5000	
18707	92	2	2.0000	0.0000	38.0000	
18708	92	1	2.0000	0.0000	38.0000	
18709	92	1	3.0000	0.0000	38.0000	
18710	129	1	5.0000	0.0000	55.0000	
18711	70	1	5.0000	0.0000	53.0000	
18712	560	1	10.0000	0.0000	25.4000	
18713	560	1	1.0000	0.0000	25.4000	
18714	987	1	150.0000	0.0000	24.5000	
18714	993	2	150.0000	0.0000	14.0000	
18714	997	3	150.0000	0.0000	5.6000	
18714	560	4	100.0000	0.0000	25.4000	
18714	561	5	100.0000	0.0000	24.0000	
18715	987	1	150.0000	0.0000	24.5000	
18715	993	2	57.0000	0.0000	14.0000	
18715	997	3	150.0000	0.0000	5.6000	
18715	560	4	100.0000	0.0000	25.4000	
18715	561	5	120.0000	0.0000	24.0000	
18716	138	1	110.0000	0.0000	85.5000	
18717	138	1	50.0000	0.0000	83.5000	
18718	138	1	1.0000	0.0000	90.0000	
18719	138	1	50.0000	0.0000	84.0000	
18720	138	1	25.0000	0.0000	84.0000	
18721	138	1	50.0000	0.0000	83.5000	
18722	138	1	83.5000	0.0000	80.0000	
18723	138	1	25.0000	0.0000	84.0000	
18724	138	1	30.0000	0.0000	83.5000	
18725	138	1	60.0000	0.0000	83.5000	
18726	560	1	2.0000	0.0000	24.5000	
18727	561	1	1.0000	0.0000	21.9000	
18728	129	1	9.0000	0.0000	55.0000	
18728	57	2	6.0000	0.0000	77.0000	
18728	27	3	6.0000	0.0000	58.0000	
18728	99	4	3.0000	0.0000	110.0000	
18729	70	1	1.0000	0.0000	53.0000	
18729	92	2	1.0000	0.0000	38.0000	
18731	92	1	2.0000	0.0000	38.0000	
18732	57	1	1.0000	0.0000	77.0000	
18732	129	2	2.0000	0.0000	55.0000	
18732	92	3	1.0000	0.0000	38.0000	
18733	129	1	6.0000	0.0000	55.0000	
18734	129	1	10.0000	0.0000	55.0000	
18735	92	1	15.0000	0.0000	38.0000	
18736	92	1	11.0000	0.0000	38.0000	
18737	92	1	13.0000	0.0000	38.0000	
18738	92	1	12.0000	0.0000	38.0000	
18739	129	1	2.0000	0.0000	56.0000	
18740	129	1	2.0000	0.0000	56.0000	
18740	92	2	1.0000	0.0000	38.0000	
18741	129	1	10.0000	0.0000	56.0000	
18741	92	2	10.0000	0.0000	38.0000	
18742	129	1	2.0000	0.0000	56.0000	
18743	560	1	5.0000	0.0000	25.4000	
18744	561	1	10.0000	0.0000	24.0000	
18745	129	1	13.0000	0.0000	55.0000	
18745	57	2	1.0000	0.0000	77.0000	
18746	92	1	2.0000	0.0000	38.0000	
18747	129	1	3.0000	0.0000	56.0000	
18748	138	1	3.0000	0.0000	83.0000	
18753	123	1	5.0000	0.0000	60.0000	
18754	57	1	5.0000	0.0000	81.0000	
18754	129	2	4.0000	0.0000	55.0000	
18755	57	1	6.0000	0.0000	81.0000	
18755	92	2	6.0000	0.0000	34.5000	
18755	2587	3	4.0000	0.0000	65.0000	
18756	129	1	2.0000	0.0000	55.0000	
18756	85	2	3.0000	0.0000	37.0000	
18756	92	3	1.0000	0.0000	38.0000	
18757	57	1	5.0000	0.0000	81.0000	
18758	560	1	5.0000	0.0000	24.5000	
18759	987	1	2.0000	0.0000	26.5000	
18759	997	2	1.0000	0.0000	6.2000	
18760	561	1	3.0000	0.0000	21.9000	
18761	561	1	2.0000	0.0000	21.9000	
18762	987	1	14.0000	0.0000	26.5000	
18763	560	1	7.0000	0.0000	24.5000	
18764	987	1	8.0000	0.0000	26.5000	
18765	123	1	1.0000	0.0000	58.0000	
18766	123	1	1.0000	0.0000	58.0000	
18768	129	1	1.0000	0.0000	55.0000	
18769	129	1	7.0000	0.0000	55.0000	
18769	57	2	1.0000	0.0000	77.0000	
18770	560	1	22.0000	0.0000	24.5000	
18771	561	1	5.0000	0.0000	21.9000	
18772	59	1	2.0000	0.0000	79.0000	
18773	92	1	1.0000	0.0000	38.0000	
18773	129	2	1.0000	0.0000	55.0000	
18774	92	1	14.0000	0.0000	38.0000	
18774	129	2	2.0000	0.0000	56.0000	
18775	129	1	1.0000	0.0000	56.0000	
18776	92	1	1.0000	0.0000	38.0000	
18777	129	1	18.0000	0.0000	55.0000	
18778	3	1	2.0000	0.0000	79.5000	
18778	92	2	4.0000	0.0000	38.0000	
18779	92	1	8.0000	0.0000	38.0000	
18779	129	2	7.0000	0.0000	56.0000	
18780	561	1	5.0000	0.0000	24.0000	
18781	560	1	5.0000	0.0000	25.4000	
18782	560	1	1.0000	0.0000	24.5000	
18783	138	1	10.0000	0.0000	87.0000	
18784	138	1	50.0000	0.0000	83.5000	
18785	129	1	1.0000	0.0000	55.0000	
18786	561	1	7.0000	0.0000	21.9000	
18787	561	1	5.0000	0.0000	21.9000	
18788	138	1	50.0000	0.0000	83.5000	
18789	561	1	5.0000	0.0000	21.9000	
18790	561	1	2.0000	0.0000	21.9000	
18791	70	1	50.0000	0.0000	53.0000	
18792	70	1	2.0000	0.0000	53.0000	
18792	92	2	1.0000	0.0000	38.0000	
18793	57	1	4.0000	0.0000	77.0000	
18794	92	1	6.0000	0.0000	38.0000	
18795	92	1	2.0000	0.0000	38.0000	
18796	92	1	10.0000	0.0000	39.0000	
18796	129	2	5.0000	0.0000	57.0000	
18797	129	1	3.0000	0.0000	57.0000	
18798	138	1	300.0000	0.0000	83.5000	
18799	129	1	5.0000	0.0000	55.0000	
18799	99	2	5.0000	0.0000	110.0000	
18800	129	1	20.0000	0.0000	55.0000	
18800	92	2	20.0000	0.0000	38.0000	
18801	27	1	1.0000	0.0000	58.0000	
18801	57	2	1.0000	0.0000	77.0000	
18801	129	3	1.0000	0.0000	55.0000	
18802	138	1	25.0000	0.0000	84.0000	
18803	129	1	13.0000	0.0000	55.0000	
18804	561	1	2.0000	0.0000	20.9000	
18806	561	1	2.0000	0.0000	20.9000	
18807	561	1	2.0000	0.0000	20.9000	
18808	561	1	9.0000	0.0000	20.9000	
18809	987	1	60.0000	0.0000	24.5000	
18809	997	2	50.0000	0.0000	5.6000	
18809	995	3	20.0000	0.0000	37.8000	
18810	561	1	70.0000	0.0000	20.9000	
18811	561	1	715.0000	0.0000	20.9000	
18812	129	1	30.0000	0.0000	55.0000	
18813	70	1	1.0000	0.0000	53.0000	
18814	138	1	1.0000	0.0000	88.0000	
18815	57	1	12.0000	0.0000	77.0000	
18815	129	2	28.0000	0.0000	55.0000	
18816	561	1	715.0000	0.0000	20.9000	
18820	138	1	1.0000	0.0000	89.0000	
18821	92	1	1.0000	0.0000	38.0000	
18817	561	1	4.0000	0.0000	20.9000	
18818	561	1	3.0000	0.0000	20.9000	
18819	561	1	3.0000	0.0000	20.9000	
18822	561	1	1.0000	0.0000	20.9000	
18823	561	1	1.0000	0.0000	20.9000	
18824	561	1	1.0000	0.0000	20.9000	
18825	561	1	800.0000	0.0000	21.7000	
18826	561	1	800.0000	0.0000	21.7000	
18827	92	1	1.0000	0.0000	39.0000	
18828	561	1	30.0000	0.0000	20.9000	
18829	561	1	2.0000	0.0000	20.9000	
18830	561	1	10.0000	0.0000	20.9000	
18831	561	1	4.0000	0.0000	20.9000	
18832	561	1	1.0000	0.0000	20.9000	
18833	561	1	1.0000	0.0000	20.9000	
18834	561	1	5.0000	0.0000	20.9000	
18835	561	1	2.0000	0.0000	20.9000	
18836	561	1	6.0000	0.0000	20.9000	
18837	561	1	1.0000	0.0000	20.9000	
18838	561	1	1.0000	0.0000	20.9000	
18839	138	1	70.0000	0.0000	84.0000	
18840	561	1	300.0000	0.0000	20.9000	
18841	561	1	5.0000	0.0000	20.9000	
18842	561	1	15.0000	0.0000	20.9000	
18843	561	1	2.0000	0.0000	20.9000	
18844	561	1	2.0000	0.0000	20.9000	
18845	561	1	10.0000	0.0000	20.9000	
18846	561	1	20.0000	0.0000	20.9000	
18847	561	1	10.0000	0.0000	20.9000	
18848	561	1	50.0000	0.0000	20.9000	
18850	129	1	8.0000	0.0000	55.0000	
18849	561	1	5.0000	0.0000	20.9000	
18851	138	1	40.0000	0.0000	84.0000	
18852	129	1	3.0000	0.0000	56.0000	
18853	561	1	2.0000	0.0000	20.9000	
18853	986	2	4.0000	0.0000	22.5000	
18854	561	1	20.0000	0.0000	20.9000	
18855	92	1	1.0000	0.0000	38.0000	
18856	561	1	3.0000	0.0000	20.9000	
18857	129	1	1.0000	0.0000	56.0000	
18858	561	1	1.0000	0.0000	20.9000	
18859	561	1	400.0000	0.0000	20.9000	
18860	561	1	3.0000	0.0000	21.0000	
18861	57	1	5.0000	0.0000	77.0000	
18861	129	2	20.0000	0.0000	55.0000	
18862	561	1	50.0000	0.0000	21.0000	
18862	994	2	6.0000	0.0000	34.8000	
18862	996	3	20.0000	0.0000	5.5000	
18862	988	4	30.0000	0.0000	20.2000	
18863	79	1	3.0000	0.0000	79.0000	
18864	57	1	2.0000	0.0000	77.0000	
18864	129	2	6.0000	0.0000	55.0000	
18864	92	3	4.0000	0.0000	38.0000	
18865	129	1	3.0000	0.0000	55.0000	
18866	138	1	48.0000	0.0000	85.0000	
18867	138	1	30.0000	0.0000	84.0000	
18868	987	1	60.0000	0.0000	24.5000	
18868	997	2	50.0000	0.0000	5.6000	
18868	995	3	18.0000	0.0000	37.8000	
18869	70	1	2.0000	0.0000	53.0000	
18870	70	1	2.0000	0.0000	53.0000	
18871	92	1	2.0000	0.0000	38.0000	
18872	92	1	3.0000	0.0000	38.0000	
18872	3	2	1.0000	0.0000	79.5000	
18873	561	1	3.0000	0.0000	21.0000	
18874	5	1	1.0000	0.0000	82.0000	
18875	561	1	6.0000	0.0000	21.0000	
18875	992	2	8.0000	0.0000	12.8000	
18876	129	1	5.0000	0.0000	55.0000	
18876	92	2	10.0000	0.0000	38.0000	
18877	561	1	5.0000	0.0000	21.0000	
18878	129	1	5.0000	0.0000	56.0000	
18879	561	1	6.0000	0.0000	21.0000	
18880	986	1	10.0000	0.0000	22.5000	
18880	994	2	25.0000	0.0000	34.8000	
18881	561	1	300.0000	0.0000	21.0000	
18882	70	1	1.0000	0.0000	53.0000	
18883	561	1	50.0000	0.0000	21.0000	
18883	988	2	6.0000	0.0000	20.2000	
18884	561	1	60.0000	0.0000	21.0000	
18885	561	1	60.0000	0.0000	21.0000	
18886	561	1	800.0000	0.0000	20.8000	
18887	561	1	180.0000	0.0000	21.0000	
18888	561	1	10.0000	0.0000	21.0000	
18889	561	1	1.0000	0.0000	21.0000	
18890	561	1	10.0000	0.0000	21.0000	
18890	992	2	14.0000	0.0000	12.8000	
18890	996	3	10.0000	0.0000	5.5000	
18891	561	1	71.0000	0.0000	21.0000	
18892	561	1	2.0000	0.0000	21.0000	
18893	561	1	4.0000	0.0000	21.0000	
18894	561	1	5.0000	0.0000	21.0000	
18895	561	1	1.0000	0.0000	21.0000	
18896	561	1	100.0000	0.0000	21.0000	
18897	129	1	25.0000	0.0000	57.0000	
18897	57	2	10.0000	0.0000	80.5000	
18897	101	3	10.0000	0.0000	112.0000	
18898	561	1	10.0000	0.0000	21.0000	
18898	996	2	10.0000	0.0000	5.5000	
18899	561	1	1.0000	0.0000	21.0000	
18900	561	1	10.0000	0.0000	21.0000	
18901	561	1	3.0000	0.0000	21.0000	
18901	992	2	2.0000	0.0000	12.8000	
18902	129	1	5.0000	0.0000	55.0000	
18902	92	2	2.0000	0.0000	38.0000	
18903	561	1	5.0000	0.0000	21.5000	
18904	561	1	3.0000	0.0000	21.5000	
18905	561	1	1.0000	0.0000	21.5000	
18906	561	1	2.0000	0.0000	21.5000	
18907	561	1	2.0000	0.0000	21.5000	
18908	561	1	40.0000	0.0000	21.5000	
18909	561	1	1.0000	0.0000	22.0000	
18910	561	1	4.0000	0.0000	22.0000	
18911	561	1	5.0000	0.0000	22.0000	
18912	92	1	20.0000	0.0000	39.0000	
18913	561	1	1.0000	0.0000	22.0000	
18914	92	1	5.0000	0.0000	39.0000	
18914	129	2	5.0000	0.0000	57.0000	
18915	561	1	3.0000	0.0000	22.0000	
18916	561	1	30.0000	0.0000	22.0000	
18917	92	1	1.0000	0.0000	39.0000	
18918	138	1	60.0000	0.0000	84.0000	
18919	561	1	2.0000	0.0000	22.0000	
18920	561	1	1.0000	0.0000	22.0000	
18921	129	1	1.0000	0.0000	57.0000	
18922	561	1	5.0000	0.0000	22.0000	
18923	129	1	1.0000	0.0000	56.0000	
18923	92	2	1.0000	0.0000	38.0000	
18924	92	1	8.0000	0.0000	38.0000	
18924	99	2	4.0000	0.0000	111.5000	
18925	129	1	9.0000	0.0000	56.0000	
18926	129	1	2.0000	0.0000	55.0000	
18926	92	2	1.0000	0.0000	38.0000	
18927	560	1	5.0000	0.0000	25.4000	
18928	560	1	4.0000	0.0000	25.4000	
18929	560	1	10.0000	0.0000	25.4000	
18930	560	1	1.0000	0.0000	25.4000	
18931	129	1	2.0000	0.0000	57.0000	
18932	561	1	3.0000	0.0000	22.0000	
18933	561	1	10.0000	0.0000	22.0000	
18934	138	1	10.0000	0.0000	86.0000	
18935	561	1	2.0000	0.0000	22.0000	
18936	561	1	25.0000	0.0000	22.0000	
18937	92	1	40.0000	0.0000	38.0000	
18938	561	1	80.0000	0.0000	22.0000	
18939	561	1	10.0000	0.0000	22.0000	
18940	561	1	2.0000	0.0000	22.0000	
18941	561	1	6.0000	0.0000	22.0000	
18941	996	2	6.0000	0.0000	5.5000	
18942	561	1	2.0000	0.0000	22.0000	
18943	561	1	2.0000	0.0000	22.0000	
18944	561	1	5.0000	0.0000	22.0000	
18945	561	1	3.0000	0.0000	22.0000	
18946	561	1	10.0000	0.0000	22.0000	
18947	561	1	1.0000	0.0000	22.0000	
18948	561	1	2.0000	0.0000	22.0000	
18949	560	1	25.0000	0.0000	24.5000	
18950	560	1	4.0000	0.0000	24.5000	
18951	560	1	1.0000	0.0000	24.5000	
18952	561	1	5.0000	0.0000	22.0000	
18953	561	1	2.0000	0.0000	22.0000	
18954	994	1	2.0000	0.0000	41.0000	
18954	993	2	1.0000	0.0000	15.0000	
18954	987	3	4.0000	0.0000	26.5000	
18955	561	1	2.0000	0.0000	22.0000	
18956	561	1	5.0000	0.0000	21.9000	
18957	561	1	3.0000	0.0000	21.9000	
18958	561	1	2.0000	0.0000	21.5000	
18959	561	1	1.0000	0.0000	21.9000	
18960	561	1	3.0000	0.0000	21.5000	
18961	561	1	4.0000	0.0000	21.9000	
18962	561	1	9.0000	0.0000	21.9000	
18963	561	1	5.0000	0.0000	21.5000	
18964	561	1	5.0000	0.0000	21.5000	
18965	996	1	1.0000	0.0000	5.5000	
18966	561	1	1.0000	0.0000	21.5000	
18967	561	1	8.0000	0.0000	21.5000	
18967	992	2	10.0000	0.0000	12.8000	
18967	996	3	10.0000	0.0000	5.5000	
18968	561	1	10.0000	0.0000	21.5000	
18969	561	1	10.0000	0.0000	21.5000	
18970	561	1	4.0000	0.0000	21.5000	
18971	988	1	10.0000	0.0000	20.2000	
18972	561	1	2.0000	0.0000	21.5000	
18973	561	1	1.0000	0.0000	21.5000	
18974	92	1	20.0000	0.0000	38.0000	
18975	561	1	1.0000	0.0000	21.5000	
18976	561	1	10.0000	0.0000	21.5000	
18977	79	1	2.0000	0.0000	79.5000	
18978	561	1	10.0000	0.0000	21.5000	
18979	561	1	150.0000	0.0000	21.5000	
18979	996	2	40.0000	0.0000	5.5000	
18980	561	1	1.0000	0.0000	21.5000	
18981	123	1	19.0000	0.0000	58.0000	
18982	561	1	2.0000	0.0000	21.5000	
18983	123	1	3.0000	0.0000	58.0000	
18984	561	1	6.0000	0.0000	21.5000	
18985	123	1	1.0000	0.0000	58.0000	
18986	988	1	20.0000	0.0000	20.2000	
18987	560	1	1.0000	0.0000	25.4000	
18988	561	1	1.0000	0.0000	21.5000	
18989	987	1	25.0000	0.0000	24.5000	
18990	561	1	1.0000	0.0000	21.5000	
18991	561	1	40.0000	0.0000	21.5000	
18991	994	2	12.0000	0.0000	34.8000	
18991	988	3	10.0000	0.0000	20.2000	
18992	561	1	5.0000	0.0000	21.5000	
18993	561	1	2.0000	0.0000	21.5000	
18994	561	1	6.0000	0.0000	21.5000	
18995	561	1	1.0000	0.0000	21.5000	
18996	92	1	11.0000	0.0000	38.0000	
18996	57	2	1.0000	0.0000	77.0000	
18997	561	1	100.0000	0.0000	21.5000	
18998	561	1	465.0000	0.0000	21.5000	
18999	561	1	3.0000	0.0000	21.5000	
19000	561	1	10.0000	0.0000	21.5000	
19001	561	1	10.0000	0.0000	21.5000	
19002	561	1	5.0000	0.0000	21.5000	
19003	561	1	100.0000	0.0000	21.5000	
19004	129	1	1.0000	0.0000	56.0000	
19004	92	2	2.0000	0.0000	38.0000	
19005	561	1	2.0000	0.0000	21.5000	
19006	561	1	2.0000	0.0000	21.5000	
19007	92	1	1.0000	0.0000	38.0000	
19008	987	1	8.0000	0.0000	26.5000	
19008	999	2	5.0000	0.0000	11.0000	
19008	986	3	2.0000	0.0000	25.0000	
19009	561	1	10.0000	0.0000	21.5000	
19010	561	1	10.0000	0.0000	21.5000	
19011	997	1	8.0000	0.0000	6.2000	
19011	987	2	2.0000	0.0000	26.5000	
19012	561	1	1.0000	0.0000	21.5000	
19013	561	1	3.0000	0.0000	21.5000	
19014	561	1	5.0000	0.0000	21.5000	
19015	561	1	2.0000	0.0000	21.5000	
19016	561	1	3.0000	0.0000	21.9000	
19017	561	1	2.0000	0.0000	21.5000	
19018	561	1	2.0000	0.0000	21.5000	
19019	561	1	10.0000	0.0000	21.5000	
19020	561	1	10.0000	0.0000	21.5000	
19021	561	1	4.0000	0.0000	21.5000	
19022	561	1	20.0000	0.0000	21.5000	
19022	992	2	6.0000	0.0000	12.8000	
19022	994	3	13.0000	0.0000	34.8000	
19023	561	1	1.0000	0.0000	21.5000	
19024	561	1	3.0000	0.0000	21.5000	
19025	988	1	1.0000	0.0000	20.2000	
19026	988	1	15.0000	0.0000	20.2000	
19026	992	2	10.0000	0.0000	12.8000	
19027	561	1	4.0000	0.0000	21.5000	
19028	561	1	1.0000	0.0000	21.5000	
19029	561	1	1.0000	0.0000	21.5000	
19030	561	1	25.0000	0.0000	21.5000	
19031	138	1	25.0000	0.0000	84.0000	
19032	138	1	30.0000	0.0000	84.0000	
19033	129	1	1.0000	0.0000	57.0000	
19034	561	1	3.0000	0.0000	21.5000	
19035	560	1	4.0000	0.0000	25.4000	
19036	561	1	4.0000	0.0000	21.5000	
19037	561	1	3.0000	0.0000	21.5000	
19038	561	1	2.0000	0.0000	21.5000	
19039	561	1	4.0000	0.0000	21.5000	
19040	561	1	100.0000	0.0000	21.5000	
19041	561	1	3.0000	0.0000	21.5000	
19042	561	1	1.0000	0.0000	21.5000	
19043	561	1	30.0000	0.0000	21.5000	
19044	561	1	80.0000	0.0000	21.5000	
19044	992	2	30.0000	0.0000	12.8000	
19044	996	3	20.0000	0.0000	5.5000	
19045	138	1	2.0000	0.0000	83.0000	
19046	561	1	1.0000	0.0000	21.5000	
19047	561	1	10.0000	0.0000	21.5000	
19048	561	1	5.0000	0.0000	21.5000	
19049	561	1	6.0000	0.0000	20.9000	
19050	561	1	1.0000	0.0000	21.5000	
19051	561	1	3.0000	0.0000	21.5000	
19052	561	1	200.0000	0.0000	21.5000	
19053	561	1	1.0000	0.0000	21.5000	
19054	92	1	7.0000	0.0000	38.0000	
19054	129	2	9.0000	0.0000	55.0000	
19055	561	1	1.0000	0.0000	21.5000	
19056	129	1	3.0000	0.0000	55.0000	
19056	57	2	2.0000	0.0000	77.0000	
19056	27	3	2.0000	0.0000	58.0000	
19056	99	4	1.0000	0.0000	110.0000	
19057	129	1	4.0000	0.0000	55.0000	
19057	99	2	4.0000	0.0000	110.0000	
19058	92	1	4.0000	0.0000	38.0000	
19058	106	2	3.0000	0.0000	24.5000	
19059	129	1	20.0000	0.0000	55.0000	
19060	561	1	7.0000	0.0000	21.5000	
19061	561	1	3.0000	0.0000	21.5000	
19062	57	1	6.0000	0.0000	77.0000	
19062	129	2	6.0000	0.0000	55.0000	
19062	92	3	3.0000	0.0000	38.0000	
19062	79	4	1.0000	0.0000	79.0000	
19063	561	1	2.0000	0.0000	21.5000	
19064	561	1	10.0000	0.0000	21.5000	
19065	561	1	5.0000	0.0000	21.5000	
19065	996	2	2.0000	0.0000	5.5000	
19066	561	1	12.0000	0.0000	21.5000	
19067	996	1	10.0000	0.0000	5.5000	
19068	561	1	5.0000	0.0000	21.5000	
19069	561	1	1.0000	0.0000	21.5000	
19070	561	1	4.0000	0.0000	21.5000	
19071	561	1	2.0000	0.0000	21.5000	
19073	138	1	1.0000	0.0000	83.0000	
19074	988	1	20.0000	0.0000	20.2000	
19076	561	1	1.0000	0.0000	21.5000	
19077	561	1	70.0000	0.0000	21.5000	
19078	561	1	50.0000	0.0000	21.5000	
19078	992	2	30.0000	0.0000	12.8000	
19079	561	1	400.0000	0.0000	21.5000	
19080	561	1	7.0000	0.0000	21.5000	
19080	992	2	10.0000	0.0000	12.8000	
19080	996	3	7.0000	0.0000	5.5000	
19081	561	1	1.0000	0.0000	21.5000	
19082	561	1	5.0000	0.0000	21.5000	
19083	561	1	4.0000	0.0000	21.5000	
19084	561	1	2.0000	0.0000	21.5000	
19085	561	1	5.0000	0.0000	21.5000	
19086	561	1	2.0000	0.0000	21.5000	
19087	561	1	1.0000	0.0000	21.5000	
19088	561	1	3.0000	0.0000	21.5000	
19089	994	1	6.0000	0.0000	33.4000	
19090	993	1	1.0000	0.0000	13.7000	
19091	561	1	15.0000	0.0000	21.0000	
19091	995	2	4.0000	0.0000	34.0000	
19091	986	3	21.4000	0.0000	40.0000	
19091	992	4	40.0000	0.0000	12.6000	
19091	994	5	22.0000	0.0000	33.4000	
19092	560	1	1.0000	0.0000	23.6000	
19093	995	1	16.0000	0.0000	34.0000	
19093	986	2	28.0000	0.0000	21.4000	
19093	996	3	25.0000	0.0000	5.7000	
19094	560	1	8.0000	0.0000	23.6000	
19095	560	1	8.0000	0.0000	23.6000	
19096	560	1	3.0000	0.0000	23.6000	
19096	992	2	3.0000	0.0000	12.6000	
19097	560	1	1.0000	0.0000	23.6000	
19098	560	1	3.0000	0.0000	23.6000	
19099	560	1	10.0000	0.0000	23.6000	
19100	560	1	6.0000	0.0000	23.6000	
19101	996	1	4.0000	0.0000	5.7000	
19102	560	1	5.0000	0.0000	23.6000	
19103	561	1	5.0000	0.0000	21.0000	
19104	57	1	7.0000	0.0000	77.0000	
19105	129	1	3.0000	0.0000	55.0000	
19106	561	1	66.0000	0.0000	21.0000	
19107	70	1	2.0000	0.0000	53.0000	
19108	560	1	4.0000	0.0000	23.6000	
19109	57	1	3.0000	0.0000	77.0000	
19109	129	2	4.0000	0.0000	55.0000	
19110	561	1	30.0000	0.0000	21.0000	
19111	560	1	4.0000	0.0000	23.6000	
19112	560	1	25.0000	0.0000	23.6000	
19113	560	1	50.0000	0.0000	23.6000	
19114	138	1	20.0000	0.0000	85.0000	
19115	560	1	4.0000	0.0000	23.6000	
19116	561	1	4.0000	0.0000	21.0000	
19117	561	1	1.0000	0.0000	21.0000	
19118	138	1	20.0000	0.0000	85.0000	
19119	561	1	2.0000	0.0000	21.0000	
19120	129	1	9.0000	0.0000	55.0000	
19120	92	2	12.0000	0.0000	38.0000	
19121	560	1	8.0000	0.0000	23.6000	
19122	560	1	4.0000	0.0000	23.6000	
19122	992	2	4.0000	0.0000	12.6000	
19123	560	1	1.0000	0.0000	23.6000	
19124	70	1	2.0000	0.0000	53.0000	
19125	560	1	10.0000	0.0000	23.6000	
19125	986	2	7.0000	0.0000	21.4000	
19125	992	3	5.0000	0.0000	12.6000	
19126	560	1	4.0000	0.0000	23.6000	
19127	560	1	25.0000	0.0000	23.6000	
19128	560	1	1.0000	0.0000	23.6000	
19129	560	1	5.0000	0.0000	23.6000	
19130	560	1	50.0000	0.0000	23.6000	
19131	560	1	1.0000	0.0000	23.6000	
19132	561	1	60.0000	0.0000	21.0000	
19133	560	1	6.0000	0.0000	23.6000	
19134	560	1	25.0000	0.0000	23.6000	
19135	560	1	10.0000	0.0000	23.6000	
19136	560	1	800.0000	0.0000	25.0000	
19137	560	1	4.0000	0.0000	23.6000	
19138	560	1	50.0000	0.0000	23.6000	
19139	560	1	4.0000	0.0000	23.6000	
19140	561	1	20.0000	0.0000	21.0000	
19141	560	1	4.0000	0.0000	23.6000	
19142	561	1	4.0000	0.0000	21.0000	
19143	986	1	10.0000	0.0000	21.4000	
19144	561	1	2.0000	0.0000	21.0000	
19145	560	1	6.0000	0.0000	23.6000	
19145	561	2	5.0000	0.0000	21.0000	
19145	986	3	3.0000	0.0000	21.4000	
19145	996	4	9.0000	0.0000	5.7000	
19146	560	1	10.0000	0.0000	23.6000	
19147	560	1	1.0000	0.0000	23.6000	
19148	561	1	1.0000	0.0000	21.5000	
19149	560	1	1.0000	0.0000	23.6000	
19150	561	1	1.0000	0.0000	21.0000	
19151	561	1	10.0000	0.0000	21.5000	
19152	560	1	5.0000	0.0000	23.6000	
19153	561	1	5.0000	0.0000	21.5000	
19154	561	1	6.0000	0.0000	21.0000	
19154	986	2	5.0000	0.0000	21.4000	
19154	992	3	3.0000	0.0000	12.6000	
19154	996	4	3.0000	0.0000	5.7000	
19155	560	1	1.0000	0.0000	23.6000	
19156	560	1	20.0000	0.0000	23.6000	
19157	560	1	1.0000	0.0000	23.6000	
19158	560	1	4.0000	0.0000	23.6000	
19159	560	1	10.0000	0.0000	23.6000	
19159	561	2	15.0000	0.0000	21.0000	
19160	561	1	3.0000	0.0000	21.0000	
19161	561	1	3.0000	0.0000	21.0000	
19162	561	1	2.0000	0.0000	21.0000	
19163	561	1	5.0000	0.0000	21.0000	
19164	560	1	50.0000	0.0000	23.6000	
19165	561	1	2.0000	0.0000	21.0000	
19166	561	1	5.0000	0.0000	21.1000	
19167	986	1	20.0000	0.0000	21.4000	
19167	992	2	3.0000	0.0000	12.6000	
19168	561	1	1.0000	0.0000	21.1000	
19169	561	1	1.0000	0.0000	21.1000	
19170	560	1	1.0000	0.0000	23.7000	
19171	92	1	1.0000	0.0000	38.0000	
19172	561	1	1.0000	0.0000	21.1000	
19173	561	1	1.0000	0.0000	21.1000	
19174	560	1	25.0000	0.0000	23.7000	
19175	561	1	1.0000	0.0000	21.1000	
19176	561	1	1.0000	0.0000	21.1000	
19177	129	1	6.0000	0.0000	57.0000	
19177	92	2	13.0000	0.0000	39.0000	
19178	996	1	4.0000	0.0000	5.7000	
19179	561	1	1.0000	0.0000	21.1000	
19180	560	1	25.0000	0.0000	23.7000	
19181	561	1	1.0000	0.0000	21.1000	
19182	560	1	5.0000	0.0000	23.7000	
19183	561	1	20.0000	0.0000	21.1000	
19184	560	1	20.0000	0.0000	23.7000	
19184	561	2	30.0000	0.0000	21.1000	
19185	561	1	1.0000	0.0000	21.1000	
19186	561	1	25.0000	0.0000	21.1000	
19187	560	1	2.0000	0.0000	23.7000	
19188	92	1	9.0000	0.0000	39.0000	
19189	561	1	10.0000	0.0000	21.1000	
19190	561	1	1.0000	0.0000	21.1000	
19191	561	1	50.0000	0.0000	21.1000	
19191	986	2	123.0000	0.0000	21.4000	
19191	996	3	110.0000	0.0000	5.7000	
19192	561	1	1.0000	0.0000	21.1000	
19193	561	1	1.0000	0.0000	21.1000	
19194	561	1	25.0000	0.0000	21.1000	
19195	561	1	1.0000	0.0000	21.1000	
19196	560	1	40.0000	0.0000	23.7000	
19197	561	1	10.0000	0.0000	21.1000	
19198	561	1	1.0000	0.0000	21.1000	
19199	561	1	1.0000	0.0000	21.1000	
19200	561	1	49.0000	0.0000	21.5000	
19201	986	1	4.0000	0.0000	21.4000	
19202	92	1	8.0000	0.0000	39.0000	
19203	986	1	10.0000	0.0000	21.4000	
19203	996	2	35.0000	0.0000	5.7000	
19204	560	1	600.0000	0.0000	25.1000	
19205	561	1	4.0000	0.0000	21.1000	
19205	992	2	3.0000	0.0000	12.6000	
19206	561	1	4.0000	0.0000	21.1000	
19207	561	1	5.0000	0.0000	21.1000	
19208	561	1	2.0000	0.0000	21.1000	
19209	561	1	6.0000	0.0000	21.1000	
19210	560	1	15.0000	0.0000	23.7000	
19210	986	2	8.0000	0.0000	21.4000	
19210	996	3	5.0000	0.0000	5.7000	
19211	560	1	27.0000	0.0000	23.7000	
19212	561	1	1.0000	0.0000	21.1000	
19213	986	1	1.0000	0.0000	21.4000	
19214	560	1	1.0000	0.0000	23.7000	
19215	986	1	1.0000	0.0000	21.4000	
19216	560	1	22.0000	0.0000	23.7000	
19217	992	1	8.0000	0.0000	12.6000	
19218	560	1	1.0000	0.0000	23.7000	
19219	560	1	15.0000	0.0000	23.7000	
19220	561	1	50.0000	0.0000	21.1000	
19221	57	1	7.0000	0.0000	77.0000	
19221	30	2	1.0000	0.0000	58.0000	
19221	129	3	6.0000	0.0000	55.0000	
19221	92	4	20.0000	0.0000	38.0000	
19222	129	1	20.0000	0.0000	56.0000	
19223	92	1	1.0000	0.0000	38.0000	
19224	129	1	6.0000	0.0000	56.0000	
19224	92	2	10.0000	0.0000	38.0000	
19225	560	1	16.0000	0.0000	25.4000	
19226	138	1	25.0000	0.0000	84.0000	
19227	561	1	800.0000	0.0000	21.7000	
19228	99	1	7.0000	0.0000	110.0000	
19228	57	2	8.0000	0.0000	77.0000	
19229	129	1	1.0000	0.0000	55.0000	
19230	70	1	1.0000	0.0000	53.0000	
19231	129	1	9.0000	0.0000	55.0000	
19231	57	2	6.0000	0.0000	77.0000	
19231	92	3	3.0000	0.0000	38.0000	
19231	27	4	4.0000	0.0000	58.0000	
19231	99	5	2.0000	0.0000	110.0000	
19232	561	1	5.0000	0.0000	21.5000	
19233	561	1	11.0000	0.0000	21.5000	
19234	561	1	10.0000	0.0000	21.5000	
19235	994	1	4.0000	0.0000	34.8000	
19236	561	1	5.0000	0.0000	21.5000	
19237	561	1	12.0000	0.0000	21.5000	
19238	561	1	15.0000	0.0000	21.5000	
19239	129	1	18.0000	0.0000	57.0000	
19239	92	2	5.0000	0.0000	41.0000	
19240	129	1	11.0000	0.0000	56.0000	
19241	561	1	1.0000	0.0000	24.0000	
19242	561	1	20.0000	0.0000	21.5000	
19243	25	1	2.0000	0.0000	58.0000	
19243	99	2	2.0000	0.0000	111.5000	
19244	561	1	15.0000	0.0000	21.5000	
19244	992	2	20.0000	0.0000	12.8000	
19244	988	3	6.0000	0.0000	20.2000	
19245	92	1	50.0000	0.0000	38.0000	
19246	3	1	8.0000	0.0000	79.5000	
19246	99	2	2.0000	0.0000	111.5000	
19247	561	1	5.0000	0.0000	21.5000	
19248	561	1	5.0000	0.0000	21.5000	
19249	561	1	1.0000	0.0000	21.5000	
19250	561	1	1.0000	0.0000	21.5000	
19251	561	1	4.0000	0.0000	21.5000	
19252	561	1	4.0000	0.0000	21.5000	
19253	561	1	2.0000	0.0000	21.5000	
19254	561	1	4.0000	0.0000	21.5000	
19254	992	2	10.0000	0.0000	12.8000	
19260	560	1	5.0000	0.0000	25.4000	
19262	129	1	2.0000	0.0000	55.0000	
19263	129	1	3.0000	0.0000	55.0000	
19263	92	2	5.0000	0.0000	40.0000	
19255	561	1	1.0000	0.0000	21.5000	
19256	996	1	10.0000	0.0000	5.5000	
19257	561	1	1.0000	0.0000	21.5000	
19258	561	1	300.0000	0.0000	21.5000	
19259	561	1	300.0000	0.0000	21.5000	
19261	561	1	29.0000	0.0000	21.5000	
19271	92	1	17.0000	0.0000	39.0000	
19264	561	1	5.0000	0.0000	21.5000	
19265	561	1	6.0000	0.0000	21.5000	
19266	561	1	2.0000	0.0000	21.5000	
19267	996	1	1.0000	0.0000	5.5000	
19268	561	1	4.0000	0.0000	21.5000	
19269	561	1	25.0000	0.0000	21.5000	
19270	561	1	1.0000	0.0000	21.5000	
19272	561	1	208.0000	0.0000	21.5000	
19273	561	1	22.0000	0.0000	21.5000	
19274	561	1	1.0000	0.0000	21.5000	
19275	561	1	5.0000	0.0000	21.5000	
19276	561	1	2.0000	0.0000	21.5000	
19277	561	1	3.0000	0.0000	21.5000	
19278	561	1	6.0000	0.0000	21.5000	
19279	996	1	7.0000	0.0000	5.5000	
19280	561	1	3.0000	0.0000	21.5000	
19281	561	1	6.0000	0.0000	21.5000	
19283	561	1	2.0000	0.0000	21.5000	
19284	561	1	20.0000	0.0000	21.5000	
19285	561	1	1.0000	0.0000	21.5000	
19286	129	1	2.0000	0.0000	55.0000	
19286	92	2	8.0000	0.0000	40.0000	
19287	561	1	2.0000	0.0000	20.9000	
19288	561	1	1.0000	0.0000	21.5000	
19289	562	1	1.0000	0.0000	20.3000	
19290	562	1	10.0000	0.0000	20.3000	
19291	560	1	2.0000	0.0000	23.5000	
19292	561	1	30.0000	0.0000	20.9000	
19293	560	1	120.0000	0.0000	23.7000	
19293	561	2	400.0000	0.0000	21.1000	
19293	562	3	280.0000	0.0000	20.4000	
19294	562	1	1.0000	0.0000	20.3000	
19295	561	1	71.0000	0.0000	21.5000	
19296	992	1	18.0000	0.0000	12.6000	
19296	996	2	8.0000	0.0000	5.7000	
19297	986	1	75.0000	0.0000	21.4000	
19298	562	1	3.0000	0.0000	20.3000	
19299	561	1	5.0000	0.0000	20.9000	
19300	561	1	80.0000	0.0000	20.9000	
19300	562	2	35.0000	0.0000	20.3000	
19301	560	1	5.0000	0.0000	23.5000	
19302	561	1	85.0000	0.0000	20.9000	
19302	986	2	160.0000	0.0000	21.4000	
19302	994	3	25.0000	0.0000	33.4000	
19303	562	1	2.0000	0.0000	20.3000	
19304	560	1	1.0000	0.0000	23.5000	
19305	561	1	3.0000	0.0000	21.5000	
19306	561	1	5.0000	0.0000	21.5000	
19307	561	1	50.0000	0.0000	21.5000	
19308	561	1	5.0000	0.0000	21.5000	
19309	561	1	15.0000	0.0000	21.5000	
19310	561	1	4.0000	0.0000	21.5000	
19311	992	1	1.0000	0.0000	12.8000	
19313	561	1	5.0000	0.0000	21.7000	
19314	561	1	3.0000	0.0000	21.5000	
19315	561	1	1.0000	0.0000	21.5000	
19316	996	1	2.0000	0.0000	5.5000	
19317	63	1	2.0000	0.0000	80.5000	
19317	5	2	10.0000	0.0000	82.0000	
19317	129	3	15.0000	0.0000	57.0000	
19318	561	1	15.0000	0.0000	21.5000	
19319	561	1	5.0000	0.0000	21.5000	
19320	561	1	1.0000	0.0000	21.5000	
19321	561	1	10.0000	0.0000	21.5000	
19322	129	1	2.0000	0.0000	57.0000	
19322	92	2	1.0000	0.0000	41.0000	
19323	561	1	3.0000	0.0000	21.5000	
19324	561	1	1.0000	0.0000	21.5000	
19325	561	1	2.0000	0.0000	21.5000	
19326	561	1	1.0000	0.0000	21.5000	
19327	561	1	1.0000	0.0000	21.5000	
19328	92	1	15.0000	0.0000	40.0000	
19329	129	1	7.0000	0.0000	56.0000	
19330	561	1	20.0000	0.0000	21.5000	
19331	129	1	10.0000	0.0000	56.0000	
19331	92	2	10.0000	0.0000	40.0000	
19332	129	1	10.0000	0.0000	56.0000	
19333	560	1	8.0000	0.0000	24.5000	
19334	561	1	2.0000	0.0000	21.9000	
19334	997	2	1.0000	0.0000	6.2000	
19334	987	3	2.0000	0.0000	26.5000	
19335	2588	1	1.0000	0.0000	7.9350	
19335	739	2	6.0000	0.0000	2.1850	
19336	561	1	15.0000	0.0000	21.9000	
19337	561	1	3.0000	0.0000	21.9000	
19338	561	1	20.0000	0.0000	21.9000	
19339	560	1	15.0000	0.0000	24.5000	
19340	561	1	2.0000	0.0000	21.5000	
19341	1793	1	2.0000	0.0000	9.5450	
19341	350	2	14.0000	0.0000	22.2524	
19342	561	1	1.0000	0.0000	21.5000	
19343	561	1	20.0000	0.0000	21.5000	
19344	561	1	10.0000	0.0000	21.5000	
19345	561	1	2.0000	0.0000	21.5000	
19346	561	1	1.0000	0.0000	21.5000	
19347	561	1	10.0000	0.0000	21.9000	
19348	561	1	4.0000	0.0000	21.9000	
19349	561	1	3.0000	0.0000	21.9000	
19350	560	1	10.0000	0.0000	24.5000	
19351	561	1	2.0000	0.0000	21.5000	
19352	138	1	1.0000	0.0000	88.0000	
19353	561	1	8.0000	0.0000	21.5000	
19354	561	1	20.0000	0.0000	21.5000	
19355	560	1	10.0000	0.0000	23.5000	
19356	561	1	3.0000	0.0000	21.5000	
19357	560	1	50.0000	0.0000	23.5000	
19358	561	1	5.0000	0.0000	21.5000	
19359	561	1	10.0000	0.0000	21.5000	
19360	561	1	30.0000	0.0000	21.5000	
19282	986	1	1.0000	0.0000	22.5000	
19312	561	1	1.0000	0.0000	21.5000	
19361	561	1	35.0000	0.0000	21.5000	
19362	92	1	1.0000	0.0000	40.0000	
19363	561	1	120.0000	0.0000	21.5000	
19364	562	1	5.0000	0.0000	20.3000	
19365	129	1	1.0000	0.0000	56.0000	
19366	99	1	3.0000	0.0000	111.5000	
19367	129	1	20.0000	0.0000	56.0000	
19368	561	1	2.0000	0.0000	20.9000	
19369	129	1	200.0000	0.0000	57.0000	
19370	562	1	1.0000	0.0000	20.3000	
19371	560	1	4.0000	0.0000	25.4000	
19372	562	1	50.0000	0.0000	20.3000	
19373	560	1	6.0000	0.0000	24.5000	
19374	994	1	6.0000	0.0000	33.4000	
19375	561	1	10.0000	0.0000	21.9000	
19376	561	1	22.0000	0.0000	21.9000	
19377	79	1	4.0000	0.0000	80.5000	
19378	560	1	25.0000	0.0000	23.5000	
19379	561	1	5.0000	0.0000	21.9000	
19380	992	1	5.0000	0.0000	12.6000	
19380	996	2	3.0000	0.0000	5.7000	
19381	560	1	10.0000	0.0000	23.5000	
19382	560	1	1.0000	0.0000	25.4000	
19383	560	1	20.0000	0.0000	25.4000	
19385	129	1	3.0000	0.0000	55.0000	
19386	57	1	1.0000	0.0000	77.0000	
19386	129	2	1.0000	0.0000	56.0000	
19387	92	1	18.0000	0.0000	41.0000	
19388	561	1	25.0000	0.0000	21.5000	
19389	561	1	5.0000	0.0000	21.5000	
19390	560	1	1.0000	0.0000	23.5000	
19391	561	1	5.0000	0.0000	21.5000	
19392	92	1	2.0000	0.0000	41.0000	
19393	561	1	2.0000	0.0000	21.5000	
19393	986	2	2.0000	0.0000	22.5000	
19394	561	1	196.0000	0.0000	20.9000	
19395	561	1	18.0000	0.0000	21.5000	
19396	561	1	10.0000	0.0000	21.5000	
19397	561	1	3.0000	0.0000	21.5000	
19398	129	1	12.0000	0.0000	55.0000	
19398	92	2	7.0000	0.0000	40.0000	
19399	561	1	10.0000	0.0000	21.5000	
19400	561	1	15.0000	0.0000	21.5000	
19401	561	1	10.0000	0.0000	21.5000	
19402	561	1	10.0000	0.0000	21.5000	
19403	561	1	162.0000	0.0000	21.5000	
19404	92	1	7.0000	0.0000	41.0000	
19405	561	1	1.0000	0.0000	21.5000	
19406	986	1	13.0000	0.0000	24.3000	
19406	992	2	3.0000	0.0000	13.6000	
19407	561	1	10.0000	0.0000	21.5000	
19408	561	1	4.0000	0.0000	21.5000	
19409	561	1	5.0000	0.0000	21.5000	
19410	561	1	5.0000	0.0000	21.5000	
19411	561	1	100.0000	0.0000	20.9000	
19412	561	1	2.0000	0.0000	21.5000	
19413	561	1	60.0000	0.0000	21.5000	
19414	561	1	6.0000	0.0000	21.5000	
19415	986	1	5.0000	0.0000	22.5000	
19416	129	1	20.0000	0.0000	56.0000	
19417	561	1	5.0000	0.0000	21.5000	
19418	561	1	1.0000	0.0000	21.9000	
19419	561	1	10.0000	0.0000	21.5000	
19420	561	1	4.0000	0.0000	21.5000	
19421	561	1	1.0000	0.0000	21.5000	
19422	561	1	4.0000	0.0000	21.5000	
19423	561	1	1.0000	0.0000	21.5000	
19424	138	1	130.0000	0.0000	83.5000	
19425	138	1	10.0000	0.0000	84.0000	
19426	138	1	1.0000	0.0000	90.0000	
19427	561	1	1.0000	0.0000	21.5000	
19428	138	1	20.0000	0.0000	84.0000	
19429	562	1	50.0000	0.0000	20.3000	
19430	92	1	1.0000	0.0000	39.0000	
19431	129	1	1.0000	0.0000	57.0000	
19432	129	1	1.0000	0.0000	57.0000	
19433	2427	1	1.0000	0.0000	0.6800	
19433	2461	2	2.0000	0.0000	3.9000	
19434	759	1	1.0000	0.0000	3.0000	
19434	761	2	5.0000	0.0000	4.5600	
19434	2465	3	6.0000	0.0000	2.3800	
19434	2089	4	3.0000	0.0000	6.7000	
19434	2567	5	6.0000	0.0000	3.3000	
19434	2569	6	2.0000	0.0000	5.3000	
19435	561	1	5.0000	0.0000	21.5000	
19436	145	1	1.0000	0.0000	855.1500	
19437	561	1	137.0000	0.0000	21.5000	
19438	561	1	10.0000	0.0000	21.5000	
19439	234	1	1.0000	0.0000	50.0000	
19440	234	1	1.0000	0.0000	50.0000	
19441	234	1	1.0000	0.0000	50.0000	
19442	234	1	1.0000	0.0000	50.0000	
19443	234	1	1.0000	0.0000	1.0000	
19444	145	1	1.0000	0.0000	484.5800	
19445	92	1	7.0000	0.0000	40.0000	
19446	92	1	13.0000	0.0000	40.0000	
19447	234	1	1.0000	0.0000	100.0000	
19448	147	1	1.0000	0.0000	1.0000	
19449	147	1	1.0000	0.0000	1.0000	
19451	997	1	1.0000	0.0000	6.2000	
19452	560	1	4.0000	0.0000	24.5000	
19453	287	1	1.0000	0.0000	47710.0900	
19454	287	1	1.0000	0.0000	17360.0000	
19075	138	1	3.0000	0.0000	83.0000	
19455	57	1	1.0000	0.0000	77.0000	
19456	129	1	2.0000	0.0000	56.0000	
19457	726	1	6.0000	0.0000	1.4400	
19457	2469	2	6.0000	0.0000	0.7200	
19457	1450	3	6.0000	0.0000	0.8400	
19457	1903	4	4.0000	0.0000	4.6800	
19457	639	5	3.0000	0.0000	2.2800	
19457	1766	6	2.0000	0.0000	11.8800	
19457	2531	7	2.0000	0.0000	27.0000	
19457	2527	8	2.0000	0.0000	7.6800	
19458	2613	1	1.0000	0.0000	500.0000	
19459	2613	1	1.0000	0.0000	300.0000	
19460	2613	1	1.0000	0.0000	300.0000	
19461	138	1	1.0000	0.0000	87.0000	
19462	92	1	16.0000	0.0000	40.0000	
19462	3	2	8.0000	0.0000	79.5000	
19463	129	1	4.0000	0.0000	55.0000	
19463	92	2	1.0000	0.0000	40.0000	
19464	27	1	1.0000	0.0000	58.0000	
19464	99	2	5.0000	0.0000	110.0000	
19464	57	3	6.0000	0.0000	77.0000	
19464	129	4	15.0000	0.0000	55.0000	
19464	120	5	1.0000	0.0000	52.0000	
19464	92	6	5.0000	0.0000	40.0000	
19465	347	1	1.0000	0.0000	21.0480	
19465	2550	2	8.0000	0.0000	7.6440	
19465	1900	3	16.0000	0.0000	0.1176	
19465	531	4	10.0000	0.0000	13.8000	
19465	614	5	2.0000	0.0000	6.1200	
19465	1173	6	8.0000	0.0000	8.1600	
19465	1008	7	8.0000	0.0000	10.8000	
19465	1323	8	2.0000	0.0000	85.0800	
19466	101	1	5.0000	0.0000	118.5000	
19466	57	2	5.0000	0.0000	81.0000	
19467	5	1	2.0000	0.0000	81.0000	
19468	138	1	135.0000	0.0000	84.5000	
19469	138	1	100.0000	0.0000	83.5000	
19470	129	1	1.0000	0.0000	55.0000	
19470	92	2	4.0000	0.0000	40.0000	
19471	92	1	12.0000	0.0000	41.0000	
19472	129	1	2.0000	0.0000	57.0000	
19473	129	1	4.0000	0.0000	57.0000	
19474	129	1	1.0000	0.0000	57.0000	
19475	92	1	5.0000	0.0000	40.0000	
19476	129	1	10.0000	0.0000	56.0000	
19476	99	2	1.0000	0.0000	111.5000	
19477	561	1	7.0000	0.0000	21.9000	
19478	561	1	5.0000	0.0000	21.9000	
19479	3	1	2.0000	0.0000	79.5000	
19480	561	1	3.0000	0.0000	21.9000	
19481	561	1	1.0000	0.0000	21.5000	
19482	92	1	1.0000	0.0000	40.0000	
19483	92	1	4.0000	0.0000	40.0000	
19483	3	2	2.0000	0.0000	79.5000	
19484	129	1	1.0000	0.0000	57.0000	
19485	129	1	5.0000	0.0000	55.0000	
19485	57	2	2.0000	0.0000	77.0000	
19485	27	3	3.0000	0.0000	58.0000	
19486	129	1	50.0000	0.0000	55.0000	
19486	92	2	40.0000	0.0000	40.0000	
19487	92	1	10.0000	0.0000	40.0000	
19488	129	1	1.0000	0.0000	55.0000	
19489	129	1	1.0000	0.0000	55.0000	
19489	92	2	2.0000	0.0000	40.0000	
19490	561	1	15.0000	0.0000	21.5000	
19491	129	1	1.0000	0.0000	56.0000	
19491	92	2	1.0000	0.0000	40.0000	
19492	561	1	1.0000	0.0000	21.5000	
19493	561	1	5.0000	0.0000	21.5000	
19494	561	1	3.0000	0.0000	21.5000	
19495	996	1	30.0000	0.0000	5.5000	
19497	561	1	60.0000	0.0000	21.2000	
19498	561	1	15.0000	0.0000	21.2000	
19499	561	1	1.0000	0.0000	21.9000	
19500	439	1	6.0000	0.0000	3.4000	
19500	1934	2	1.0000	0.0000	84.1200	
19500	1164	3	2.0000	0.0000	31.2100	
19500	1139	4	1.0000	0.0000	31.2200	
19500	1156	5	1.0000	0.0000	100.8000	
19500	1043	6	1.0000	0.0000	7.8100	
19500	617	7	2.0000	0.0000	6.2000	
19501	561	1	11.0000	0.0000	20.9000	
19502	561	1	30.0000	0.0000	21.2000	
19503	560	1	5.0000	0.0000	25.4000	
19504	561	1	30.0000	0.0000	21.5000	
19505	561	1	30.0000	0.0000	21.5000	
19506	129	1	16.0000	0.0000	56.0000	
5651	123	1	4.0000	0.0000	51.5000	
19507	987	1	50.0000	0.0000	24.5000	
7064	124	1	31.0000	0.0000	71.0000	
19508	129	1	50.0000	0.0000	55.0000	
19509	2024	1	15.0000	0.0000	12.9600	
19509	683	2	5.0000	0.0000	111.6000	
19510	561	1	1.0000	0.0000	21.9000	
19512	138	1	10.0000	0.0000	87.0000	
19513	561	1	4.0000	0.0000	21.9000	
16445	5	1	2.0000	0.0000	81.0000	
16445	30	2	1.0000	0.0000	58.0000	
16445	33	3	2.0000	0.0000	57.0000	
16445	129	4	5.0000	0.0000	55.0000	
16445	131	5	10.0000	0.0000	65.0000	
16445	92	6	2.0000	0.0000	38.0000	
16445	2587	7	2.0000	0.0000	65.0000	
19514	561	1	23.0000	0.0000	21.9000	
19515	129	1	8.0000	0.0000	55.0000	
19515	92	2	5.0000	0.0000	40.0000	
19516	138	1	25.0000	0.0000	83.5000	
19517	303	1	100.0000	0.0000	24.0000	
19518	560	1	75.0000	0.0000	24.5000	
19519	138	1	30.0000	0.0000	83.5000	
19520	1220	1	5000.0000	0.0000	2.6000	
19521	129	1	13.0000	0.0000	56.0000	
19522	560	1	20.0000	0.0000	23.5000	
19523	561	1	20.0000	0.0000	20.9000	
19524	561	1	50.0000	0.0000	20.9000	
19525	560	1	4.0000	0.0000	23.5000	
19525	993	2	14.0000	0.0000	13.7000	
19526	560	1	4.0000	0.0000	23.5000	
19527	560	1	10.0000	0.0000	23.5000	
19528	560	1	2.0000	0.0000	23.5000	
19529	560	1	5.0000	0.0000	23.5000	
19530	560	1	50.0000	0.0000	23.5000	
19531	561	1	600.0000	0.0000	21.1000	
19531	562	2	200.0000	0.0000	20.5000	
19533	844	1	380.0000	0.0000	0.6900	
19533	1935	2	1.0000	0.0000	98.4000	
19533	1934	3	7.0000	0.0000	84.0000	
19533	2546	4	3.0000	0.0000	158.4000	
19533	490	5	320.0000	0.0000	1.4700	
19533	2361	6	45.0000	0.0000	5.7900	
19533	2363	7	250.0000	0.0000	2.8600	
19533	489	8	80.0000	0.0000	1.4300	
19534	561	1	1.0000	0.0000	20.9000	
19535	138	1	30.0000	0.0000	83.5000	
19537	561	1	5.0000	0.0000	20.9000	
19538	795	1	3.0000	0.0000	4.3200	
19538	514	2	3.0000	0.0000	36.0000	
19538	886	3	3.0000	0.0000	62.4000	
19538	441	4	18.0000	0.0000	9.6100	
19539	129	1	40.0000	0.0000	57.0000	
19540	92	1	1.0000	0.0000	41.0000	
19541	561	1	250.0000	0.0000	20.9000	
19541	562	2	250.0000	0.0000	20.3000	
19542	129	1	200.0000	0.0000	57.0000	
19543	138	1	1.0000	0.0000	83.0000	
19543	132	2	12.0000	0.0000	4.7500	
19544	138	1	3.0000	0.0000	83.0000	
19544	132	2	12.0000	0.0000	4.7500	
19544	134	3	1.0000	0.0000	0.6000	
19544	135	4	1.0000	0.0000	0.6000	
19544	137	5	1.0000	0.0000	1.2000	
19545	57	1	7.0000	0.0000	77.0000	
19545	30	2	7.0000	0.0000	58.0000	
19545	129	3	8.0000	0.0000	55.0000	
19536	138	1	1.0000	0.0000	86.0000	
19546	129	1	1.0000	0.0000	56.0000	
19547	110	1	5.0000	0.0000	62.0000	
19547	59	2	4.0000	0.0000	79.0000	
19548	129	1	4.0000	0.0000	55.0000	
19548	92	2	5.0000	0.0000	40.0000	
19549	57	1	5.0000	0.0000	77.0000	
19550	129	1	1.0000	0.0000	55.0000	
19550	92	2	1.0000	0.0000	40.0000	
19551	5	1	5.0000	0.0000	82.0000	
19552	561	1	1.0000	0.0000	21.5000	
19553	561	1	2.0000	0.0000	21.5000	
19554	561	1	3.0000	0.0000	21.5000	
19555	561	1	6.0000	0.0000	21.5000	
19556	561	1	5.0000	0.0000	21.5000	
19557	561	1	7.0000	0.0000	21.5000	
19558	561	1	5.0000	0.0000	21.5000	
19559	561	1	1.0000	0.0000	21.5000	
19560	560	1	10.0000	0.0000	23.5000	
19561	561	1	4.0000	0.0000	21.5000	
19561	988	2	10.0000	0.0000	20.2000	
19562	561	1	105.0000	0.0000	20.9000	
19563	561	1	3.0000	0.0000	21.5000	
19565	561	1	15.0000	0.0000	21.5000	
19564	562	1	1.0000	0.0000	20.3000	
19566	92	1	13.0000	0.0000	40.0000	
19566	57	2	2.0000	0.0000	77.0000	
19567	561	1	5.0000	0.0000	21.5000	
19568	57	1	2.0000	0.0000	77.0000	
19568	129	2	3.0000	0.0000	56.0000	
19569	129	1	3.0000	0.0000	56.0000	
19570	992	1	8.0000	0.0000	12.8000	
19571	560	1	20.0000	0.0000	23.5000	
19572	129	1	2.0000	0.0000	56.0000	
19573	560	1	40.0000	0.0000	23.5000	
19574	561	1	3.0000	0.0000	21.5000	
19575	561	1	4.0000	0.0000	21.5000	
19576	560	1	4.0000	0.0000	23.5000	
19577	561	1	5.0000	0.0000	21.5000	
19578	561	1	2.0000	0.0000	21.5000	
19579	561	1	10.0000	0.0000	20.9000	
19580	561	1	5.0000	0.0000	21.5000	
19581	561	1	2.0000	0.0000	21.5000	
19582	561	1	2.0000	0.0000	21.5000	
6298	123	1	8.0000	0.0000	51.5000	
6298	85	2	3.0000	0.0000	34.0000	
19583	560	1	2.0000	0.0000	23.5000	
19584	57	1	1.0000	0.0000	77.0000	
19585	560	1	1.0000	0.0000	23.5000	
19586	129	1	5.0000	0.0000	56.0000	
19587	129	1	50.0000	0.0000	55.0000	
19588	560	1	3.0000	0.0000	23.5000	
19589	987	1	1.0000	0.0000	23.6000	
19590	561	1	10.0000	0.0000	20.9000	
19591	561	1	1.0000	0.0000	20.9000	
19592	561	1	13.0000	0.0000	21.5000	
19593	561	1	30.0000	0.0000	21.5000	
19593	992	2	22.0000	0.0000	12.8000	
19593	996	3	8.0000	0.0000	5.5000	
19594	561	1	25.0000	0.0000	21.5000	
19595	92	1	2.0000	0.0000	40.0000	
19596	561	1	10.0000	0.0000	21.5000	
19597	992	1	25.0000	0.0000	12.8000	
19598	992	1	3.0000	0.0000	12.8000	
19598	994	2	4.0000	0.0000	34.8000	
19599	215	1	100.0000	0.0000	3.5000	
19599	214	2	100.0000	0.0000	3.5000	
19599	986	3	334.0000	0.0000	21.4000	
19599	992	4	65.0000	0.0000	12.6000	
19599	996	5	130.0000	0.0000	5.7000	
19600	562	1	1.0000	0.0000	20.3000	
19601	562	1	70.0000	0.0000	20.3000	
19601	986	2	85.0000	0.0000	21.4000	
19601	994	3	5.0000	0.0000	33.4000	
19602	138	1	30.0000	0.0000	83.5000	
19603	138	1	25.0000	0.0000	83.5000	
19604	561	1	3.0000	0.0000	21.5000	
19605	561	1	2.0000	0.0000	21.5000	
19606	561	1	2.0000	0.0000	21.5000	
19607	561	1	3.0000	0.0000	21.5000	
19608	561	1	4.0000	0.0000	21.5000	
19609	561	1	1.0000	0.0000	21.5000	
19610	561	1	10.0000	0.0000	21.5000	
19610	996	2	10.0000	0.0000	5.5000	
19610	988	3	10.0000	0.0000	20.2000	
19611	138	1	50.0000	0.0000	83.5000	
19612	561	1	5.0000	0.0000	21.5000	
19613	994	1	12.0000	0.0000	34.8000	
19614	561	1	3.0000	0.0000	21.5000	
19615	561	1	1.0000	0.0000	21.5000	
19616	561	1	3.0000	0.0000	21.5000	
19617	561	1	4.0000	0.0000	21.5000	
19618	988	1	1.0000	0.0000	20.2000	
19619	92	1	10.0000	0.0000	40.0000	
19619	129	2	10.0000	0.0000	56.0000	
19620	988	1	5.0000	0.0000	20.2000	
19621	92	1	20.0000	0.0000	40.0000	
19622	561	1	6.0000	0.0000	21.5000	
19623	561	1	75.0000	0.0000	21.5000	
19624	561	1	5.0000	0.0000	21.5000	
19625	561	1	3.0000	0.0000	21.5000	
19626	561	1	3.0000	0.0000	21.5000	
19627	561	1	3.0000	0.0000	21.5000	
19628	561	1	20.0000	0.0000	21.5000	
19629	561	1	6.0000	0.0000	21.5000	
19630	561	1	50.0000	0.0000	21.5000	
19631	561	1	15.0000	0.0000	21.5000	
19632	561	1	1.0000	0.0000	21.5000	
19633	561	1	4.0000	0.0000	21.5000	
19634	561	1	7.0000	0.0000	21.5000	
19635	994	1	4.0000	0.0000	34.8000	
19636	561	1	10.0000	0.0000	21.5000	
19637	561	1	6.0000	0.0000	21.5000	
19638	561	1	4.0000	0.0000	21.5000	
19639	560	1	5.0000	0.0000	25.4000	
19640	521	1	2.0000	0.0000	14.0000	
19641	561	1	50.0000	0.0000	21.5000	
19642	561	1	60.0000	0.0000	21.5000	
19643	561	1	29.0000	0.0000	21.5000	
19644	561	1	20.0000	0.0000	21.5000	
19645	561	1	3.0000	0.0000	21.5000	
19646	561	1	1.0000	0.0000	21.5000	
19647	561	1	2.0000	0.0000	21.5000	
19648	561	1	2.0000	0.0000	21.5000	
19649	561	1	4.0000	0.0000	21.2000	
19650	561	1	4.0000	0.0000	21.2000	
19651	561	1	4.0000	0.0000	21.2000	
19652	561	1	1.0000	0.0000	21.2000	
19653	561	1	1.0000	0.0000	21.2000	
19654	561	1	1.0000	0.0000	21.2000	
19655	92	1	3.0000	0.0000	40.0000	
19656	560	1	5.0000	0.0000	24.5000	
19657	57	1	1.0000	0.0000	80.5000	
19658	561	1	10.0000	0.0000	21.9000	
19659	561	1	5.0000	0.0000	21.2000	
19660	561	1	1.0000	0.0000	21.2000	
19661	561	1	3.0000	0.0000	21.9000	
19662	561	1	2.0000	0.0000	21.2000	
19663	561	1	100.0000	0.0000	21.9000	
19664	561	1	50.0000	0.0000	21.2000	
19665	560	1	10.0000	0.0000	24.5000	
19666	995	1	2.0000	0.0000	41.2000	
19667	987	1	2.0000	0.0000	26.5000	
19668	987	1	1.0000	0.0000	26.5000	
19669	561	1	1.0000	0.0000	21.9000	
19670	560	1	4.0000	0.0000	24.5000	
19671	995	1	2.0000	0.0000	41.2000	
19671	993	2	6.0000	0.0000	15.0000	
19671	560	3	5.0000	0.0000	24.5000	
19672	561	1	3.0000	0.0000	21.9000	
19673	561	1	2.0000	0.0000	21.9000	
19674	561	1	10.0000	0.0000	21.2000	
19675	987	1	10.0000	0.0000	26.5000	
19676	129	1	11.0000	0.0000	57.0000	
19677	92	1	3.0000	0.0000	41.0000	
19678	92	1	4.0000	0.0000	41.0000	
19679	92	1	2.0000	0.0000	41.0000	
19680	561	1	20.0000	0.0000	20.9000	
19681	129	1	19.0000	0.0000	55.0000	
19681	92	2	5.0000	0.0000	40.0000	
19681	124	3	5.0000	0.0000	65.0000	
19682	561	1	5.0000	0.0000	21.9000	
19683	92	1	25.0000	0.0000	40.0000	
19684	92	1	1.0000	0.0000	40.0000	
19684	99	2	4.0000	0.0000	111.5000	
19685	92	1	15.0000	0.0000	40.0000	
19685	30	2	2.0000	0.0000	58.0000	
19685	3	3	4.0000	0.0000	81.0000	
19686	560	1	50.0000	0.0000	23.5000	
19687	562	1	20.0000	0.0000	20.3000	
19688	561	1	5.0000	0.0000	20.9000	
19689	561	1	10.0000	0.0000	24.0000	
19690	560	1	3.0000	0.0000	23.5000	
19691	138	1	20.0000	0.0000	84.0000	
19692	561	1	4.0000	0.0000	20.9000	
19693	986	1	7.0000	0.0000	21.4000	
19693	996	2	6.0000	0.0000	5.7000	
19694	560	1	4.0000	0.0000	23.5000	
19695	986	1	22.0000	0.0000	21.4000	
19695	996	2	7.0000	0.0000	5.7000	
19696	562	1	30.0000	0.0000	20.3000	
19697	995	1	1.0000	0.0000	36.5000	
19698	560	1	2.0000	0.0000	23.5000	
19699	561	1	10.0000	0.0000	20.9000	
19700	138	1	120.0000	0.0000	83.0000	
19701	562	1	10.0000	0.0000	20.3000	
19702	561	1	8.0000	0.0000	20.9000	
19702	988	2	8.0000	0.0000	21.4000	
19703	561	1	100.0000	0.0000	20.9000	
19704	129	1	12.0000	0.0000	57.0000	
19705	129	1	1.0000	0.0000	57.0000	
19706	561	1	100.0000	0.0000	20.9000	
19707	562	1	100.0000	0.0000	20.3000	
19708	2081	1	1.0000	0.0000	4.3000	
19708	753	2	2.0000	0.0000	1.0000	
19708	2465	3	2.0000	0.0000	2.0000	
19709	562	1	100.0000	0.0000	20.3000	
19710	560	1	2.0000	0.0000	23.5000	
19711	561	1	4.0000	0.0000	20.9000	
19712	987	1	44.0000	0.0000	26.5000	
19712	993	2	38.0000	0.0000	15.0000	
19712	560	3	49.0000	0.0000	24.5000	
19713	560	1	1.0000	0.0000	23.5000	
19714	561	1	40.0000	0.0000	21.9000	
19715	561	1	7.0000	0.0000	20.9000	
19716	561	1	20.0000	0.0000	21.2000	
19717	561	1	21.2000	0.0000	400.0000	
19718	561	1	20.0000	0.0000	21.2000	
19719	561	1	300.0000	0.0000	21.2000	
19720	561	1	10.0000	0.0000	21.2000	
19721	561	1	5.0000	0.0000	21.2000	
19722	561	1	10.0000	0.0000	21.2000	
19723	561	1	20.0000	0.0000	21.2000	
19724	561	1	1.0000	0.0000	21.2000	
19725	92	1	4.0000	0.0000	40.0000	
19725	79	2	1.0000	0.0000	79.5000	
19725	99	3	1.0000	0.0000	111.5000	
19726	129	1	2.0000	0.0000	57.0000	
19727	521	1	4.0000	0.0000	14.0000	
19728	561	1	7.0000	0.0000	21.2000	
19729	561	1	23.0000	0.0000	21.2000	
19730	561	1	4.0000	0.0000	21.2000	
19731	561	1	5.0000	0.0000	21.2000	
19732	561	1	33.0000	0.0000	21.2000	
19733	561	1	1.0000	0.0000	21.2000	
19734	561	1	1.0000	0.0000	21.2000	
19735	561	1	4.0000	0.0000	21.2000	
19736	996	1	5.0000	0.0000	5.5000	
19736	988	2	3.0000	0.0000	20.2000	
19737	561	1	1.0000	0.0000	21.2000	
19738	561	1	12.0000	0.0000	21.2000	
19738	988	2	2.0000	0.0000	20.2000	
19739	561	1	1.0000	0.0000	21.2000	
19740	561	1	2.0000	0.0000	21.2000	
19741	561	1	1.0000	0.0000	21.2000	
19742	561	1	20.0000	0.0000	21.2000	
19743	138	1	30.0000	0.0000	83.5000	
19744	560	1	10.0000	0.0000	23.5000	
19745	562	1	1.0000	0.0000	20.3000	
19746	561	1	30.0000	0.0000	21.2000	
19747	92	1	1.0000	0.0000	40.0000	
19748	57	1	1.0000	0.0000	77.0000	
19748	129	2	1.0000	0.0000	55.0000	
19748	92	3	1.0000	0.0000	40.0000	
19749	561	1	50.0000	0.0000	21.2000	
19750	129	1	2.0000	0.0000	55.0000	
19751	129	1	1.0000	0.0000	55.0000	
19752	561	1	26.0000	0.0000	21.2000	
19753	129	1	1.0000	0.0000	55.0000	
19754	561	1	3.0000	0.0000	21.2000	
19755	561	1	2.0000	0.0000	21.2000	
19756	561	1	2.0000	0.0000	21.2000	
19757	561	1	6.0000	0.0000	21.2000	
19758	561	1	5.0000	0.0000	21.2000	
19759	561	1	15.0000	0.0000	21.2000	
19760	560	1	240.0000	0.0000	23.7000	
19760	561	2	160.0000	0.0000	21.1000	
19760	562	3	400.0000	0.0000	20.4000	
19761	561	1	10.0000	0.0000	21.2000	
19762	561	1	1.0000	0.0000	21.2000	
19763	561	1	1.0000	0.0000	21.2000	
19764	561	1	1.0000	0.0000	21.2000	
19765	986	1	130.0000	0.0000	21.4000	
19766	561	1	70.0000	0.0000	21.2000	
19766	992	2	50.0000	0.0000	12.8000	
19767	561	1	2.0000	0.0000	21.2000	
19768	561	1	2.0000	0.0000	21.2000	
19769	138	1	50.0000	0.0000	83.5000	
19770	562	1	130.0000	0.0000	20.3000	
19771	992	1	20.0000	0.0000	12.8000	
19771	996	2	5.5000	0.0000	35.0000	
19771	988	3	35.0000	0.0000	20.2000	
19772	561	1	6.0000	0.0000	21.2000	
19773	988	1	1.0000	0.0000	20.2000	
19774	561	1	1.0000	0.0000	21.2000	
19775	561	1	1.0000	0.0000	21.2000	
19775	988	2	3.0000	0.0000	20.2000	
19776	562	1	100.0000	0.0000	20.3000	
19777	560	1	50.0000	0.0000	23.5000	
19778	988	1	3.0000	0.0000	20.2000	
19779	560	1	1.0000	0.0000	23.5000	
19780	561	1	31.0000	0.0000	21.2000	
19781	561	1	20.0000	0.0000	21.2000	
19782	561	1	1.0000	0.0000	21.2000	
19783	560	1	20.0000	0.0000	23.5000	
19784	561	1	10.0000	0.0000	21.2000	
19785	561	1	5.0000	0.0000	21.2000	
19786	561	1	2.0000	0.0000	21.1000	
19787	561	1	5.0000	0.0000	21.2000	
19788	57	1	3.0000	0.0000	77.0000	
19788	25	2	6.0000	0.0000	58.0000	
19789	561	1	3.0000	0.0000	21.1000	
19790	992	1	26.0000	0.0000	12.8000	
19790	996	2	20.0000	0.0000	5.5000	
19790	988	3	18.0000	0.0000	20.2000	
19791	561	1	5.0000	0.0000	21.1000	
19792	561	1	2.0000	0.0000	21.5000	
19793	129	1	35.0000	0.0000	55.0000	
19793	92	2	3.0000	0.0000	40.0000	
19794	561	1	4.0000	0.0000	21.5000	
19795	561	1	100.0000	0.0000	21.2000	
19796	561	1	2.0000	0.0000	21.9000	
19797	561	1	20.0000	0.0000	21.1000	
19798	560	1	1.0000	0.0000	23.5000	
19799	92	1	3.0000	0.0000	40.0000	
19800	561	1	1.0000	0.0000	21.5000	
19801	561	1	1172.0000	0.0000	21.5000	
19802	560	1	2.0000	0.0000	23.5000	
19803	562	1	30.0000	0.0000	20.3000	
19804	986	1	25.0000	0.0000	21.4000	
19804	992	2	22.0000	0.0000	12.6000	
19804	996	3	25.0000	0.0000	5.7000	
19804	988	4	22.0000	0.0000	21.0000	
19805	561	1	1.0000	0.0000	21.1000	
19806	986	1	12.0000	0.0000	21.4000	
19806	996	2	8.0000	0.0000	5.7000	
19807	561	1	1.0000	0.0000	21.0000	
19808	562	1	5.0000	0.0000	20.3000	
19809	560	1	200.0000	0.0000	23.7000	
19809	561	2	600.0000	0.0000	21.1000	
19810	561	1	50.0000	0.0000	21.1000	
19811	1222	1	1500.0000	0.0000	1.3000	
19811	1220	2	2000.0000	0.0000	2.6000	
19812	561	1	35.0000	0.0000	21.5000	
19813	561	1	4.0000	0.0000	21.5000	
19814	561	1	1.0000	0.0000	21.5000	
19815	561	1	2.0000	0.0000	21.5000	
19816	57	1	15.0000	0.0000	77.0000	
19816	70	2	92.0000	0.0000	53.0000	
19817	2355	1	40.0000	0.0000	6.2300	
19817	2356	2	50.0000	0.0000	15.7500	
19817	2316	3	45.0000	0.0000	5.2600	
19817	2317	4	30.0000	0.0000	22.9900	
19817	168	5	200.0000	0.0000	0.3500	
19817	699	6	160.0000	0.0000	0.5700	
19817	1992	7	80.0000	0.0000	0.2900	
19817	2038	8	60.0000	0.0000	0.7700	
19818	561	1	12.0000	0.0000	21.5000	
19819	561	1	5.0000	0.0000	21.5000	
19820	561	1	2.0000	0.0000	21.7000	
19821	988	1	1.0000	0.0000	20.2000	
19822	561	1	5.0000	0.0000	21.5000	
19823	561	1	3.0000	0.0000	21.5000	
19824	561	1	2.0000	0.0000	21.5000	
19825	707	1	24.0000	0.0000	3.7800	
19825	1720	2	25.0000	0.0000	6.5700	
19825	1753	3	75.0000	0.0000	4.6800	
19825	701	4	12.0000	0.0000	1.0000	
19825	1725	5	20.0000	0.0000	0.5100	
19825	197	6	6.0000	0.0000	3.7700	
19826	561	1	1.0000	0.0000	21.5000	
19827	561	1	4.0000	0.0000	21.5000	
19828	561	1	2.0000	0.0000	21.5000	
19829	57	1	4.0000	0.0000	77.0000	
19829	30	2	4.0000	0.0000	58.0000	
19829	33	3	10.0000	0.0000	57.0000	
19829	129	4	14.0000	0.0000	55.0000	
19829	92	5	2.0000	0.0000	40.0000	
19830	561	1	1.0000	0.0000	21.5000	
19831	561	1	3.0000	0.0000	21.5000	
19832	92	1	60.0000	0.0000	40.0000	
19833	986	1	10.0000	0.0000	22.5000	
19833	992	2	10.0000	0.0000	12.8000	
19833	996	3	10.0000	0.0000	5.5000	
19834	138	1	1.0000	0.0000	83.0000	
19835	138	1	16.0000	0.0000	83.0000	
19836	561	1	10.0000	0.0000	21.5000	
19837	561	1	3.0000	0.0000	21.5000	
19838	560	1	50.0000	0.0000	23.5000	
19838	562	2	100.0000	0.0000	20.3000	
19839	561	1	25.0000	0.0000	21.5000	
19840	129	1	3.0000	0.0000	56.0000	
19841	561	1	1.0000	0.0000	21.5000	
19842	561	1	25.0000	0.0000	21.5000	
19843	994	1	2.0000	0.0000	33.4000	
19844	129	1	2.0000	0.0000	56.0000	
19844	92	2	1.0000	0.0000	40.0000	
19844	57	3	1.0000	0.0000	77.0000	
19844	79	4	1.0000	0.0000	79.5000	
19845	561	1	2.0000	0.0000	21.5000	
19846	57	1	2.0000	0.0000	77.0000	
19846	92	2	4.0000	0.0000	40.0000	
19847	561	1	3.0000	0.0000	21.5000	
19848	561	1	600.0000	0.0000	21.5000	
19849	561	1	110.0000	0.0000	21.5000	
19850	561	1	1.0000	0.0000	21.5000	
19851	561	1	10.0000	0.0000	21.5000	
19852	1632	1	4.0000	0.0000	9.3000	
19852	1633	2	2.0000	0.0000	18.7000	
19852	1637	3	2.0000	0.0000	16.8000	
19853	561	1	10.0000	0.0000	21.5000	
19854	996	1	1.0000	0.0000	5.5000	
19855	992	1	2.0000	0.0000	12.8000	
19855	996	2	2.0000	0.0000	5.5000	
19856	561	1	60.0000	0.0000	21.5000	
19857	561	1	2.0000	0.0000	21.5000	
19858	561	1	131.0000	0.0000	21.5000	
19859	561	1	2.0000	0.0000	21.5000	
19860	987	1	70.0000	0.0000	24.5000	
19860	214	2	20.0000	0.0000	4.0000	
19861	561	1	4.0000	0.0000	21.5000	
19862	987	1	100.0000	0.0000	24.5000	
19863	561	1	70.0000	0.0000	21.5000	
19863	996	2	40.0000	0.0000	5.5000	
19864	561	1	13.0000	0.0000	21.5000	
19865	561	1	4.0000	0.0000	21.5000	
19866	561	1	1.0000	0.0000	21.5000	
19867	138	1	100.0000	0.0000	83.0000	
19868	138	1	140.0000	0.0000	83.0000	
19869	138	1	100.0000	0.0000	83.0000	
19870	138	1	100.0000	0.0000	83.0000	
19871	138	1	100.0000	0.0000	83.0000	
19872	129	1	1.0000	0.0000	55.0000	
19872	92	2	1.0000	0.0000	40.0000	
19873	138	1	15.0000	0.0000	84.5000	
19874	129	1	2.0000	0.0000	55.0000	
19874	92	2	1.0000	0.0000	40.0000	
19875	560	1	10.0000	0.0000	24.5000	
19876	129	1	5.0000	0.0000	56.0000	
19877	129	1	1.0000	0.0000	56.0000	
19878	560	1	10.0000	0.0000	25.4000	
19879	561	1	3.0000	0.0000	21.5000	
19880	561	1	1.0000	0.0000	21.5000	
19880	996	2	3.0000	0.0000	5.5000	
19881	561	1	20.0000	0.0000	21.5000	
19882	561	1	3.0000	0.0000	21.5000	
19883	561	1	4.0000	0.0000	21.5000	
19884	561	1	20.0000	0.0000	21.5000	
19885	561	1	4.0000	0.0000	21.5000	
19886	561	1	20.0000	0.0000	21.5000	
19887	986	1	4.0000	0.0000	22.5000	
19888	561	1	3.0000	0.0000	21.5000	
19889	561	1	6.0000	0.0000	21.5000	
19890	561	1	2.0000	0.0000	21.5000	
19891	561	1	8.0000	0.0000	21.5000	
19892	561	1	1.0000	0.0000	21.5000	
19893	561	1	1.0000	0.0000	21.5000	
19894	561	1	1.0000	0.0000	21.5000	
19895	561	1	5.0000	0.0000	21.5000	
19896	561	1	3.0000	0.0000	21.5000	
19897	561	1	1.0000	0.0000	21.5000	
19898	561	1	5.0000	0.0000	21.5000	
19899	561	1	4.0000	0.0000	21.5000	
19900	561	1	15.0000	0.0000	21.5000	
19901	561	1	10.0000	0.0000	21.5000	
19902	561	1	5.0000	0.0000	21.5000	
19904	561	1	1.0000	0.0000	21.5000	
19905	561	1	15.0000	0.0000	21.5000	
19906	561	1	1.0000	0.0000	21.5000	
19907	561	1	4.0000	0.0000	21.9000	
19908	561	1	25.0000	0.0000	21.5000	
19909	560	1	25.0000	0.0000	24.5000	
19910	561	1	3.0000	0.0000	21.9000	
19911	986	1	5.0000	0.0000	21.6000	
19911	992	2	5.0000	0.0000	12.1000	
19911	996	3	5.0000	0.0000	4.9000	
19912	561	1	5.0000	0.0000	21.9000	
19913	994	1	6.0000	0.0000	33.6000	
19913	996	2	13.0000	0.0000	4.9000	
19913	988	3	33.0000	0.0000	20.0000	
19915	129	1	3.0000	0.0000	56.0000	
19915	57	2	3.0000	0.0000	77.0000	
19916	561	1	1.0000	0.0000	21.5000	
19917	561	1	4.0000	0.0000	21.2000	
19918	561	1	30.0000	0.0000	21.5000	
19919	561	1	1.0000	0.0000	21.5000	
19920	561	1	50.0000	0.0000	21.5000	
19920	988	2	6.0000	0.0000	20.0000	
19921	561	1	40.0000	0.0000	21.2000	
19922	561	1	5.0000	0.0000	21.2000	
19923	561	1	6.0000	0.0000	21.2000	
19923	986	2	8.0000	0.0000	21.6000	
19923	996	3	12.0000	0.0000	4.9000	
19924	561	1	8.0000	0.0000	21.2000	
19925	561	1	4.0000	0.0000	21.2000	
19926	561	1	5.0000	0.0000	21.2000	
19927	561	1	43.0000	0.0000	21.2000	
19928	57	1	1.0000	0.0000	77.0000	
19928	129	2	1.0000	0.0000	55.0000	
19929	129	1	1.0000	0.0000	55.0000	
19929	92	2	1.0000	0.0000	40.0000	
19930	129	1	1.0000	0.0000	55.0000	
19931	3	1	10.0000	0.0000	79.5000	
19932	129	1	8.0000	0.0000	57.0000	
19932	92	2	3.0000	0.0000	41.0000	
19932	79	3	1.0000	0.0000	80.5000	
19933	92	1	2.0000	0.0000	41.0000	
19934	129	1	1.0000	0.0000	57.0000	
19935	129	1	30.0000	0.0000	56.0000	
19935	92	2	10.0000	0.0000	40.0000	
19936	561	1	5.0000	0.0000	21.2000	
19937	561	1	30.0000	0.0000	21.9000	
19937	560	2	15.0000	0.0000	24.5000	
19938	70	1	1.0000	0.0000	53.0000	
19938	129	2	1.0000	0.0000	55.0000	
19938	92	3	1.0000	0.0000	40.0000	
19939	92	1	2.0000	0.0000	41.0000	
19940	129	1	12.0000	0.0000	55.0000	
19940	92	2	15.0000	0.0000	40.0000	
19941	561	1	30.0000	0.0000	21.2000	
19942	561	1	15.0000	0.0000	21.2000	
19943	3	1	1.0000	0.0000	79.5000	
19944	560	1	5.0000	0.0000	25.4000	
19945	79	1	1.0000	0.0000	80.5000	
19945	57	2	1.0000	0.0000	80.5000	
19945	129	3	2.0000	0.0000	57.0000	
19946	561	1	2.0000	0.0000	24.0000	
19947	561	1	5.0000	0.0000	21.2000	
19948	561	1	6.0000	0.0000	21.2000	
19949	561	1	3.0000	0.0000	21.2000	
19950	561	1	4.0000	0.0000	21.2000	
19951	561	1	70.0000	0.0000	21.2000	
19952	560	1	1.0000	0.0000	25.4000	
19953	560	1	14.0000	0.0000	24.5000	
19954	561	1	3.0000	0.0000	21.9000	
19955	561	1	15.0000	0.0000	21.2000	
19956	561	1	1.0000	0.0000	21.2000	
19958	561	1	10.0000	0.0000	21.2000	
19959	992	1	40.0000	0.0000	12.6000	
19960	561	1	7.0000	0.0000	21.2000	
19957	123	1	4.0000	0.0000	62.0000	
19957	57	2	1.0000	0.0000	86.0000	
19961	561	1	90.0000	0.0000	21.2000	
19962	561	1	585.0000	0.0000	21.2000	
19963	560	1	21.0000	0.0000	23.5000	
19964	561	1	415.0000	0.0000	21.2000	
19965	561	1	1.0000	0.0000	21.2000	
19966	561	1	5.0000	0.0000	21.1000	
19967	561	1	10.0000	0.0000	21.2000	
19968	561	1	20.0000	0.0000	21.2000	
19969	561	1	4.0000	0.0000	21.2000	
19970	561	1	1.0000	0.0000	21.2000	
19971	561	1	10.0000	0.0000	21.2000	
19972	561	1	15.0000	0.0000	21.2000	
19973	561	1	3.0000	0.0000	21.2000	
19974	561	1	10.0000	0.0000	21.2000	
19975	561	1	3.0000	0.0000	21.2000	
19976	562	1	70.0000	0.0000	20.3000	
19977	986	1	3.0000	0.0000	21.6000	
19978	986	1	10.0000	0.0000	21.6000	
19979	562	1	22.0000	0.0000	20.3000	
19980	561	1	21.2000	0.0000	300.0000	
19981	561	1	35.0000	0.0000	21.2000	
19982	561	1	1.0000	0.0000	21.1000	
19983	561	1	39.0000	0.0000	21.2000	
19984	561	1	15.0000	0.0000	21.2000	
19985	561	1	4.0000	0.0000	21.2000	
19986	561	1	2.0000	0.0000	21.2000	
19987	561	1	7.0000	0.0000	21.2000	
19988	560	1	32.0000	0.0000	24.5000	
19988	997	2	6.0000	0.0000	6.2000	
19989	561	1	1.0000	0.0000	21.2000	
19990	561	1	5.0000	0.0000	21.2000	
19991	561	1	2.0000	0.0000	21.2000	
19991	992	2	2.0000	0.0000	12.1000	
19992	57	1	3.0000	0.0000	80.5000	
19992	63	2	5.0000	0.0000	80.5000	
19993	561	1	2.0000	0.0000	21.2000	
19994	561	1	2.0000	0.0000	21.2000	
19995	988	1	20.0000	0.0000	20.0000	
19996	996	1	20.0000	0.0000	4.9000	
19997	5	1	1.0000	0.0000	82.0000	
19998	561	1	3.0000	0.0000	21.9000	
19999	986	1	6.0000	0.0000	21.4000	
20000	57	1	2.0000	0.0000	77.0000	
20001	561	1	20.0000	0.0000	21.2000	
20002	561	1	20.0000	0.0000	21.2000	
20003	138	1	1.0000	0.0000	88.0000	
20004	560	1	8.0000	0.0000	24.5000	
20005	996	1	10.0000	0.0000	4.9000	
20006	561	1	34.0000	0.0000	21.2000	
20007	561	1	3.0000	0.0000	21.2000	
7670	79	1	2.0000	0.0000	81.0000	
20008	992	1	4.0000	0.0000	12.1000	
20008	996	2	10.0000	0.0000	4.9000	
20008	988	3	10.0000	0.0000	20.0000	
20009	561	1	1.0000	0.0000	21.2000	
20010	561	1	50.0000	0.0000	21.2000	
20011	70	1	1.0000	0.0000	53.0000	
20011	92	2	1.0000	0.0000	40.0000	
20012	561	1	15.0000	0.0000	21.2000	
20013	129	1	1.0000	0.0000	56.0000	
20014	662	1	15.0000	0.0000	3.5000	
20014	215	2	100.0000	0.0000	3.5000	
20014	214	3	100.0000	0.0000	3.5000	
20014	986	4	380.0000	0.0000	21.4000	
20014	992	5	430.0000	0.0000	12.6000	
20014	996	6	300.0000	0.0000	5.7000	
20015	769	1	8.0000	0.0000	0.8500	
20015	2461	2	2.0000	0.0000	3.2000	
20016	561	1	1.0000	0.0000	21.1000	
20017	986	1	80.0000	0.0000	21.4000	
20017	994	2	20.0000	0.0000	33.4000	
20018	129	1	2.0000	0.0000	55.0000	
20019	560	1	100.0000	0.0000	23.5000	
20019	562	2	20.0000	0.0000	20.3000	
20020	560	1	40.0000	0.0000	23.5000	
20020	562	2	15.0000	0.0000	20.3000	
10854	99	1	1.0000	0.0000	112.0000	
20021	560	1	5.0000	0.0000	23.5000	
20022	561	1	10.0000	0.0000	21.1000	
20023	561	1	15.0000	0.0000	21.1000	
20024	561	1	30.0000	0.0000	21.1000	
20025	561	1	3.0000	0.0000	21.1000	
20026	562	1	2.0000	0.0000	20.3000	
20027	561	1	3.0000	0.0000	21.1000	
20028	138	1	1.0000	0.0000	88.0000	
20029	25	1	2.0000	0.0000	58.0000	
20030	123	1	1.0000	0.0000	51.5000	
20030	5	2	1.0000	0.0000	82.0000	
20031	563	1	3.0000	0.0000	21.4000	
2739	57	1	1.0000	0.0000	86.0000	
2739	123	2	7.0000	0.0000	62.0000	
2739	130	3	3.0000	0.0000	58.0000	
2739	5	4	2.0000	0.0000	86.0000	
4158	70	1	2.0000	0.0000	59.0000	
4158	123	2	4.0000	0.0000	62.0000	
4158	5	3	2.0000	0.0000	86.0000	
803	5	1	1.0000	0.0000	84.0000	
20033	561	1	2.0000	0.0000	21.1000	
20033	988	2	2.0000	0.0000	21.0000	
20034	561	1	2.0000	0.0000	21.1000	
19914	129	1	1.0000	0.0000	57.0000	
19903	92	1	11.0000	0.0000	41.0000	
20036	561	1	10.0000	0.0000	21.9000	
20038	561	1	1.0000	0.0000	21.9000	
20040	560	1	1.0000	0.0000	23.5000	
20040	561	2	3.0000	0.0000	21.1000	
20041	987	1	50.0000	0.0000	24.5000	
20041	999	2	34.0000	0.0000	11.0000	
20041	214	3	20.0000	0.0000	4.0000	
7932	63	1	2.0000	0.0000	81.0000	
20042	123	1	1.0000	0.0000	58.0000	
20045	561	1	6.0000	0.0000	21.1000	
20046	2186	1	4.0000	0.0000	3.0000	
20046	1324	2	1.0000	0.0000	194.2600	
20046	864	3	1.0000	0.0000	71.8900	
20046	2227	4	1.0000	0.0000	10.6700	
20046	2377	5	1.0000	0.0000	19.0700	
20046	1415	6	1.0000	0.0000	874.6700	
20047	561	1	1.0000	0.0000	21.9000	
20050	138	1	43.0000	0.0000	83.0000	
20051	562	1	10.0000	0.0000	20.3000	
20052	129	1	2.0000	0.0000	55.0000	
20053	70	1	2.0000	0.0000	53.0000	
20053	129	2	2.0000	0.0000	55.0000	
20054	57	1	3.0000	0.0000	77.0000	
20054	129	2	6.0000	0.0000	55.0000	
20057	268	1	1.0000	0.0000	35.0000	
20057	258	2	4.0000	0.0000	13.0000	
20057	259	3	3.0000	0.0000	16.0000	
20057	1631	4	1.0000	0.0000	5.2000	
20057	1639	5	1.0000	0.0000	13.2000	
20057	358	6	5.0000	0.0000	16.5000	
20057	2054	7	3.0000	0.0000	23.5000	
20058	138	1	25.0000	0.0000	83.5000	
20059	138	1	60.0000	0.0000	83.5000	
20061	138	1	1.0000	0.0000	89.0000	
20062	92	1	24.0000	0.0000	40.0000	
20063	129	1	5.0000	0.0000	56.0000	
20064	129	1	1.0000	0.0000	56.0000	
20064	92	2	1.0000	0.0000	40.0000	
20069	3	1	11.0000	0.0000	79.5000	
20071	92	1	3.0000	0.0000	41.0000	
20072	561	1	1.0000	0.0000	21.2000	
20073	129	1	10.0000	0.0000	57.0000	
20074	561	1	5.0000	0.0000	21.2000	
20075	129	1	2.0000	0.0000	56.0000	
20075	92	2	2.0000	0.0000	40.0000	
20076	138	1	65.0000	0.0000	83.0000	
20078	560	1	20.0000	0.0000	23.5000	
20078	986	2	23.0000	0.0000	21.4000	
20078	996	3	14.0000	0.0000	5.7000	
20080	560	1	100.0000	0.0000	23.5000	
20082	1588	1	75.0000	0.0000	60.0000	
20082	296	2	75.0000	0.0000	40.0000	
20083	1588	1	150.0000	0.0000	60.0000	
20083	296	2	150.0000	0.0000	40.0000	
20084	129	1	1.0000	0.0000	55.0000	
20085	561	1	10.0000	0.0000	21.1000	
20086	129	1	1.0000	0.0000	55.0000	
20087	561	1	5.0000	0.0000	21.1000	
20087	562	2	4.0000	0.0000	20.3000	
20088	131	1	1.0000	0.0000	65.0000	
20089	138	1	5.0000	0.0000	85.0000	
20090	57	1	3.0000	0.0000	77.0000	
20090	30	2	3.0000	0.0000	58.0000	
20090	129	3	10.0000	0.0000	55.0000	
20090	92	4	16.0000	0.0000	40.0000	
20091	99	1	10.0000	0.0000	110.0000	
20091	57	2	5.0000	0.0000	77.0000	
20092	561	1	1.0000	0.0000	21.9000	
20093	561	1	99.0000	0.0000	21.9000	
20094	561	1	1.0000	0.0000	21.9000	
20095	92	1	3.0000	0.0000	40.0000	
20096	560	1	4.0000	0.0000	23.5000	
20097	561	1	1.0000	0.0000	21.1000	
20098	562	1	5.0000	0.0000	20.3000	
20099	129	1	4.0000	0.0000	56.0000	
20100	57	1	1.0000	0.0000	77.0000	
20100	129	2	1.0000	0.0000	55.0000	
20100	92	3	3.0000	0.0000	40.0000	
20101	561	1	10.0000	0.0000	21.1000	
20102	129	1	2.0000	0.0000	56.0000	
20103	129	1	5.0000	0.0000	56.0000	
20103	92	2	30.0000	0.0000	40.0000	
20104	561	1	5.0000	0.0000	21.2000	
20105	57	1	1.0000	0.0000	77.0000	
20105	129	2	1.0000	0.0000	55.0000	
20106	561	1	5.0000	0.0000	21.2000	
20107	996	1	50.0000	0.0000	4.9000	
20107	988	2	60.0000	0.0000	20.0000	
20108	561	1	5.0000	0.0000	21.2000	
20109	561	1	200.0000	0.0000	21.2000	
20110	561	1	2.0000	0.0000	21.5000	
20110	992	2	3.0000	0.0000	12.1000	
20110	996	3	4.0000	0.0000	4.9000	
20110	988	4	4.0000	0.0000	20.0000	
20111	561	1	1.0000	0.0000	21.5000	
20112	561	1	1400.0000	0.0000	21.2000	
20113	562	1	1.0000	0.0000	20.3000	
20114	561	1	6.0000	0.0000	21.1000	
20115	560	1	10.0000	0.0000	23.5000	
20116	561	1	200.0000	0.0000	21.2000	
20117	562	1	1.0000	0.0000	20.3000	
20118	562	1	3.0000	0.0000	20.3000	
20118	563	2	2.0000	0.0000	21.4000	
20119	561	1	200.0000	0.0000	21.2000	
20120	561	1	3.0000	0.0000	21.9000	
20121	561	1	2.0000	0.0000	21.1000	
20122	561	1	800.0000	0.0000	21.2000	
20123	993	1	25.0000	0.0000	15.0000	
20124	561	1	20.0000	0.0000	21.1000	
20125	994	1	13.0000	0.0000	33.6000	
20125	996	2	6.0000	0.0000	4.9000	
20126	561	1	3.0000	0.0000	21.9000	
20127	561	1	4.0000	0.0000	21.9000	
20128	986	1	1.0000	0.0000	21.4000	
20129	92	1	2.0000	0.0000	40.0000	
20130	986	1	1.0000	0.0000	21.4000	
20131	561	1	4.0000	0.0000	21.5000	
20132	560	1	2.0000	0.0000	24.5000	
20132	997	2	2.0000	0.0000	6.2000	
20133	561	1	2.0000	0.0000	21.5000	
20134	561	1	4.0000	0.0000	21.9000	
20135	993	1	21.0000	0.0000	13.7000	
20135	987	2	33.0000	0.0000	23.6000	
20135	995	3	28.0000	0.0000	36.5000	
20136	561	1	5.0000	0.0000	21.5000	
20137	561	1	5.0000	0.0000	21.5000	
20138	561	1	30.0000	0.0000	21.5000	
20139	561	1	15.0000	0.0000	21.9000	
20139	560	2	10.0000	0.0000	24.5000	
20140	562	1	5.0000	0.0000	20.3000	
20141	561	1	2.0000	0.0000	21.5000	
20142	562	1	5.0000	0.0000	20.3000	
20143	129	1	3.0000	0.0000	56.0000	
20144	561	1	5.0000	0.0000	21.5000	
20145	560	1	2.0000	0.0000	23.5000	
20146	560	1	20.0000	0.0000	23.5000	
20147	560	1	120.0000	0.0000	23.7000	
20147	561	2	480.0000	0.0000	21.1000	
20147	562	3	200.0000	0.0000	20.4000	
20148	561	1	3.0000	0.0000	21.5000	
20149	561	1	5.0000	0.0000	21.1000	
20150	561	1	4.0000	0.0000	21.1000	
20151	129	1	6.0000	0.0000	56.0000	
20151	92	2	4.0000	0.0000	40.0000	
20152	129	1	10.0000	0.0000	56.0000	
20153	560	1	10.0000	0.0000	25.4000	
20154	987	1	55.0000	0.0000	24.5000	
20155	92	1	3.0000	0.0000	40.0000	
20156	57	1	2.0000	0.0000	77.0000	
20157	25	1	2.0000	0.0000	58.0000	
20157	57	2	1.0000	0.0000	77.0000	
20158	92	1	3.0000	0.0000	40.0000	
20159	134	1	3.0000	0.0000	0.6000	
20159	133	2	1.0000	0.0000	0.6000	
20159	137	3	4.0000	0.0000	1.2000	
20159	135	4	9.0000	0.0000	0.6000	
20159	132	5	12.0000	0.0000	4.7500	
20160	561	1	17.0000	0.0000	21.9000	
20161	92	1	10.0000	0.0000	40.0000	
20162	561	1	5.0000	0.0000	21.5000	
20163	561	1	3.0000	0.0000	21.5000	
20164	561	1	1.0000	0.0000	21.5000	
20167	57	1	4.0000	0.0000	80.5000	
20167	101	2	2.0000	0.0000	112.0000	
20168	70	1	8.0000	0.0000	53.0000	
20168	129	2	15.0000	0.0000	55.0000	
20169	57	1	5.0000	0.0000	77.0000	
20169	129	2	14.0000	0.0000	55.0000	
20170	129	1	50.0000	0.0000	55.0000	
20170	99	2	5.0000	0.0000	110.0000	
20171	99	1	30.0000	0.0000	110.0000	
20172	57	1	40.0000	0.0000	77.0000	
20173	99	1	5.0000	0.0000	110.0000	
20173	57	2	10.0000	0.0000	77.0000	
20174	76	1	1.0000	0.0000	83.0000	
20174	92	2	1.0000	0.0000	40.0000	
2842	129	1	10.0000	0.0000	58.0000	
3225	129	1	1.0000	0.0000	58.0000	
3436	129	1	10.0000	0.0000	57.0000	
20175	79	1	1.0000	0.0000	80.5000	
20176	99	1	10.0000	0.0000	110.0000	
4630	129	1	15.0000	0.0000	57.0000	
20178	561	1	40.0000	0.0000	21.9000	
5129	129	1	3.0000	0.0000	57.0000	
20179	129	1	1.0000	0.0000	57.0000	
866	57	1	1.0000	0.0000	84.0000	
866	129	2	1.0000	0.0000	56.0000	
20180	129	1	6.0000	0.0000	57.0000	
20181	129	1	2.0000	0.0000	57.0000	
20182	129	1	2.0000	0.0000	57.0000	
5082	129	1	4.0000	0.0000	53.5000	
5079	129	1	1.0000	0.0000	53.5000	
20183	129	1	17.0000	0.0000	56.0000	
20184	129	1	3.0000	0.0000	56.0000	
20185	561	1	25.0000	0.0000	24.0000	
20186	560	1	10.0000	0.0000	25.4000	
3252	92	1	10.0000	0.0000	39.0000	
20187	92	1	4.0000	0.0000	41.0000	
20189	5	1	1.0000	0.0000	82.0000	
20190	57	1	4.0000	0.0000	77.0000	
20190	129	2	5.0000	0.0000	55.0000	
20190	92	3	3.0000	0.0000	40.0000	
20191	92	1	1.0000	0.0000	40.0000	
20192	92	1	5.0000	0.0000	40.0000	
20192	99	2	4.0000	0.0000	111.5000	
20193	560	1	5.0000	0.0000	25.4000	
20194	560	1	10.0000	0.0000	25.4000	
20195	214	1	2.0000	0.0000	4.0000	
20196	3	1	3.0000	0.0000	79.5000	
20196	57	2	3.0000	0.0000	77.0000	
20197	560	1	4.0000	0.0000	23.5000	
20198	560	1	60.0000	0.0000	23.5000	
20199	560	1	1.0000	0.0000	23.5000	
20201	129	1	5.0000	0.0000	55.0000	
20201	92	2	4.0000	0.0000	40.0000	
20201	106	3	1.0000	0.0000	24.5000	
20201	33	4	1.0000	0.0000	57.0000	
20202	561	1	20.0000	0.0000	21.5000	
20203	92	1	12.0000	0.0000	40.0000	
20204	561	1	60.0000	0.0000	21.5000	
20205	92	1	5.0000	0.0000	40.0000	
20205	129	2	2.0000	0.0000	55.0000	
20206	54	1	1.0000	0.0000	78.0000	
20207	560	1	60.0000	0.0000	23.5000	
20208	561	1	5.0000	0.0000	21.9000	
20209	2568	1	6.0000	0.0000	5.3000	
20209	753	2	12.0000	0.0000	1.0000	
20209	2089	3	10.0000	0.0000	6.7000	
20211	561	1	5.0000	0.0000	21.9000	
20212	561	1	5.0000	0.0000	21.5000	
4570	129	1	8.0000	0.0000	57.0000	
4570	92	2	4.0000	0.0000	39.0000	
20213	561	1	1.0000	0.0000	21.5000	
20214	129	1	2.0000	0.0000	55.0000	
20215	560	1	60.0000	0.0000	23.5000	
20215	994	2	35.0000	0.0000	33.4000	
20216	129	1	9.0000	0.0000	55.0000	
20217	129	1	20.0000	0.0000	55.0000	
20218	129	1	1.0000	0.0000	55.0000	
20219	129	1	1.0000	0.0000	55.0000	
20219	92	2	1.0000	0.0000	40.0000	
20220	3	1	1.0000	0.0000	79.5000	
20221	129	1	3.0000	0.0000	55.0000	
20222	562	1	400.0000	0.0000	20.3000	
20222	563	2	400.0000	0.0000	21.4000	
4638	129	1	15.0000	0.0000	57.0000	
4638	92	2	10.0000	0.0000	39.0000	
20223	129	1	1.0000	0.0000	57.0000	
20224	986	1	15.0000	0.0000	21.4000	
20224	563	2	14.0000	0.0000	21.4000	
20225	560	1	4.0000	0.0000	23.5000	
20226	92	1	1.0000	0.0000	36.0000	
20227	561	1	5.0000	0.0000	21.1000	
20228	562	1	25.0000	0.0000	20.3000	
20229	562	1	10.0000	0.0000	20.3000	
20230	992	1	15.0000	0.0000	12.6000	
20230	563	2	1.0000	0.0000	21.4000	
20231	560	1	6.0000	0.0000	23.5000	
20232	562	1	1.0000	0.0000	20.3000	
20233	562	1	20.0000	0.0000	20.3000	
20234	561	1	50.0000	0.0000	21.1000	
20235	988	1	3.0000	0.0000	20.0000	
20236	561	1	2.0000	0.0000	21.5000	
20237	994	1	6.0000	0.0000	33.6000	
20238	561	1	37.0000	0.0000	21.5000	
20239	561	1	30.0000	0.0000	21.2000	
20239	986	2	10.0000	0.0000	21.6000	
20240	986	1	8.0000	0.0000	21.6000	
20241	561	1	13.0000	0.0000	21.2000	
20242	561	1	4.0000	0.0000	21.1000	
20243	561	1	100.0000	0.0000	21.2000	
20244	562	1	1.0000	0.0000	20.3000	
20245	561	1	57.0000	0.0000	21.2000	
20246	561	1	1.0000	0.0000	21.2000	
20247	129	1	2.0000	0.0000	56.0000	
20247	92	2	2.0000	0.0000	40.0000	
20248	92	1	3.0000	0.0000	40.0000	
20248	129	2	3.0000	0.0000	56.0000	
20249	92	1	150.0000	0.0000	40.0000	
20250	561	1	2.0000	0.0000	21.1000	
20251	561	1	1200.0000	0.0000	21.2000	
20252	560	1	3.0000	0.0000	23.5000	
20253	561	1	10.0000	0.0000	21.2000	
20254	992	1	1.0000	0.0000	12.1000	
20255	561	1	2.0000	0.0000	21.1000	
20256	986	1	1.0000	0.0000	21.6000	
20256	996	2	1.0000	0.0000	4.9000	
20257	561	1	8.0000	0.0000	21.2000	
20258	561	1	25.0000	0.0000	21.2000	
20259	561	1	200.0000	0.0000	21.2000	
20260	992	1	1.0000	0.0000	12.1000	
20261	562	1	4.0000	0.0000	20.3000	
20262	988	1	4.0000	0.0000	20.0000	
20263	562	1	1.0000	0.0000	20.3000	
20264	561	1	16.0000	0.0000	21.2000	
20265	562	1	1.0000	0.0000	20.3000	
20266	561	1	5.0000	0.0000	21.2000	
20267	561	1	1.0000	0.0000	21.5000	
20268	561	1	15.0000	0.0000	21.5000	
20269	560	1	2.0000	0.0000	23.5000	
20269	563	2	2.0000	0.0000	21.4000	
20270	988	1	25.0000	0.0000	21.0000	
20271	561	1	8.0000	0.0000	21.5000	
20272	562	1	2.0000	0.0000	20.3000	
5128	92	1	3.0000	0.0000	36.0000	
20273	992	1	17.0000	0.0000	12.1000	
20273	994	2	20.0000	0.0000	33.6000	
20273	996	3	15.0000	0.0000	4.9000	
20274	27	1	1.0000	0.0000	58.0000	
5193	92	1	1.0000	0.0000	36.0000	
20275	560	1	4.0000	0.0000	23.5000	
20276	562	1	1.0000	0.0000	20.3000	
20277	560	1	9.0000	0.0000	23.5000	
20278	129	1	1.0000	0.0000	55.0000	
20278	92	2	1.0000	0.0000	40.0000	
20279	561	1	20.0000	0.0000	21.1000	
20280	138	1	1.0000	0.0000	84.5000	
20281	560	1	100.0000	0.0000	23.5000	
20282	561	1	50.0000	0.0000	21.1000	
20282	562	2	50.0000	0.0000	20.3000	
20283	138	1	2.0000	0.0000	83.0000	
20283	134	2	1.0000	0.0000	0.6000	
20283	133	3	1.0000	0.0000	0.6000	
20283	137	4	2.0000	0.0000	1.2000	
20283	135	5	2.0000	0.0000	0.6000	
20283	132	6	3.0000	0.0000	4.8000	
20284	986	1	95.0000	0.0000	21.4000	
20285	562	1	2.0000	0.0000	20.3000	
20286	562	1	5.0000	0.0000	20.3000	
20287	561	1	1.0000	0.0000	21.1000	
20288	560	1	5.0000	0.0000	23.5000	
20289	562	1	5.0000	0.0000	20.3000	
20290	562	1	10.0000	0.0000	20.3000	
20291	560	1	6.0000	0.0000	23.5000	
20292	560	1	4.0000	0.0000	23.5000	
20293	129	1	1.0000	0.0000	55.0000	
20293	92	2	1.0000	0.0000	40.0000	
20294	138	1	105.0000	0.0000	82.5000	
3384	129	1	16.0000	0.0000	54.5000	
3384	92	2	21.0000	0.0000	36.0000	
3384	25	3	6.0000	0.0000	66.0000	
3128	25	1	4.0000	0.0000	64.0000	
20296	138	1	16.0000	0.0000	84.0000	
364	63	1	3.0000	0.0000	80.0000	
306	57	1	2.0000	0.0000	82.0000	
306	70	2	2.0000	0.0000	55.0000	
306	79	3	3.0000	0.0000	85.0000	
306	99	4	3.0000	0.0000	120.0000	
20297	138	1	5.0000	0.0000	85.0000	
3024	70	1	3.0000	0.0000	51.5000	
3684	129	1	3.0000	0.0000	55.0000	
3684	92	2	2.0000	0.0000	36.0000	
3684	5	3	2.0000	0.0000	85.0000	
4017	129	1	2.0000	0.0000	55.0000	
4017	5	2	1.0000	0.0000	82.0000	
20301	129	1	1.0000	0.0000	54.5000	
3437	129	1	2.0000	0.0000	55.0000	
3437	92	2	1.0000	0.0000	36.0000	
20306	129	1	1.0000	0.0000	60.0000	
20307	561	1	1.0000	0.0000	21.9000	
20308	561	1	3.0000	0.0000	21.9000	
20309	561	1	8.0000	0.0000	21.9000	
20310	561	1	5.0000	0.0000	21.9000	
20311	129	1	2.0000	0.0000	59.0000	
20311	92	2	2.0000	0.0000	40.0000	
20312	3	1	1.0000	0.0000	79.5000	
20313	992	1	1.0000	0.0000	12.1000	
20313	996	2	3.0000	0.0000	4.9000	
20313	988	3	6.0000	0.0000	20.0000	
20314	996	1	20.0000	0.0000	4.9000	
20314	988	2	25.0000	0.0000	20.0000	
20315	561	1	20.0000	0.0000	21.5000	
20316	561	1	30.0000	0.0000	21.5000	
20316	986	2	21.6000	0.0000	13.0000	
20316	992	3	12.0000	0.0000	12.1000	
20316	996	4	30.0000	0.0000	4.9000	
20317	561	1	5.0000	0.0000	21.5000	
20317	996	2	20.0000	0.0000	4.9000	
20318	561	1	1.0000	0.0000	21.5000	
20319	561	1	256.0000	0.0000	21.5000	
20320	561	1	20.0000	0.0000	21.5000	
20321	561	1	70.0000	0.0000	21.5000	
20322	561	1	300.0000	0.0000	21.5000	
20323	561	1	3.0000	0.0000	21.5000	
20324	561	1	10.0000	0.0000	21.5000	
20325	561	1	4.0000	0.0000	21.5000	
20327	561	1	4.0000	0.0000	21.5000	
20328	561	1	1.0000	0.0000	21.5000	
20329	561	1	4.0000	0.0000	21.5000	
20330	561	1	30.0000	0.0000	21.5000	
20331	996	1	15.0000	0.0000	4.9000	
20331	988	2	16.0000	0.0000	20.0000	
20332	561	1	4.0000	0.0000	21.5000	
20333	561	1	8.0000	0.0000	21.5000	
20334	129	1	1.0000	0.0000	57.0000	
20334	92	2	1.0000	0.0000	41.0000	
20334	57	3	1.0000	0.0000	80.5000	
20334	79	4	1.0000	0.0000	80.5000	
20335	561	1	2.0000	0.0000	21.5000	
20336	129	1	106.0000	0.0000	55.0000	
20337	92	1	4.0000	0.0000	40.0000	
20337	57	2	2.0000	0.0000	77.0000	
20338	986	1	55.0000	0.0000	21.6000	
20338	994	2	25.0000	0.0000	33.6000	
20339	561	1	1.0000	0.0000	21.5000	
20340	561	1	3.0000	0.0000	21.5000	
20341	561	1	10.0000	0.0000	21.5000	
20342	101	1	1.0000	0.0000	112.0000	
20343	561	1	2.0000	0.0000	21.2000	
20344	561	1	2.0000	0.0000	21.2000	
20345	561	1	1.0000	0.0000	21.2000	
20346	561	1	6.0000	0.0000	21.2000	
20347	561	1	10.0000	0.0000	21.2000	
20348	561	1	5.0000	0.0000	21.5000	
20349	561	1	1.0000	0.0000	21.2000	
20350	561	1	10.0000	0.0000	21.2000	
20351	561	1	1.0000	0.0000	21.2000	
20352	561	1	10.0000	0.0000	21.2000	
20353	561	1	30.0000	0.0000	21.2000	
20354	561	1	200.0000	0.0000	21.2000	
20355	560	1	5.0000	0.0000	23.5000	
20356	986	1	50.0000	0.0000	21.6000	
20357	561	1	10.0000	0.0000	21.2000	
20357	986	2	7.0000	0.0000	21.6000	
20358	562	1	40.0000	0.0000	20.3000	
20359	560	1	1.0000	0.0000	23.5000	
20360	561	1	5.0000	0.0000	21.9000	
20361	563	1	60.0000	0.0000	21.4000	
20362	561	1	17.0000	0.0000	21.2000	
20363	561	1	100.0000	0.0000	21.2000	
20363	992	2	20.0000	0.0000	12.1000	
20364	561	1	11.0000	0.0000	21.2000	
20365	561	1	1.0000	0.0000	21.5000	
20366	561	1	5.0000	0.0000	21.2000	
20367	57	1	3.0000	0.0000	77.0000	
20367	129	2	1.0000	0.0000	59.0000	
20368	563	1	40.0000	0.0000	21.4000	
20369	92	1	7.0000	0.0000	40.0000	
20369	129	2	7.0000	0.0000	59.0000	
20369	57	3	1.0000	0.0000	77.0000	
20370	562	1	20.0000	0.0000	20.3000	
20371	562	1	4.0000	0.0000	20.3000	
20372	561	1	9.0000	0.0000	21.2000	
20373	561	1	100.0000	0.0000	21.2000	
6646	92	1	5.0000	0.0000	39.0000	
6646	123	2	10.0000	0.0000	62.0000	
20374	59	1	1.0000	0.0000	79.0000	
4407	92	1	15.0000	0.0000	39.0000	
4407	123	2	15.0000	0.0000	62.0000	
20375	561	1	160.0000	0.0000	21.2000	
20376	986	1	4.0000	0.0000	21.4000	
20377	561	1	90.0000	0.0000	21.2000	
20378	562	1	2.0000	0.0000	20.3000	
20379	561	1	24.0000	0.0000	21.2000	
20380	560	1	30.0000	0.0000	23.5000	
20381	561	1	50.0000	0.0000	21.2000	
20382	561	1	50.0000	0.0000	21.2000	
20383	561	1	11.0000	0.0000	21.2000	
4761	123	1	2.0000	0.0000	62.0000	
20384	563	1	30.0000	0.0000	21.4000	
20385	560	1	43.0000	0.0000	23.5000	
20386	561	1	40.0000	0.0000	21.2000	
20387	561	1	11.0000	0.0000	21.2000	
739	5	1	3.0000	0.0000	84.0000	
739	123	2	2.0000	0.0000	59.5000	
746	123	1	1.0000	0.0000	59.5000	
20388	560	1	43.0000	0.0000	23.5000	
20388	562	2	4.0000	0.0000	20.3000	
20388	563	3	10.0000	0.0000	21.4000	
20389	560	1	45.0000	0.0000	23.5000	
1392	5	1	2.0000	0.0000	84.0000	
20390	561	1	10.0000	0.0000	21.2000	
20391	561	1	252.0000	0.0000	22.7000	
20391	564	2	350.0000	0.0000	25.4000	
20392	561	1	110.0000	0.0000	21.2000	
20393	129	1	1.0000	0.0000	56.0000	
20394	1237	1	13.0000	0.0000	334.0800	
20394	1242	2	4.0000	0.0000	70.2700	
20396	561	1	27.0000	0.0000	21.2000	
20396	996	2	20.0000	0.0000	4.9000	
20396	988	3	6.0000	0.0000	20.0000	
20395	85	1	1.0000	0.0000	35.5000	
20397	463	1	5.0000	0.0000	98.2100	
20397	464	2	5.0000	0.0000	98.2100	
20397	465	3	5.0000	0.0000	98.2100	
20397	455	4	7.0000	0.0000	145.5000	
20397	456	5	6.0000	0.0000	145.5000	
20397	457	6	6.0000	0.0000	145.5000	
20397	458	7	6.0000	0.0000	145.5000	
20397	510	8	8.0000	0.0000	13.7200	
20398	992	1	1.0000	0.0000	12.1000	
2562	85	1	5.0000	0.0000	35.5000	
20399	561	1	30.0000	0.0000	21.2000	
4109	123	1	40.0000	0.0000	62.0000	
4109	85	2	30.0000	0.0000	39.0000	
20400	561	1	40.0000	0.0000	21.2000	
20400	992	2	16.0000	0.0000	12.1000	
20400	996	3	15.0000	0.0000	4.9000	
20402	561	1	2.0000	0.0000	21.2000	
20403	561	1	4.0000	0.0000	21.2000	
20404	561	1	3.0000	0.0000	21.2000	
20405	561	1	310.0000	0.0000	21.2000	
4784	129	1	12.0000	0.0000	57.0000	
4784	85	2	9.0000	0.0000	36.0000	
4795	123	1	4.0000	0.0000	59.9000	
4795	85	2	15.0000	0.0000	36.0000	
4802	123	1	10.0000	0.0000	59.9000	
4802	85	2	5.0000	0.0000	36.0000	
4806	123	1	13.0000	0.0000	59.9000	
4806	85	2	10.0000	0.0000	36.0000	
20406	561	1	2.0000	0.0000	21.2000	
896	123	1	18.0000	0.0000	56.5000	
896	129	2	14.0000	0.0000	56.0000	
1080	123	1	1.0000	0.0000	62.0000	
20407	461	1	5.0000	0.0000	98.2100	
20407	1548	2	4.0000	0.0000	28.2000	
20407	614	3	8.0000	0.0000	5.6500	
1085	123	1	4.0000	0.0000	62.0000	
1116	92	1	1.0000	0.0000	39.0000	
1116	123	2	1.0000	0.0000	62.0000	
1259	123	1	3.0000	0.0000	62.0000	
1261	123	1	5.0000	0.0000	62.0000	
1159	101	1	1.0000	0.0000	135.0000	
1159	123	2	4.0000	0.0000	62.0000	
20408	129	1	1.0000	0.0000	60.0000	
20409	123	1	2.0000	0.0000	61.0000	
20410	987	1	12.0000	0.0000	24.5000	
20410	997	2	25.0000	0.0000	5.6000	
9763	123	1	2.0000	0.0000	53.0000	
9763	92	2	6.0000	0.0000	34.5000	
20411	997	1	7.0000	0.0000	5.6000	
20412	561	1	5.0000	0.0000	21.2000	
20413	561	1	10.0000	0.0000	21.2000	
20414	561	1	1.0000	0.0000	21.2000	
20415	561	1	10.0000	0.0000	21.2000	
20416	561	1	15.0000	0.0000	21.2000	
20417	561	1	310.0000	0.0000	21.2000	
20418	561	1	90.0000	0.0000	21.2000	
20419	561	1	250.0000	0.0000	21.2000	
20420	561	1	100.0000	0.0000	21.2000	
20421	561	1	36.0000	0.0000	21.2000	
20422	561	1	10.0000	0.0000	21.2000	
20423	561	1	5.0000	0.0000	21.2000	
1814	129	1	2.0000	0.0000	54.0000	
20424	561	1	5.0000	0.0000	21.9000	
20425	561	1	1.0000	0.0000	21.1000	
20426	562	1	1.0000	0.0000	20.3000	
19496	2543	1	1.0000	0.0000	158.4000	
19496	795	2	1.0000	0.0000	4.3200	
19496	514	3	1.0000	0.0000	36.0000	
19496	463	4	100.0000	0.0000	0.9200	
19496	461	5	100.0000	0.0000	0.9200	
19496	456	6	100.0000	0.0000	1.4000	
19496	457	7	100.0000	0.0000	1.4000	
19496	886	8	1.0000	0.0000	62.4000	
20427	563	1	5.0000	0.0000	21.4000	
20428	562	1	30.0000	0.0000	20.3000	
20429	561	1	1.0000	0.0000	21.5000	
20430	563	1	10.0000	0.0000	21.4000	
20431	561	1	15.0000	0.0000	21.2000	
20432	561	1	1.0000	0.0000	21.5000	
20433	561	1	6.0000	0.0000	21.2000	
20434	560	1	5.0000	0.0000	23.7000	
20435	561	1	50.0000	0.0000	21.2000	
20436	562	1	3.0000	0.0000	20.3000	
20437	992	1	13.0000	0.0000	12.1000	
20437	996	2	2.0000	0.0000	4.9000	
20438	562	1	1.0000	0.0000	20.3000	
20439	561	1	10.0000	0.0000	21.2000	
20440	561	1	4.0000	0.0000	21.1000	
20441	561	1	1.0000	0.0000	21.5000	
20443	561	1	14.0000	0.0000	21.2000	
20444	560	1	2.0000	0.0000	23.7000	
20445	561	1	2.0000	0.0000	21.2000	
20446	561	1	2.0000	0.0000	21.5000	
20447	63	1	8.0000	0.0000	80.5000	
20447	3	2	4.0000	0.0000	82.0000	
20448	561	1	1.0000	0.0000	21.5000	
20449	986	1	80.0000	0.0000	21.4000	
20450	561	1	5.0000	0.0000	21.2000	
20451	561	1	2.0000	0.0000	21.5000	
20451	986	2	4.0000	0.0000	21.6000	
20452	561	1	2.0000	0.0000	21.5000	
20453	561	1	1.0000	0.0000	21.5000	
20458	561	1	10.0000	0.0000	21.8000	
20459	986	1	18.0000	0.0000	26.3000	
20459	994	2	8.0000	0.0000	41.0000	
20459	996	3	20.0000	0.0000	6.0000	
20459	988	4	14.0000	0.0000	23.7000	
20460	987	1	1.0000	0.0000	26.5000	
20461	560	1	4.0000	0.0000	24.4000	
20462	561	1	2.0000	0.0000	21.8000	
20463	561	1	3.0000	0.0000	21.9000	
20464	79	1	3.0000	0.0000	80.5000	
2197	10	1	1.0000	0.0000	143.0000	
2197	85	2	2.0000	0.0000	34.5000	
2197	124	3	1.0000	0.0000	66.5000	
2600	129	1	41.0000	0.0000	52.0000	
20465	560	1	75.0000	0.0000	24.5000	
20467	561	1	5.0000	0.0000	21.9000	
20466	70	1	6.0000	0.0000	55.0000	
20466	110	2	20.0000	0.0000	68.0000	
20468	10	1	6.0000	0.0000	140.0000	
20469	129	1	14.0000	0.0000	55.0000	
20469	106	2	4.0000	0.0000	24.5000	
20469	85	3	6.0000	0.0000	34.5000	
20470	92	1	10.0000	0.0000	33.5000	
20470	70	2	2.0000	0.0000	54.5000	
20457	92	1	20.0000	0.0000	33.5000	
20457	57	2	10.0000	0.0000	81.0000	
20457	101	3	11.0000	0.0000	118.5000	
20442	92	1	17.0000	0.0000	33.5000	
20442	57	2	15.0000	0.0000	81.0000	
20442	101	3	10.0000	0.0000	118.5000	
20471	5	1	15.0000	0.0000	80.0000	
20472	5	1	15.0000	0.0000	80.0000	
20473	106	1	2.0000	0.0000	24.5000	
20474	76	1	2.0000	0.0000	83.0000	
20475	1874	1	1.0000	0.0000	11.3800	
20475	2525	2	2.0000	0.0000	33.2300	
20475	2389	3	2.0000	0.0000	6.2100	
20475	1904	4	3.0000	0.0000	19.8900	
20475	1410	5	30.0000	0.0000	15.9800	
20475	2615	6	2.0000	0.0000	17.1400	
20475	2616	7	1.0000	0.0000	494.3600	
20475	2617	8	1.0000	0.0000	40.9400	
20476	57	1	6.0000	0.0000	78.0000	
20476	70	2	10.0000	0.0000	54.5000	
20476	101	3	3.0000	0.0000	118.5000	
20476	79	4	3.0000	0.0000	80.0000	
20476	124	5	8.0000	0.0000	68.0000	
20476	76	6	1.0000	0.0000	83.0000	
20477	129	1	6.0000	0.0000	59.0000	
20477	92	2	4.0000	0.0000	40.0000	
20478	99	1	6.0000	0.0000	111.5000	
20479	106	1	4.0000	0.0000	24.5000	
20479	76	2	4.0000	0.0000	83.0000	
20480	8	1	1.0000	0.0000	99.0000	
20481	67	1	2.0000	0.0000	54.5000	
20481	76	2	2.0000	0.0000	83.0000	
20481	106	3	2.0000	0.0000	24.5000	
20482	561	1	2.0000	0.0000	21.9000	
20483	561	1	100.0000	0.0000	21.9000	
20484	297	1	1.0000	0.0000	64.4000	
20484	1140	2	1.0000	0.0000	42.4400	
20484	2618	3	20.0000	0.0000	3.3350	
20484	2619	4	20.0000	0.0000	3.3355	
20484	2620	5	3.0000	0.0000	175.8366	
20484	2621	6	1.0000	0.0000	20.5800	
20485	663	1	1.0000	0.0000	4.0000	
20485	214	2	1.0000	0.0000	4.0000	
20485	992	3	6.0000	0.0000	14.8000	
20486	561	1	5.0000	0.0000	21.8000	
20487	560	1	25.0000	0.0000	24.4000	
20487	986	2	7.0000	0.0000	26.3000	
20488	561	1	9.0000	0.0000	21.8000	
20489	561	1	2.0000	0.0000	21.8000	
20490	986	1	2.0000	0.0000	26.3000	
20491	996	1	5.0000	0.0000	6.0000	
20491	998	2	4.0000	0.0000	10.8000	
20492	560	1	4.0000	0.0000	24.4000	
20493	986	1	20.0000	0.0000	26.3000	
20494	1634	1	1.0000	0.0000	7.5000	
20495	560	1	100.0000	0.0000	24.4000	
20496	560	1	10.0000	0.0000	24.4000	
20497	561	1	10.0000	0.0000	21.8000	
20498	561	1	2.0000	0.0000	21.8000	
20499	993	1	3.0000	0.0000	15.0000	
20499	987	2	20.0000	0.0000	26.5000	
20500	561	1	4.0000	0.0000	21.8000	
20501	560	1	8.0000	0.0000	24.4000	
20502	560	1	10.0000	0.0000	24.4000	
20502	561	2	10.0000	0.0000	21.8000	
20503	561	1	1.0000	0.0000	21.8000	
20504	561	1	5.0000	0.0000	21.8000	
20505	991	1	4.0000	0.0000	60.5000	
20506	987	1	1.0000	0.0000	26.5000	
20507	996	1	1.0000	0.0000	6.0000	
20508	2550	1	18.0000	0.0000	7.9300	
20508	1715	2	2.0000	0.0000	37.8400	
20508	1159	3	27.0000	0.0000	13.2200	
20508	1174	4	37.0000	0.0000	11.5000	
20508	1976	5	8.0000	0.0000	4.4900	
20508	1831	6	161.0000	0.0000	19.6600	
20508	802	7	27.0000	0.0000	10.5800	
20508	801	8	24.0000	0.0000	18.2900	
20509	92	1	3.0000	0.0000	40.0000	
20509	76	2	1.0000	0.0000	83.0000	
20510	129	1	10.0000	0.0000	59.0000	
20511	92	1	10.0000	0.0000	40.0000	
20512	138	1	10.0000	0.0000	83.0000	
20512	132	2	5.0000	0.0000	4.8000	
20512	137	3	3.0000	0.0000	1.2000	
20514	561	1	2.0000	0.0000	21.5000	
20515	988	1	6.0000	0.0000	20.0000	
20519	561	1	3.0000	0.0000	21.2000	
20520	561	1	3.0000	0.0000	21.2000	
20521	561	1	4.0000	0.0000	21.2000	
20522	561	1	5.0000	0.0000	21.2000	
20523	561	1	2.0000	0.0000	21.5000	
20524	561	1	1.0000	0.0000	21.5000	
20525	561	1	2.0000	0.0000	21.5000	
20526	561	1	50.0000	0.0000	21.2000	
20527	138	1	9.0000	0.0000	83.0000	
20528	561	1	45.0000	0.0000	21.2000	
20529	561	1	300.0000	0.0000	21.2000	
2049	33	1	1.0000	0.0000	61.0000	
20530	129	1	2.0000	0.0000	56.0000	
20531	1188	1	5.0000	0.0000	25.1800	
20531	1964	2	16.0000	0.0000	3.9700	
20531	1889	3	90.0000	0.0000	14.8400	
20531	2622	4	25.0000	0.0000	34.3852	
20531	2623	5	20.0000	0.0000	51.6350	
20531	2624	6	10.0000	0.0000	114.8900	
20531	2625	7	2.0000	0.0000	37.8400	
20531	2626	8	11.0000	0.0000	94.1854	
20532	2437	1	10.0000	0.0000	3.6800	
20532	1774	2	26.0000	0.0000	36.6900	
20532	1424	3	10.0000	0.0000	2.8800	
20532	642	4	50.0000	0.0000	1.7300	
20532	2162	5	21.0000	0.0000	14.8400	
20532	1902	6	46.0000	0.0000	15.9800	
20532	279	7	25.0000	0.0000	11.1500	
20532	2627	8	1.0000	0.0000	235.6350	
20533	2389	1	2.0000	0.0000	6.2100	
20533	1905	2	4.0000	0.0000	38.9800	
20533	2628	3	15.0000	0.0000	17.1400	
20533	2629	4	18.0000	0.0000	18.2900	
20533	2630	5	9.0000	0.0000	68.8900	
18730	79	1	4.0000	0.0000	79.0000	
18730	92	2	15.0000	0.0000	38.0000	
20534	57	1	3.0000	0.0000	77.0000	
12933	129	1	2.0000	0.0000	55.0000	
12933	70	2	1.0000	0.0000	53.0000	
12933	3	3	1.0000	0.0000	81.0000	
20535	57	1	1.0000	0.0000	77.0000	
4634	92	1	5.0000	0.0000	33.0000	
4634	70	2	2.0000	0.0000	54.5000	
4634	85	3	6.0000	0.0000	33.0000	
4634	3	4	4.0000	0.0000	80.0000	
104	124	1	2.0000	0.0000	71.0000	
104	33	2	2.0000	0.0000	65.0000	
20538	138	1	100.0000	0.0000	84.0000	
3432	70	1	1.0000	0.0000	58.0000	
3432	85	2	1.0000	0.0000	34.5000	
192	85	1	2.0000	0.0000	33.0000	
270	57	1	1.0000	0.0000	78.0000	
270	101	2	1.0000	0.0000	118.5000	
270	110	3	1.0000	0.0000	63.0000	
270	85	4	5.0000	0.0000	33.0000	
253	57	1	1.0000	0.0000	78.0000	
253	70	2	1.0000	0.0000	54.5000	
253	79	3	1.0000	0.0000	80.0000	
253	65	4	1.0000	0.0000	45.0000	
253	129	5	1.0000	0.0000	53.0000	
253	85	6	6.0000	0.0000	33.0000	
2179	76	1	9.0000	0.0000	88.0000	
2179	123	2	1.0000	0.0000	50.0000	
20540	561	1	10.0000	0.0000	21.8000	
20541	561	1	2.0000	0.0000	21.8000	
20542	561	1	4.0000	0.0000	21.8000	
20543	214	1	3.0000	0.0000	4.0000	
20543	561	2	5.0000	0.0000	21.8000	
20543	988	3	7.0000	0.0000	23.7000	
20544	1625	1	1.0000	0.0000	13.6000	
20545	258	1	1.0000	0.0000	13.0000	
20546	561	1	2.0000	0.0000	21.8000	
20547	560	1	100.0000	0.0000	24.4000	
20548	561	1	100.0000	0.0000	21.8000	
20548	987	2	50.0000	0.0000	26.4000	
20548	998	3	24.0000	0.0000	10.8000	
20549	561	1	2.0000	0.0000	21.8000	
20550	1634	1	1.0000	0.0000	7.5000	
20550	1639	2	5.0000	0.0000	13.2000	
20551	561	1	30.0000	0.0000	21.8000	
20552	560	1	2.0000	0.0000	24.4000	
20553	1237	1	6.0000	0.0000	361.1000	
20553	2573	2	10.0000	0.0000	3.6800	
20553	2572	3	8.0000	0.0000	9.7800	
20553	1270	4	50.0000	0.0000	2.1900	
20553	1294	5	20.0000	0.0000	2.6500	
20553	1810	6	10.0000	0.0000	31.4800	
20553	2631	7	2.0000	0.0000	74.6350	
20554	560	1	6.0000	0.0000	24.4000	
20555	267	1	1.0000	0.0000	24.5000	
20555	1625	2	1.0000	0.0000	13.6000	
20556	561	1	5.0000	0.0000	21.8000	
20557	561	1	10.0000	0.0000	21.8000	
20558	560	1	1.0000	0.0000	24.4000	
20559	560	1	5.0000	0.0000	24.4000	
20560	561	1	15.0000	0.0000	21.8000	
20561	1835	1	5.0000	0.0000	19.4300	
20561	350	2	50.0000	0.0000	22.2500	
20561	1513	3	10.0000	0.0000	16.6800	
20561	2632	4	21.0000	0.0000	47.8200	
20562	1939	1	1.0000	0.0000	48.1900	
20562	478	2	1.0000	0.0000	33.2300	
20563	560	1	8.0000	0.0000	24.4000	
20564	561	1	45.0000	0.0000	21.8000	
20565	560	1	6.0000	0.0000	24.4000	
20566	561	1	1.0000	0.0000	21.8000	
20567	663	1	2.0000	0.0000	4.0000	
20567	214	2	8.0000	0.0000	4.0000	
20567	996	3	5.0000	0.0000	6.0000	
20567	664	4	1.0000	0.0000	4.0000	
20568	560	1	1.0000	0.0000	24.4000	
20569	1634	1	1.0000	0.0000	7.5000	
20570	560	1	4.0000	0.0000	24.4000	
20571	998	1	2.0000	0.0000	10.8000	
20572	560	1	15.0000	0.0000	24.4000	
20573	561	1	100.0000	0.0000	21.8000	
20573	986	2	80.0000	0.0000	26.0000	
20574	561	1	20.0000	0.0000	21.8000	
20575	560	1	3.0000	0.0000	24.4000	
20576	561	1	4.0000	0.0000	21.8000	
20577	561	1	2.0000	0.0000	21.8000	
20578	987	1	1.0000	0.0000	26.5000	
20579	561	1	2.0000	0.0000	21.8000	
20580	561	1	50.0000	0.0000	21.8000	
20581	561	1	1.0000	0.0000	21.8000	
20582	561	1	2.0000	0.0000	21.8000	
20583	560	1	3.0000	0.0000	24.4000	
20584	560	1	28.0000	0.0000	24.4000	
20585	92	1	1.0000	0.0000	41.0000	
20586	561	1	1.0000	0.0000	21.9000	
20587	561	1	2.0000	0.0000	21.8000	
20588	561	1	10.0000	0.0000	21.8000	
20589	561	1	2.0000	0.0000	21.8000	
20590	560	1	4.0000	0.0000	24.4000	
20591	560	1	10.0000	0.0000	24.4000	
20591	561	2	5.0000	0.0000	21.8000	
20592	561	1	1.0000	0.0000	21.8000	
20592	214	2	1.0000	0.0000	4.0000	
20592	998	3	3.0000	0.0000	10.8000	
20593	560	1	1.0000	0.0000	24.4000	
20594	560	1	5.0000	0.0000	24.4000	
20595	561	1	10.0000	0.0000	21.8000	
20596	560	1	2.0000	0.0000	24.4000	
20597	560	1	3.0000	0.0000	24.4000	
20598	561	1	50.0000	0.0000	21.8000	
20599	561	1	50.0000	0.0000	21.8000	
20600	129	1	10.0000	0.0000	56.0000	
20600	25	2	2.0000	0.0000	58.0000	
20600	99	3	1.0000	0.0000	111.5000	
20601	561	1	50.0000	0.0000	21.8000	
20602	561	1	50.0000	0.0000	21.8000	
20603	560	1	3.0000	0.0000	24.4000	
20604	987	1	2.0000	0.0000	26.5000	
20605	561	1	5.0000	0.0000	21.8000	
20606	258	1	1.0000	0.0000	13.0000	
20606	1632	2	1.0000	0.0000	9.3000	
20607	129	1	6.0000	0.0000	59.0000	
20608	560	1	4.0000	0.0000	24.4000	
20609	560	1	2.0000	0.0000	24.4000	
20610	991	1	3.0000	0.0000	60.5000	
20611	987	1	10.0000	0.0000	26.5000	
20612	560	1	5.0000	0.0000	24.4000	
20613	561	1	5.0000	0.0000	21.8000	
20614	561	1	10.0000	0.0000	21.8000	
20615	993	1	30.0000	0.0000	15.0000	
20615	989	2	50.0000	0.0000	23.8000	
20616	560	1	2.0000	0.0000	24.4000	
20617	560	1	1.0000	0.0000	24.4000	
20618	561	1	5.0000	0.0000	21.8000	
20619	560	1	1.0000	0.0000	24.4000	
20620	560	1	1.0000	0.0000	24.4000	
20621	561	1	10.0000	0.0000	21.8000	
20622	561	1	6.0000	0.0000	21.8000	
20623	989	1	2.0000	0.0000	23.8000	
20624	561	1	10.0000	0.0000	21.8000	
20625	560	1	2.0000	0.0000	24.4000	
20625	663	2	2.0000	0.0000	4.0000	
20625	214	3	4.0000	0.0000	4.0000	
20626	991	1	8.0000	0.0000	60.5000	
20627	561	1	10.0000	0.0000	21.8000	
20628	560	1	1.0000	0.0000	24.4000	
20629	561	1	10.0000	0.0000	21.8000	
20630	214	1	1.0000	0.0000	4.0000	
20630	986	2	2.0000	0.0000	26.3000	
20630	998	3	1.0000	0.0000	10.8000	
20631	560	1	25.0000	0.0000	24.4000	
20631	663	2	3.0000	0.0000	4.0000	
20631	214	3	4.0000	0.0000	4.0000	
20631	986	4	5.0000	0.0000	26.3000	
20631	994	5	8.0000	0.0000	41.0000	
20631	998	6	5.0000	0.0000	10.8000	
20632	5	1	1.0000	0.0000	82.0000	
20632	79	2	1.0000	0.0000	80.5000	
20633	994	1	12.0000	0.0000	41.0000	
20635	130	1	1.0000	0.0000	57.0000	
20635	85	2	2.0000	0.0000	39.0000	
20635	99	3	1.0000	0.0000	135.0000	
20635	5	4	1.0000	0.0000	86.0000	
20636	561	1	2.0000	0.0000	21.9000	
20636	560	2	2.0000	0.0000	24.5000	
20637	995	1	4.0000	0.0000	41.2000	
20637	997	2	28.0000	0.0000	6.2000	
20638	561	1	5.0000	0.0000	21.2000	
20639	561	1	1.0000	0.0000	21.5000	
20640	561	1	5.0000	0.0000	21.8000	
20641	561	1	3.0000	0.0000	21.8000	
20642	561	1	2.0000	0.0000	21.5000	
20643	561	1	630.0000	0.0000	21.2000	
20644	560	1	6.0000	0.0000	24.4000	
20645	561	1	4.0000	0.0000	21.8000	
20646	561	1	40.0000	0.0000	21.8000	
20647	561	1	2.0000	0.0000	21.8000	
20648	561	1	5.0000	0.0000	21.8000	
20649	992	1	1.0000	0.0000	12.1000	
20650	561	1	2.0000	0.0000	21.2000	
20651	3	1	4.0000	0.0000	79.5000	
20652	561	1	20.0000	0.0000	21.2000	
20653	561	1	5.0000	0.0000	21.5000	
20654	987	1	18.0000	0.0000	24.5000	
20655	992	1	12.1000	0.0000	6.0000	
20655	996	2	1.0000	0.0000	4.9000	
20656	560	1	3.0000	0.0000	24.4000	
20656	998	2	1.0000	0.0000	10.8000	
20657	561	1	2.0000	0.0000	21.8000	
20658	560	1	1.0000	0.0000	24.4000	
20659	561	1	10.0000	0.0000	21.8000	
20660	561	1	10.0000	0.0000	21.8000	
20661	560	1	1.0000	0.0000	24.4000	
20662	561	1	10.0000	0.0000	21.8000	
20663	561	1	1.0000	0.0000	21.8000	
20664	561	1	10.0000	0.0000	21.8000	
20665	561	1	60.0000	0.0000	21.2000	
20666	561	1	300.0000	0.0000	21.2000	
20667	561	1	500.0000	0.0000	21.2000	
20668	561	1	8.0000	0.0000	21.2000	
20669	561	1	10.0000	0.0000	21.2000	
20670	561	1	4.0000	0.0000	21.5000	
20671	561	1	1.0000	0.0000	21.5000	
20672	561	1	3.0000	0.0000	21.5000	
20673	992	1	1.0000	0.0000	12.1000	
20674	561	1	4.0000	0.0000	21.5000	
20675	561	1	3.0000	0.0000	21.5000	
71	79	1	3.0000	0.0000	81.0000	
71	92	2	1.0000	0.0000	34.0000	
71	70	3	3.0000	0.0000	58.0000	
71	54	4	2.0000	0.0000	82.0000	
20676	561	1	3.0000	0.0000	21.5000	
20677	561	1	1.0000	0.0000	21.5000	
20678	996	1	10.0000	0.0000	4.9000	
20679	2633	1	10.0000	0.0000	4.4850	
20679	2635	2	1.0000	0.0000	6.7900	
20679	2636	3	1.0000	0.0000	8.7400	
20679	2637	4	1.0000	0.0000	18.2900	
20679	2638	5	5.0000	0.0000	2.1860	
20679	2639	6	1.0000	0.0000	9.0900	
20679	2643	7	4.0000	0.0000	2.1850	
20680	992	1	10.0000	0.0000	14.8000	
20680	987	2	5.0000	0.0000	26.5000	
20681	561	1	15.0000	0.0000	21.2000	
20682	561	1	5.0000	0.0000	21.5000	
20683	2640	1	2.0000	0.0000	27.4850	
20683	2641	2	1.0000	0.0000	9.2000	
20684	561	1	4.0000	0.0000	21.5000	
20685	2642	1	2500.0000	0.0000	2.5000	
20686	561	1	40.0000	0.0000	21.2000	
20686	986	2	1.0000	0.0000	21.6000	
20687	560	1	10.0000	0.0000	24.4000	
20687	561	2	10.0000	0.0000	21.8000	
20688	992	1	20.0000	0.0000	12.1000	
20689	560	1	20.0000	0.0000	24.4000	
20690	561	1	150.0000	0.0000	21.2000	
20691	561	1	5.0000	0.0000	21.5000	
20692	561	1	10.0000	0.0000	21.2000	
20693	561	1	2.0000	0.0000	21.5000	
20694	92	1	3.0000	0.0000	40.0000	
20695	561	1	20.0000	0.0000	21.2000	
20696	92	1	2.0000	0.0000	40.0000	
20697	561	1	5.0000	0.0000	21.5000	
20697	996	2	5.0000	0.0000	4.9000	
20698	129	1	5.0000	0.0000	56.0000	
20699	92	1	6.0000	0.0000	40.0000	
20699	79	2	5.0000	0.0000	79.5000	
1922	54	1	6.0000	0.0000	81.0000	
20700	129	1	1.0000	0.0000	56.0000	
20701	561	1	1.0000	0.0000	21.5000	
20702	561	1	1.0000	0.0000	21.5000	
20703	560	1	5.0000	0.0000	25.4000	
20703	214	2	1.0000	0.0000	4.0000	
20704	997	1	3.0000	0.0000	5.6000	
20705	986	1	6.0000	0.0000	21.6000	
20705	996	2	10.0000	0.0000	4.9000	
20706	561	1	5.0000	0.0000	21.2000	
20707	561	1	2.0000	0.0000	21.2000	
20708	561	1	10.0000	0.0000	21.2000	
20709	561	1	5.0000	0.0000	21.5000	
20710	561	1	4.0000	0.0000	21.5000	
20711	561	1	3.0000	0.0000	21.5000	
20712	986	1	7.0000	0.0000	21.6000	
20713	561	1	2.0000	0.0000	21.5000	
20714	561	1	3.0000	0.0000	21.5000	
20714	996	2	1.0000	0.0000	4.9000	
20715	561	1	5.0000	0.0000	21.2000	
68	57	1	1.0000	0.0000	82.0000	
68	70	2	1.0000	0.0000	58.0000	
68	25	3	1.0000	0.0000	59.0000	
3166	54	1	1.0000	0.0000	86.0000	
3166	129	2	1.0000	0.0000	56.0000	
3166	92	3	1.0000	0.0000	37.0000	
20716	561	1	1.0000	0.0000	21.5000	
20717	57	1	2.0000	0.0000	78.0000	
20717	92	2	2.0000	0.0000	41.0000	
20717	101	3	2.0000	0.0000	112.0000	
20718	138	1	25.0000	0.0000	83.5000	
20719	561	1	1.0000	0.0000	21.5000	
20720	561	1	5.0000	0.0000	21.2000	
20721	561	1	10.0000	0.0000	21.2000	
20722	561	1	100.0000	0.0000	21.8000	
20723	986	1	1.0000	0.0000	21.6000	
20724	561	1	3.0000	0.0000	21.8000	
20725	561	1	20.0000	0.0000	21.8000	
20725	988	2	1.0000	0.0000	23.7000	
20726	986	1	6.0000	0.0000	26.3000	
20726	998	2	3.0000	0.0000	10.8000	
20727	561	1	120.0000	0.0000	21.8000	
20728	129	1	5.0000	0.0000	56.0000	
20729	138	1	30.0000	0.0000	83.0000	
20730	560	1	30.0000	0.0000	24.4000	
20730	663	2	8.0000	0.0000	4.0000	
20730	214	3	10.0000	0.0000	4.0000	
20730	993	4	20.0000	0.0000	15.0000	
20730	987	5	16.0000	0.0000	26.5000	
20730	995	6	15.0000	0.0000	41.2000	
20730	999	7	4.0000	0.0000	11.0000	
358	129	1	1.0000	0.0000	54.0000	
358	92	2	1.0000	0.0000	34.0000	
20731	561	1	150.0000	0.0000	21.8000	
20732	138	1	30.0000	0.0000	83.0000	
20734	561	1	5.0000	0.0000	21.5000	
20735	561	1	2.0000	0.0000	21.5000	
20736	561	1	5.0000	0.0000	21.9000	
20737	561	1	1.0000	0.0000	21.5000	
20738	561	1	50.0000	0.0000	21.9000	
20739	561	1	3.0000	0.0000	21.5000	
20740	997	1	27.0000	0.0000	6.2000	
20741	996	1	9.0000	0.0000	4.9000	
20742	560	1	5.0000	0.0000	24.5000	
20743	561	1	215.0000	0.0000	21.2000	
20744	561	1	1.0000	0.0000	21.5000	
20745	561	1	10.0000	0.0000	21.5000	
20746	561	1	3.0000	0.0000	21.8000	
20747	561	1	30.0000	0.0000	21.8000	
20748	561	1	20.0000	0.0000	21.2000	
20749	561	1	100.0000	0.0000	21.2000	
20750	561	1	1.0000	0.0000	21.5000	
20751	1768	1	8.0000	0.0000	36.6900	
20751	1525	2	30.0000	0.0000	19.4300	
20751	1565	3	12.0000	0.0000	23.8000	
20751	1905	4	1.0000	0.0000	38.9800	
20751	2609	5	27.0000	0.0000	29.1500	
20751	2610	6	18.0000	0.0000	41.7800	
20751	2611	7	80.0000	0.0000	36.2600	
20751	2612	8	9.0000	0.0000	8.8600	
20752	1425	1	4.0000	0.0000	1.1500	
20752	735	2	4.0000	0.0000	1.3800	
20752	725	3	18.0000	0.0000	1.8400	
20752	642	4	8.0000	0.0000	1.7300	
20752	2448	5	2.0000	0.0000	2.5300	
20752	1902	6	3.0000	0.0000	15.9800	
20752	1555	7	1.0000	0.0000	12.6500	
20753	561	1	3.0000	0.0000	21.5000	
20754	561	1	1.0000	0.0000	21.5000	
20755	2483	1	1.0000	0.0000	128.9100	
20755	1344	2	1.0000	0.0000	80.3900	
20755	2247	3	6.0000	0.0000	20.5900	
20755	868	4	6.0000	0.0000	41.2800	
20755	2592	5	6.0000	0.0000	22.8900	
20755	2591	6	6.0000	0.0000	11.3800	
20755	2595	7	6.0000	0.0000	41.2800	
20755	2596	8	6.0000	0.0000	4.4900	
20756	561	1	6.0000	0.0000	21.5000	
20757	2572	1	6.0000	0.0000	9.7800	
20757	2521	2	1.0000	0.0000	25.8800	
20757	830	3	4.0000	0.0000	6.5500	
20757	2597	4	5.0000	0.0000	1.9600	
20757	2375	5	6.0000	0.0000	21.7300	
20757	2598	6	2.0000	0.0000	16.6800	
20757	2599	7	2.0000	0.0000	2.5300	
20757	2601	8	4.0000	0.0000	9.8900	
20758	561	1	10.0000	0.0000	21.2000	
20759	92	1	14.0000	0.0000	40.0000	
20759	129	2	2.0000	0.0000	56.0000	
20760	561	1	2.0000	0.0000	21.5000	
20761	459	1	1.0000	0.0000	164.4500	
20761	1139	2	1.0000	0.0000	42.4400	
20761	1138	3	1.0000	0.0000	42.4400	
20762	1739	1	1.0000	0.0000	3.6800	
20762	735	2	1.0000	0.0000	1.3800	
20762	193	3	6.0000	0.0000	2.1900	
20762	739	4	2.0000	0.0000	2.1900	
20762	2487	5	2.0000	0.0000	18.2900	
20762	2602	6	2.0000	0.0000	5.0600	
20762	2603	7	2.0000	0.0000	3.3300	
20762	2604	8	2.0000	0.0000	83.3800	
20763	737	1	10.0000	0.0000	3.2200	
20763	1550	2	1.0000	0.0000	41.2800	
20763	642	3	2.0000	0.0000	1.7300	
20763	2522	4	1.0000	0.0000	36.2300	
20763	2369	5	2.0000	0.0000	37.7200	
20763	2432	6	3.0000	0.0000	3.6800	
20763	2605	7	1.0000	0.0000	65.4400	
20763	2606	8	1.0000	0.0000	563.3800	
20764	1740	1	2.0000	0.0000	2.4200	
20764	2607	2	7.0000	0.0000	6.2100	
20765	561	1	6.0000	0.0000	21.5000	
20766	2614	1	8.0000	0.0000	271.4000	
20767	561	1	65.0000	0.0000	21.2000	
20768	561	1	10.0000	0.0000	21.2000	
20769	561	1	2.0000	0.0000	21.5000	
20770	560	1	5.0000	0.0000	25.4000	
20771	561	1	5.0000	0.0000	21.5000	
20772	561	1	1.0000	0.0000	21.5000	
20773	561	1	4.0000	0.0000	21.5000	
20774	561	1	100.0000	0.0000	21.2000	
20775	561	1	100.0000	0.0000	21.2000	
20776	561	1	100.0000	0.0000	21.2000	
20777	561	1	25.0000	0.0000	21.2000	
20779	561	1	200.0000	0.0000	21.2000	
20780	561	1	15.0000	0.0000	21.2000	
20781	561	1	2.0000	0.0000	21.5000	
20782	561	1	20.0000	0.0000	21.2000	
20782	992	2	3.0000	0.0000	12.1000	
20783	561	1	150.0000	0.0000	21.2000	
20783	996	2	40.0000	0.0000	4.9000	
20784	561	1	5.0000	0.0000	21.5000	
20785	561	1	10.0000	0.0000	21.5000	
20785	992	2	26.0000	0.0000	12.1000	
20785	996	3	25.0000	0.0000	4.9000	
20786	561	1	2.0000	0.0000	21.5000	
20787	996	1	1.0000	0.0000	5.7000	
20788	561	1	10.0000	0.0000	21.2000	
20789	561	1	5.0000	0.0000	21.2000	
20790	561	1	7.0000	0.0000	21.2000	
20791	561	1	2.0000	0.0000	21.1000	
20792	561	1	50.0000	0.0000	21.2000	
20793	561	1	1.0000	0.0000	21.5000	
20794	561	1	50.0000	0.0000	21.1000	
20795	561	1	5.0000	0.0000	21.5000	
20796	664	1	4.0000	0.0000	3.8000	
20796	561	2	1.0000	0.0000	21.9000	
20797	562	1	5.0000	0.0000	20.3000	
20798	996	1	4.9000	0.0000	3.0000	
20799	129	1	1.0000	0.0000	59.0000	
20800	561	1	4.0000	0.0000	21.5000	
20801	76	1	1.0000	0.0000	83.0000	
20802	561	1	3.0000	0.0000	21.5000	
20803	561	1	18.0000	0.0000	21.2000	
20804	561	1	10.0000	0.0000	21.2000	
20805	561	1	10.0000	0.0000	21.2000	
20806	560	1	2.0000	0.0000	23.7000	
20806	996	2	2.0000	0.0000	5.7000	
20807	562	1	120.0000	0.0000	20.3000	
20808	92	1	10.0000	0.0000	40.0000	
20808	129	2	10.0000	0.0000	56.0000	
20809	560	1	2.0000	0.0000	23.7000	
20810	561	1	4.0000	0.0000	21.5000	
20811	561	1	5.0000	0.0000	21.5000	
20812	993	1	1.0000	0.0000	13.7000	
20813	561	1	300.0000	0.0000	21.2000	
20814	562	1	4.0000	0.0000	20.3000	
20815	561	1	1000.0000	0.0000	21.2000	
20816	562	1	50.0000	0.0000	20.3000	
20817	561	1	150.0000	0.0000	21.1000	
20818	561	1	15.0000	0.0000	21.7000	
20819	992	1	60.0000	0.0000	12.6000	
20819	996	2	100.0000	0.0000	5.7000	
20820	561	1	5.0000	0.0000	21.7000	
20821	561	1	3.0000	0.0000	21.1000	
20823	560	1	20.0000	0.0000	24.5000	
20824	561	1	5.0000	0.0000	21.7000	
20825	562	1	18.0000	0.0000	20.3000	
20826	561	1	2.0000	0.0000	21.7000	
20827	561	1	10.0000	0.0000	21.1000	
20828	129	1	8.0000	0.0000	56.0000	
20829	562	1	5.0000	0.0000	20.3000	
20830	562	1	15.0000	0.0000	20.3000	
20831	561	1	5.0000	0.0000	21.7000	
20832	560	1	120.0000	0.0000	23.7000	
20832	561	2	360.0000	0.0000	21.1000	
20832	562	3	320.0000	0.0000	20.4000	
20833	561	1	10.0000	0.0000	21.7000	
20834	560	1	1.0000	0.0000	23.7000	
20835	561	1	10.0000	0.0000	21.7000	
20836	561	1	15.0000	0.0000	21.1000	
20837	561	1	2.0000	0.0000	21.7000	
20838	560	1	1.0000	0.0000	23.7000	
20839	562	1	1.0000	0.0000	20.3000	
20840	986	1	15.0000	0.0000	21.4000	
20840	996	2	5.0000	0.0000	5.7000	
2395	57	1	4.0000	0.0000	85.0000	
2395	129	2	10.0000	0.0000	56.0000	
20841	560	1	1.0000	0.0000	23.7000	
20842	560	1	1.0000	0.0000	23.7000	
20843	561	1	5.0000	0.0000	21.9000	
20844	560	1	3.0000	0.0000	23.7000	
20845	562	1	20.0000	0.0000	20.3000	
20846	562	1	5.0000	0.0000	20.3000	
20847	561	1	1.0000	0.0000	21.7000	
20848	561	1	3.0000	0.0000	21.1000	
20849	562	1	25.0000	0.0000	20.3000	
20850	561	1	3.0000	0.0000	21.7000	
20851	561	1	4.0000	0.0000	21.7000	
20852	562	1	1.0000	0.0000	20.3000	
20853	561	1	50.0000	0.0000	21.7000	
20853	986	2	50.0000	0.0000	21.6000	
173	57	1	1.0000	0.0000	82.0000	
173	101	2	1.0000	0.0000	120.0000	
173	79	3	1.0000	0.0000	82.0000	
173	129	4	6.0000	0.0000	55.0000	
173	92	5	2.0000	0.0000	33.5000	
20854	129	1	6.0000	0.0000	57.0000	
20854	57	2	2.0000	0.0000	78.0000	
20854	27	3	1.0000	0.0000	59.0000	
20855	562	1	180.0000	0.0000	20.3000	
20856	129	1	18.0000	0.0000	57.0000	
20857	92	1	2.0000	0.0000	41.0000	
20858	561	1	90.0000	0.0000	21.1000	
20858	986	2	75.0000	0.0000	21.4000	
20858	992	3	25.0000	0.0000	12.6000	
20858	994	4	10.0000	0.0000	33.4000	
20859	92	1	4.0000	0.0000	41.0000	
20859	129	2	2.0000	0.0000	57.0000	
20860	561	1	25.0000	0.0000	21.1000	
20860	562	2	25.0000	0.0000	20.3000	
20861	561	1	1.0000	0.0000	21.1000	
20862	561	1	40.0000	0.0000	21.7000	
20863	562	1	1.0000	0.0000	20.3000	
20864	70	1	1.0000	0.0000	59.0000	
20865	2645	1	5.0000	0.0000	111.6000	
20866	992	1	5.0000	0.0000	12.6000	
20867	1004	1	12.0000	0.0000	5.8800	
20867	1850	2	2.0000	0.0000	27.0000	
20867	923	3	6.0000	0.0000	19.8000	
20867	1722	4	6.0000	0.0000	9.0000	
20868	561	1	1.0000	0.0000	21.1000	
20869	561	1	40.0000	0.0000	21.7000	
20870	561	1	1.0000	0.0000	21.1000	
20871	992	1	1.0000	0.0000	12.6000	
20872	996	1	1.0000	0.0000	5.7000	
20873	562	1	1.0000	0.0000	20.3000	
20874	561	1	1.0000	0.0000	21.1000	
20876	561	1	50.0000	0.0000	21.1000	
20877	561	1	50.0000	0.0000	21.1000	
20878	560	1	1.0000	0.0000	23.7000	
20879	562	1	1.0000	0.0000	20.3000	
20880	562	1	1.0000	0.0000	20.3000	
20881	561	1	1.0000	0.0000	21.1000	
20882	561	1	80.0000	0.0000	21.1000	
20883	562	1	1.0000	0.0000	20.3000	
2028	129	1	100.0000	0.0000	50.0000	
20884	562	1	15.0000	0.0000	20.3000	
20887	138	1	50.0000	0.0000	83.0000	
20891	63	1	1.0000	0.0000	80.5000	
20891	129	2	1.0000	0.0000	60.0000	
20893	130	1	1.0000	0.0000	52.0000	
20894	138	1	25.0000	0.0000	83.0000	
20895	561	1	30.0000	0.0000	21.1000	
20896	560	1	1.0000	0.0000	23.7000	
20897	3	1	10.0000	0.0000	79.5000	
20898	92	1	2.0000	0.0000	40.0000	
20898	129	2	1.0000	0.0000	56.0000	
20899	138	1	4.0000	0.0000	84.5000	
20900	997	1	38.0000	0.0000	6.2000	
20901	993	1	30.0000	0.0000	15.0000	
20902	123	1	20.0000	0.0000	61.0000	
20903	560	1	50.0000	0.0000	23.7000	
20903	986	2	40.0000	0.0000	21.4000	
20904	561	1	150.0000	0.0000	21.1000	
20905	561	1	1.0000	0.0000	21.1000	
20906	561	1	150.0000	0.0000	21.1000	
20907	563	1	2.0000	0.0000	21.4000	
20908	562	1	1.0000	0.0000	20.3000	
20909	561	1	1.0000	0.0000	21.9000	
20910	986	1	2.0000	0.0000	21.4000	
20910	992	2	9.0000	0.0000	12.6000	
20911	560	1	3.0000	0.0000	23.7000	
20912	561	1	20.0000	0.0000	21.1000	
20913	560	1	120.0000	0.0000	23.7000	
20913	561	2	280.0000	0.0000	21.1000	
20913	562	3	400.0000	0.0000	20.5000	
20914	561	1	8.0000	0.0000	21.1000	
20915	561	1	8.0000	0.0000	21.9000	
20916	57	1	20.0000	0.0000	78.0000	
20917	987	1	6.0000	0.0000	23.6000	
20917	986	2	6.0000	0.0000	21.4000	
20918	986	1	7.0000	0.0000	21.4000	
20919	563	1	1.0000	0.0000	21.4000	
20920	563	1	8.0000	0.0000	21.4000	
20921	560	1	1.0000	0.0000	23.7000	
20922	561	1	1.0000	0.0000	21.1000	
20923	561	1	1.0000	0.0000	21.1000	
20924	92	1	1.0000	0.0000	40.0000	
20925	561	1	120.0000	0.0000	21.1000	
20926	261	1	3.0000	0.0000	16.7000	
20927	563	1	5.0000	0.0000	21.4000	
20928	561	1	2.0000	0.0000	21.7000	
20929	560	1	35.0000	0.0000	23.7000	
20930	561	1	5.0000	0.0000	21.1000	
20931	560	1	10.0000	0.0000	23.7000	
20932	92	1	1.0000	0.0000	40.0000	
20933	561	1	4.0000	0.0000	21.1000	
20934	561	1	3.0000	0.0000	21.1000	
20935	986	1	9.0000	0.0000	21.4000	
20935	996	2	20.0000	0.0000	5.7000	
20936	561	1	5.0000	0.0000	21.1000	
20937	563	1	3.0000	0.0000	21.4000	
20938	561	1	6.0000	0.0000	21.1000	
20939	129	1	1.0000	0.0000	56.0000	
20939	57	2	2.0000	0.0000	77.0000	
20941	57	1	2.0000	0.0000	84.0000	
20941	129	2	10.0000	0.0000	56.0000	
20940	27	1	2.0000	0.0000	62.0000	
20942	138	1	200.0000	0.0000	84.0000	
20943	561	1	800.0000	0.0000	21.1000	
20944	57	1	2.0000	0.0000	79.5000	
20944	27	2	1.0000	0.0000	59.0000	
20945	561	1	115.0000	0.0000	21.1000	
20945	986	2	50.0000	0.0000	21.4000	
20945	992	3	50.0000	0.0000	12.6000	
20945	996	4	50.0000	0.0000	5.7000	
20945	988	5	50.0000	0.0000	21.0000	
20946	561	1	3.0000	0.0000	21.1000	
20947	561	1	30.0000	0.0000	21.1000	
20947	986	2	30.0000	0.0000	21.4000	
20948	138	1	115.0000	0.0000	83.0000	
20949	1786	1	15.0000	0.0000	5.3100	
20949	965	2	15.0000	0.0000	6.4600	
20949	1862	3	1.0000	0.0000	144.3500	
20950	138	1	100.0000	0.0000	83.0000	
20951	57	1	6.0000	0.0000	86.0000	
20951	129	2	14.0000	0.0000	57.5000	
20951	25	3	6.0000	0.0000	67.0000	
20952	138	1	70.0000	0.0000	83.0000	
20953	138	1	90.0000	0.0000	83.0000	
20954	138	1	90.0000	0.0000	83.0000	
20955	138	1	90.0000	0.0000	83.0000	
20956	138	1	100.0000	0.0000	83.0000	
20957	1786	1	15.0000	0.0000	5.3100	
20957	965	2	15.0000	0.0000	6.4600	
20957	1862	3	1.0000	0.0000	144.3500	
20957	1851	4	90.0000	0.0000	59.9900	
20958	138	1	65.0000	0.0000	83.0000	
20959	560	1	10.0000	0.0000	23.7000	
20959	561	2	20.0000	0.0000	21.1000	
20960	561	1	10.0000	0.0000	21.1000	
20961	994	1	28.0000	0.0000	33.4000	
20964	560	1	14.0000	0.0000	23.7000	
20965	138	1	3.0000	0.0000	83.0000	
20965	132	2	1.0000	0.0000	4.8000	
20965	137	3	1.0000	0.0000	1.2000	
20965	136	4	1.0000	0.0000	1.2000	
20966	560	1	20.0000	0.0000	23.7000	
20967	129	1	35.0000	0.0000	56.0000	
20968	5	1	1.0000	0.0000	82.0000	
20968	92	2	1.0000	0.0000	41.0000	
20969	561	1	5.0000	0.0000	21.9000	
20970	563	1	4.0000	0.0000	21.4000	
20971	561	1	8.0000	0.0000	21.1000	
20972	560	1	10.0000	0.0000	23.7000	
20973	561	1	92.0000	0.0000	21.1000	
20974	561	1	1.0000	0.0000	21.1000	
20975	996	1	3.0000	0.0000	5.7000	
20976	560	1	4.0000	0.0000	25.4000	
20977	986	1	4.0000	0.0000	21.4000	
20978	129	1	1.0000	0.0000	60.0000	
20979	561	1	92.0000	0.0000	21.1000	
20979	986	2	30.0000	0.0000	21.4000	
20980	561	1	100.0000	0.0000	21.1000	
20981	561	1	3.0000	0.0000	21.1000	
20982	561	1	4.0000	0.0000	21.1000	
20983	563	1	10.0000	0.0000	21.4000	
20984	560	1	100.0000	0.0000	23.7000	
20985	129	1	6.0000	0.0000	60.0000	
20985	92	2	4.0000	0.0000	41.0000	
20986	561	1	7.0000	0.0000	23.8000	
20987	1093	1	4.0000	0.0000	26.7000	
20988	560	1	120.0000	0.0000	28.6800	
20988	212	2	2.0000	0.0000	6.0000	
20988	2577	3	5.0000	0.0000	15.1200	
20988	672	4	16.0000	0.0000	4.8000	
20988	2286	5	1.0000	0.0000	22.8000	
20989	992	1	12.0000	0.0000	12.1000	
20990	561	1	4.0000	0.0000	21.7000	
20991	553	1	15.0000	0.0000	47.8800	
20991	1497	2	50.0000	0.0000	11.8800	
20991	927	3	2.0000	0.0000	7.0800	
20991	863	4	2.0000	0.0000	17.8800	
20992	996	1	20.0000	0.0000	4.9000	
20993	561	1	1.0000	0.0000	21.1000	
20994	561	1	4.0000	0.0000	21.1000	
20995	560	1	1.0000	0.0000	23.7000	
20996	563	1	3.0000	0.0000	21.4000	
20997	561	1	5.0000	0.0000	21.1000	
20998	992	1	1.0000	0.0000	12.6000	
20999	561	1	8.0000	0.0000	21.1000	
20999	563	2	8.0000	0.0000	21.4000	
21000	561	1	5.0000	0.0000	21.1000	
21001	561	1	43.0000	0.0000	21.1000	
21002	561	1	9.0000	0.0000	21.1000	
21003	561	1	5.0000	0.0000	21.1000	
21004	560	1	4.0000	0.0000	23.7000	
21005	561	1	15.0000	0.0000	21.1000	
21006	1211	1	5000.0000	0.0000	0.8000	
21007	561	1	200.0000	0.0000	21.1000	
21008	561	1	3.0000	0.0000	21.1000	
21009	560	1	1.0000	0.0000	23.7000	
21010	560	1	5.0000	0.0000	23.7000	
21011	561	1	4.0000	0.0000	21.1000	
21012	92	1	4.0000	0.0000	40.0000	
21013	129	1	19.0000	0.0000	59.0000	
21013	92	2	19.0000	0.0000	40.0000	
21013	57	3	7.0000	0.0000	77.0000	
21014	561	1	20.0000	0.0000	21.1000	
21015	92	1	20.0000	0.0000	40.0000	
21016	561	1	6.0000	0.0000	21.1000	
21017	560	1	6.0000	0.0000	23.7000	
21018	132	1	4.0000	0.0000	4.8000	
21019	561	1	1.0000	0.0000	21.1000	
21020	561	1	1.0000	0.0000	21.1000	
21022	561	1	520.0000	0.0000	21.1000	
21022	562	2	280.0000	0.0000	20.4000	
21023	561	1	3.0000	0.0000	21.1000	
21024	560	1	5.0000	0.0000	23.7000	
21025	560	1	14.0000	0.0000	23.7000	
21026	561	1	30.0000	0.0000	21.1000	
21027	1211	1	5000.0000	0.0000	0.9500	
21028	561	1	4.0000	0.0000	21.1000	
21029	129	1	6.0000	0.0000	57.5000	
21030	129	1	1.0000	0.0000	56.0000	
21030	3	2	1.0000	0.0000	79.5000	
21031	561	1	100.0000	0.0000	21.1000	
21031	986	2	20.0000	0.0000	21.4000	
21032	759	1	2.0000	0.0000	3.0000	
21032	761	2	2.0000	0.0000	4.5600	
21033	561	1	5.0000	0.0000	21.1000	
21033	986	2	10.0000	0.0000	21.4000	
21034	560	1	5.0000	0.0000	23.7000	
21035	561	1	20.0000	0.0000	21.1000	
21036	138	1	90.0000	0.0000	83.0000	
21037	138	1	90.0000	0.0000	83.0000	
21038	138	1	100.0000	0.0000	83.0000	
21039	138	1	110.0000	0.0000	83.0000	
21040	138	1	50.0000	0.0000	83.0000	
21041	138	1	80.0000	0.0000	83.0000	
21042	138	1	100.0000	0.0000	83.0000	
21043	138	1	100.0000	0.0000	83.0000	
21044	561	1	50.0000	0.0000	21.1000	
21045	561	1	1.0000	0.0000	21.1000	
21046	561	1	8.0000	0.0000	21.1000	
21047	561	1	20.0000	0.0000	21.1000	
21048	561	1	100.0000	0.0000	21.1000	
21049	2004	1	2.0000	0.0000	0.1900	
21049	2005	2	2.0000	0.0000	2.7600	
21049	2003	3	2.0000	0.0000	2.6300	
21050	256	1	1.0000	0.0000	12.3000	
21050	257	2	2.0000	0.0000	11.3000	
21050	262	3	2.0000	0.0000	19.5000	
21050	358	4	4.0000	0.0000	16.5000	
21051	986	1	1.0000	0.0000	21.4000	
21052	986	1	1.0000	0.0000	21.4000	
21053	561	1	100.0000	0.0000	21.1000	
21054	560	1	50.0000	0.0000	23.5000	
21054	986	2	140.0000	0.0000	21.4000	
21054	994	3	15.0000	0.0000	33.4000	
21055	561	1	50.0000	0.0000	21.1000	
21055	762	2	12.0000	0.0000	3.5000	
21056	1586	1	17.0000	0.0000	1.9000	
21057	1977	1	4.0000	0.0000	3.8200	
21057	1149	2	1.0000	0.0000	29.7000	
21057	1832	3	5.0000	0.0000	86.0000	
21057	2178	4	38.0000	0.0000	33.0100	
21057	1896	5	2.0000	0.0000	44.0500	
21057	1147	6	18.0000	0.0000	21.9700	
21057	1148	7	6.0000	0.0000	14.2400	
21057	1615	8	8.0000	0.0000	19.7600	
21058	92	1	150.0000	0.0000	40.0000	
21059	129	1	1.0000	0.0000	60.0000	
21060	1616	1	2.0000	0.0000	19.7600	
21060	854	2	8.0000	0.0000	5.0900	
21060	856	3	16.0000	0.0000	19.7600	
21060	1976	4	4.0000	0.0000	4.3100	
21060	1413	5	8.0000	0.0000	17.5600	
21060	1017	6	2.0000	0.0000	27.4900	
21060	1831	7	24.0000	0.0000	26.3900	
21061	1977	1	4.0000	0.0000	3.8200	
21061	1149	2	1.0000	0.0000	29.7000	
21061	1832	3	5.0000	0.0000	86.0000	
21061	2178	4	38.0000	0.0000	33.0100	
21061	1896	5	2.0000	0.0000	44.0500	
21061	1147	6	18.0000	0.0000	21.9700	
21061	1148	7	6.0000	0.0000	14.2400	
21061	1615	8	8.0000	0.0000	19.7600	
21062	560	1	5.0000	0.0000	23.5000	
21063	561	1	10.0000	0.0000	21.1000	
21064	138	1	80.0000	0.0000	83.0000	
21065	561	1	6.0000	0.0000	21.1000	
21066	996	1	1.0000	0.0000	5.7000	
21067	561	1	10.0000	0.0000	21.1000	
21068	561	1	6.0000	0.0000	21.1000	
21070	561	1	5.0000	0.0000	21.1000	
21071	561	1	15.0000	0.0000	21.1000	
21071	562	2	15.0000	0.0000	20.3000	
21072	562	1	10.0000	0.0000	20.3000	
21073	986	1	20.0000	0.0000	21.4000	
21073	996	2	18.0000	0.0000	5.7000	
21074	561	1	10.0000	0.0000	21.1000	
21075	92	1	6.0000	0.0000	40.0000	
21076	562	1	2.0000	0.0000	20.3000	
21077	996	1	100.0000	0.0000	5.7000	
21078	92	1	1.0000	0.0000	41.0000	
21079	92	1	2.0000	0.0000	36.0000	
21080	99	1	1.0000	0.0000	110.0000	
21080	92	2	1.0000	0.0000	40.0000	
21081	996	1	100.0000	0.0000	5.7000	
21082	99	1	3.0000	0.0000	110.0000	
21082	57	2	3.0000	0.0000	77.0000	
21082	33	3	1.0000	0.0000	57.0000	
21082	129	4	1.0000	0.0000	59.0000	
21082	92	5	24.0000	0.0000	40.0000	
21083	560	1	25.0000	0.0000	23.5000	
21084	561	1	1.0000	0.0000	21.1000	
21085	561	1	16.0000	0.0000	21.1000	
21086	993	1	3.0000	0.0000	13.7000	
21086	995	2	2.0000	0.0000	36.5000	
21087	561	1	15.0000	0.0000	21.7000	
21088	560	1	676.0000	0.0000	23.5000	
21088	561	2	14.0000	0.0000	21.1000	
21088	562	3	7.0000	0.0000	20.3000	
21088	986	4	125.0000	0.0000	21.4000	
21088	563	5	4.0000	0.0000	21.4000	
21090	993	1	3.0000	0.0000	13.7000	
21090	995	2	2.0000	0.0000	36.5000	
21091	561	1	2.0000	0.0000	21.1000	
21092	561	1	10.0000	0.0000	21.1000	
21093	562	1	2.0000	0.0000	20.3000	
21094	561	1	5.0000	0.0000	21.1000	
21095	57	1	15.0000	0.0000	77.0000	
21096	561	1	5.0000	0.0000	21.1000	
21097	561	1	1.0000	0.0000	21.1000	
21098	561	1	1.0000	0.0000	21.1000	
21099	560	1	20.0000	0.0000	23.5000	
21099	986	2	15.0000	0.0000	21.4000	
21099	992	3	10.0000	0.0000	12.6000	
21099	994	4	18.0000	0.0000	33.4000	
21100	561	1	6.0000	0.0000	21.1000	
21101	562	1	50.0000	0.0000	20.3000	
21102	560	1	20.0000	0.0000	23.5000	
21103	562	1	5.0000	0.0000	20.3000	
21104	560	1	6.0000	0.0000	23.5000	
21105	560	1	1.0000	0.0000	23.5000	
21106	561	1	30.0000	0.0000	21.1000	
21106	2328	2	10.0000	0.0000	3.2000	
21107	561	1	150.0000	0.0000	21.1000	
21108	561	1	100.0000	0.0000	21.1000	
21109	562	1	4.0000	0.0000	20.3000	
21110	561	1	10.0000	0.0000	21.1000	
21111	129	1	2.0000	0.0000	57.0000	
21112	562	1	2.0000	0.0000	20.3000	
21113	996	1	20.0000	0.0000	5.7000	
21114	561	1	1.0000	0.0000	21.1000	
21115	560	1	6.0000	0.0000	23.5000	
21116	561	1	30.0000	0.0000	21.1000	
21117	561	1	10.0000	0.0000	21.1000	
21118	561	1	2.0000	0.0000	21.1000	
21119	560	1	200.0000	0.0000	23.5000	
21119	215	2	150.0000	0.0000	3.5000	
21119	214	3	150.0000	0.0000	3.5000	
21119	986	4	147.0000	0.0000	21.4000	
21119	994	5	27.0000	0.0000	33.4000	
21119	996	6	100.0000	0.0000	5.7000	
21120	167	1	1.0000	0.0000	1.8000	
21120	1554	2	1.0000	0.0000	11.7700	
21120	553	3	4.0000	0.0000	47.8800	
21120	635	4	1.0000	0.0000	2.6400	
21120	2212	5	1.0000	0.0000	13.3400	
21120	2378	6	1.0000	0.0000	19.0600	
21120	669	7	1.0000	0.0000	21.7200	
21121	2065	1	21.0000	0.0000	2.3400	
21121	1737	2	25.0000	0.0000	0.7000	
21121	2456	3	9.0000	0.0000	44.0000	
21122	561	1	6.0000	0.0000	21.1000	
21123	561	1	2.0000	0.0000	21.1000	
21124	561	1	1.0000	0.0000	21.1000	
21125	560	1	10.0000	0.0000	23.6000	
21126	561	1	1.0000	0.0000	21.1000	
21127	987	1	19.0000	0.0000	23.6000	
21128	561	1	5.0000	0.0000	2.1000	
21129	560	1	1.0000	0.0000	23.6000	
21130	561	1	10.0000	0.0000	21.1000	
21131	562	1	8.0000	0.0000	20.3000	
21132	561	1	10.0000	0.0000	21.1000	
21133	561	1	2.0000	0.0000	21.1000	
21134	987	1	15.0000	0.0000	23.6000	
21134	995	2	18.0000	0.0000	36.5000	
21135	986	1	50.0000	0.0000	21.4000	
21136	561	1	70.0000	0.0000	21.1000	
21136	986	2	70.0000	0.0000	21.4000	
21136	992	3	60.0000	0.0000	12.6000	
21137	561	1	2.0000	0.0000	21.1000	
21138	562	1	30.0000	0.0000	20.3000	
21139	987	1	10.0000	0.0000	23.6000	
21140	561	1	10.0000	0.0000	21.1000	
21141	561	1	4.0000	0.0000	21.1000	
21142	560	1	60.0000	0.0000	23.6000	
21143	560	1	25.0000	0.0000	23.6000	
21144	561	1	100.0000	0.0000	21.1000	
21145	561	1	50.0000	0.0000	21.1000	
21145	562	2	50.0000	0.0000	20.3000	
21146	561	1	1.0000	0.0000	21.1000	
21147	561	1	1.0000	0.0000	21.1000	
21148	986	1	50.0000	0.0000	21.4000	
21148	994	2	29.0000	0.0000	33.4000	
21149	561	1	50.0000	0.0000	21.1000	
21150	561	1	2.0000	0.0000	21.1000	
21151	561	1	8.0000	0.0000	21.1000	
21151	562	2	2.0000	0.0000	20.3000	
21152	561	1	5.0000	0.0000	21.1000	
21153	561	1	2.0000	0.0000	21.1000	
21154	561	1	2.0000	0.0000	21.1000	
21155	2465	1	10.0000	0.0000	2.5000	
21156	561	1	5.0000	0.0000	21.1000	
21157	560	1	15.0000	0.0000	23.6000	
21158	561	1	3.0000	0.0000	21.1000	
21159	560	1	3.0000	0.0000	23.6000	
21160	561	1	2.0000	0.0000	21.1000	
21161	996	1	1.0000	0.0000	5.7000	
21162	560	1	6.0000	0.0000	23.6000	
21163	2465	1	2.0000	0.0000	2.3800	
21164	561	1	75.0000	0.0000	21.1000	
21165	561	1	100.0000	0.0000	21.1000	
21165	2566	2	10.0000	0.0000	3.3000	
21165	2465	3	50.0000	0.0000	2.3800	
21165	1739	4	25.0000	0.0000	1.1500	
21166	561	1	100.0000	0.0000	21.1000	
21166	2566	2	10.0000	0.0000	3.3000	
21166	2465	3	50.0000	0.0000	2.3800	
21166	1739	4	25.0000	0.0000	1.1500	
21167	560	1	1.0000	0.0000	23.6000	
21168	561	1	6.0000	0.0000	21.1000	
21169	561	1	4.0000	0.0000	21.1000	
21170	986	1	18.0000	0.0000	21.4000	
21171	560	1	20.0000	0.0000	23.6000	
21172	560	1	10.0000	0.0000	23.6000	
21173	563	1	3.0000	0.0000	21.4000	
21174	560	1	1.0000	0.0000	23.6000	
21175	560	1	200.0000	0.0000	23.6000	
21176	561	1	13.0000	0.0000	21.1000	
21177	992	1	130.0000	0.0000	12.6000	
21178	129	1	6.0000	0.0000	59.0000	
21178	92	2	6.0000	0.0000	40.0000	
21179	92	1	2.0000	0.0000	40.0000	
21180	560	1	1.0000	0.0000	23.6000	
21181	560	1	2.0000	0.0000	23.6000	
21182	561	1	2.0000	0.0000	21.1000	
21183	561	1	200.0000	0.0000	21.1000	
21184	561	1	4.0000	0.0000	21.1000	
21185	561	1	2.0000	0.0000	21.1000	
21186	560	1	5.0000	0.0000	23.6000	
21187	560	1	2.0000	0.0000	23.6000	
21187	992	2	2.0000	0.0000	12.6000	
21188	986	1	50.0000	0.0000	21.4000	
21188	994	2	2.0000	0.0000	33.4000	
21188	996	3	30.0000	0.0000	5.7000	
21189	560	1	340.0000	0.0000	26.5000	
21190	2356	1	5.0000	0.0000	18.2000	
21190	2357	2	2.0000	0.0000	11.0000	
21191	561	1	2.0000	0.0000	21.1000	
21192	560	1	20.0000	0.0000	23.6000	
21193	560	1	7.0000	0.0000	23.6000	
21194	560	1	1.0000	0.0000	23.6000	
21195	561	1	1.0000	0.0000	21.1000	
21196	561	1	1.0000	0.0000	21.1000	
21197	561	1	7.0000	0.0000	21.1000	
21198	560	1	6.0000	0.0000	23.6000	
21199	986	1	1.0000	0.0000	21.4000	
21200	995	1	1.0000	0.0000	36.5000	
21200	986	2	32.0000	0.0000	21.4000	
21200	994	3	93.0000	0.0000	33.4000	
21201	993	1	32.0000	0.0000	13.7000	
21201	987	2	60.0000	0.0000	23.6000	
21201	995	3	16.0000	0.0000	36.5000	
21201	997	4	30.0000	0.0000	6.5000	
21202	561	1	2.0000	0.0000	21.1000	
21203	560	1	5.0000	0.0000	23.6000	
21204	561	1	30.0000	0.0000	21.1000	
21205	561	1	1.0000	0.0000	21.1000	
21206	561	1	5.0000	0.0000	21.1000	
21207	561	1	7.0000	0.0000	21.1000	
21208	560	1	10.0000	0.0000	23.6000	
21209	560	1	250.0000	0.0000	23.6000	
21210	988	1	1.0000	0.0000	21.0000	
21211	560	1	276.0000	0.0000	24.6000	
21212	561	1	50.0000	0.0000	21.1000	
21212	986	2	10.0000	0.0000	21.4000	
21212	996	3	20.0000	0.0000	5.7000	
21213	2645	1	2.0000	0.0000	111.6000	
21214	722	1	29.0000	0.0000	1.5200	
21214	1553	2	5.0000	0.0000	30.0000	
21214	1526	3	2.0000	0.0000	66.2400	
21214	635	4	100.0000	0.0000	2.5700	
21214	2268	5	30.0000	0.0000	20.8400	
21214	2312	6	20.0000	0.0000	34.8100	
21214	183	7	150.0000	0.0000	1.0600	
21214	2036	8	60.0000	0.0000	1.1600	
21215	129	1	4.0000	0.0000	59.0000	
21215	92	2	1.0000	0.0000	40.0000	
21216	129	1	8.0000	0.0000	59.0000	
21217	2524	1	44.0000	0.0000	25.0300	
21217	715	2	100.0000	0.0000	1.1600	
21217	716	3	20.0000	0.0000	1.9500	
21217	2646	4	210.0000	0.0000	1.5200	
21217	738	5	5.0000	0.0000	10.8400	
21217	2069	6	20.0000	0.0000	16.1900	
21217	2647	7	50.0000	0.0000	4.4300	
21218	129	1	20.0000	0.0000	59.0000	
21219	2404	1	25.0000	0.0000	0.9600	
21219	2459	2	10.0000	0.0000	5.8800	
21219	1448	3	50.0000	0.0000	1.2000	
21219	725	4	60.0000	0.0000	1.5600	
21220	129	1	10.0000	0.0000	59.0000	
21220	92	2	15.0000	0.0000	40.0000	
21221	561	1	30.0000	0.0000	21.1000	
21222	561	1	4.0000	0.0000	21.1000	
21223	561	1	3.0000	0.0000	24.0000	
21224	560	1	35.0000	0.0000	23.6000	
21225	561	1	3.0000	0.0000	21.1000	
20778	663	1	20.0000	0.0000	4.0000	
20778	215	2	50.0000	0.0000	4.0000	
20778	214	3	50.0000	0.0000	4.0000	
20778	994	4	18.0000	0.0000	41.0000	
20778	664	5	20.0000	0.0000	4.0000	
21226	996	1	1.0000	0.0000	5.7000	
21227	996	1	1.0000	0.0000	5.7000	
21228	987	1	20.0000	0.0000	26.5000	
21229	561	1	100.0000	0.0000	21.8000	
21230	986	1	170.0000	0.0000	21.4000	
21230	992	2	60.0000	0.0000	12.6000	
21230	996	3	70.0000	0.0000	5.7000	
21231	560	1	1.0000	0.0000	23.6000	
21231	561	2	1.0000	0.0000	21.1000	
21232	561	1	10.0000	0.0000	21.8000	
21233	263	1	8.0000	0.0000	28.5000	
21233	1639	2	33.0000	0.0000	13.2000	
21234	561	1	5.0000	0.0000	21.1000	
21235	561	1	10.0000	0.0000	21.1000	
21236	560	1	1.0000	0.0000	23.6000	
21237	560	1	1.0000	0.0000	23.6000	
21238	560	1	2.0000	0.0000	24.4000	
21238	992	2	2.0000	0.0000	14.8000	
21238	996	3	1.0000	0.0000	6.0000	
21239	998	1	1.0000	0.0000	10.8000	
21240	560	1	12.0000	0.0000	24.4000	
21241	996	1	35.0000	0.0000	6.0000	
21242	561	1	1.0000	0.0000	21.7000	
21243	561	1	1.0000	0.0000	21.7000	
21244	986	1	8.0000	0.0000	21.6000	
21244	996	2	6.0000	0.0000	4.9000	
21245	986	1	5.0000	0.0000	21.6000	
21246	561	1	5.0000	0.0000	21.7000	
21247	560	1	40.0000	0.0000	23.6000	
21247	2328	2	30.0000	0.0000	3.2000	
21248	561	1	4.0000	0.0000	21.7000	
21249	2569	1	1.0000	0.0000	5.3000	
21249	2355	2	4.0000	0.0000	7.6000	
21249	2356	3	2.0000	0.0000	18.2000	
21249	2357	4	2.0000	0.0000	11.0000	
21249	703	5	6.0000	0.0000	2.0000	
21249	708	6	1.0000	0.0000	3.5000	
21249	778	7	1.0000	0.0000	4.0000	
21249	2556	8	2.0000	0.0000	0.8000	
21250	561	1	4.0000	0.0000	21.7000	
21251	561	1	25.0000	0.0000	21.1000	
21252	993	1	55.0000	0.0000	15.0000	
21253	561	1	5.0000	0.0000	21.1000	
21254	561	1	1.0000	0.0000	21.7000	
21255	560	1	1.0000	0.0000	23.6000	
21256	561	1	10.0000	0.0000	21.7000	
21257	2316	1	1.0000	0.0000	6.7000	
21258	561	1	20.0000	0.0000	21.7000	
21259	561	1	6.0000	0.0000	21.1000	
21260	561	1	10.0000	0.0000	21.7000	
21261	561	1	10.0000	0.0000	21.1000	
21262	561	1	4.0000	0.0000	21.7000	
21263	92	1	2.0000	0.0000	40.0000	
21264	987	1	1.0000	0.0000	23.6000	
21264	997	2	2.0000	0.0000	6.5000	
21265	561	1	2.0000	0.0000	21.7000	
21266	995	1	2.0000	0.0000	36.5000	
21267	561	1	10.0000	0.0000	21.7000	
21268	1744	1	4.0000	0.0000	0.4500	
21268	2648	2	4.0000	0.0000	0.7000	
21268	1463	3	2.0000	0.0000	0.9000	
21268	2467	4	2.0000	0.0000	2.3000	
21268	2523	5	1.0000	0.0000	31.0000	
21268	706	6	10.0000	0.0000	1.8000	
21268	693	7	3.0000	0.0000	1.0000	
21268	702	8	15.0000	0.0000	1.5000	
21269	561	1	250.0000	0.0000	21.7000	
21270	560	1	50.0000	0.0000	23.6000	
21271	92	1	11.0000	0.0000	40.0000	
21272	561	1	35.0000	0.0000	21.8000	
21273	561	1	32.0000	0.0000	21.7000	
21274	561	1	50.0000	0.0000	21.7000	
21275	560	1	50.0000	0.0000	24.4000	
21276	560	1	5.0000	0.0000	23.6000	
21277	992	1	10.0000	0.0000	12.1000	
21277	988	2	15.0000	0.0000	20.0000	
21278	561	1	5.0000	0.0000	21.1000	
21279	561	1	200.0000	0.0000	21.7000	
21280	1742	1	1.0000	0.0000	1.5000	
21280	2321	2	2.0000	0.0000	16.7000	
21280	168	3	10.0000	0.0000	0.5000	
21280	2038	4	6.0000	0.0000	1.8000	
21280	198	5	2.0000	0.0000	0.5000	
21280	1993	6	9.0000	0.0000	1.4000	
21280	2033	7	1.0000	0.0000	1.5000	
21281	561	1	50.0000	0.0000	21.1000	
21281	986	2	20.0000	0.0000	21.4000	
21281	996	3	20.0000	0.0000	5.7000	
21282	986	1	20.0000	0.0000	21.6000	
21282	992	2	6.0000	0.0000	12.1000	
21283	561	1	8.0000	0.0000	21.1000	
21284	988	1	1.0000	0.0000	21.0000	
21285	1558	1	70.0000	0.0000	12.0365	
21286	998	1	3.0000	0.0000	10.8000	
21287	561	1	150.0000	0.0000	21.1000	
21288	560	1	50.0000	0.0000	23.6000	
21289	560	1	36.0000	0.0000	24.4000	
21289	561	2	52.0000	0.0000	21.8000	
21290	561	1	1.0000	0.0000	21.1000	
21291	561	1	100.0000	0.0000	21.1000	
21292	560	1	10.0000	0.0000	23.6000	
21293	560	1	1.0000	0.0000	23.6000	
21294	561	1	800.0000	0.0000	21.7000	
21295	561	1	2.0000	0.0000	21.7000	
21296	560	1	1.0000	0.0000	23.6000	
21297	561	1	10.0000	0.0000	21.7000	
21298	560	1	5.0000	0.0000	23.6000	
21299	561	1	15.0000	0.0000	21.7000	
21300	560	1	1.0000	0.0000	23.6000	
21301	129	1	32.0000	0.0000	60.0000	
21302	560	1	8.0000	0.0000	23.6000	
21303	560	1	2.0000	0.0000	23.6000	
21304	561	1	70.0000	0.0000	21.1000	
21305	561	1	35.0000	0.0000	21.1000	
21306	129	1	1.0000	0.0000	60.0000	
21306	92	2	1.0000	0.0000	41.0000	
21307	996	1	4.0000	0.0000	4.9000	
21308	561	1	20.0000	0.0000	21.1000	
21309	560	1	20.0000	0.0000	23.6000	
21310	561	1	1.0000	0.0000	21.1000	
21311	560	1	10.0000	0.0000	23.6000	
21312	561	1	2.0000	0.0000	21.1000	
21313	561	1	36.0000	0.0000	21.5000	
21314	841	1	20.0000	0.0000	0.6000	
21315	561	1	5.0000	0.0000	21.1000	
21316	561	1	40.0000	0.0000	21.1000	
21317	561	1	5.0000	0.0000	21.1000	
21318	561	1	6.0000	0.0000	21.1000	
21319	561	1	100.0000	0.0000	21.1000	
21320	561	1	30.0000	0.0000	21.1000	
21321	561	1	5.0000	0.0000	21.1000	
21322	561	1	13.0000	0.0000	21.1000	
21323	561	1	6.0000	0.0000	21.1000	
21324	561	1	15.0000	0.0000	21.1000	
21325	561	1	50.0000	0.0000	21.1000	
21326	561	1	50.0000	0.0000	21.1000	
21327	561	1	5.0000	0.0000	21.1000	
21328	561	1	4.0000	0.0000	21.1000	
21329	561	1	3.0000	0.0000	21.1000	
21330	561	1	3.0000	0.0000	21.1000	
21331	561	1	8.0000	0.0000	21.1000	
21332	561	1	5.0000	0.0000	21.1000	
21333	129	1	10.0000	0.0000	60.0000	
21334	560	1	3.0000	0.0000	23.6000	
21335	992	1	1.0000	0.0000	12.6000	
21336	561	1	2.0000	0.0000	21.8000	
21337	131	1	1.0000	0.0000	65.0000	
21338	561	1	10.0000	0.0000	21.9000	
21339	561	1	10.0000	0.0000	21.9000	
21339	560	2	1.0000	0.0000	24.5000	
21340	1666	1	7.2000	0.0000	36.5930	
21341	987	1	12.0000	0.0000	26.5000	
21342	1667	1	760.3200	0.0000	26.2900	
21342	1607	2	325.5000	0.0000	26.4000	
21343	1588	1	24.0000	0.0000	59.4000	
21343	1101	2	30.0000	0.0000	41.8000	
21343	296	3	27.0000	0.0000	49.5000	
21344	1038	1	144.0000	0.0000	4.9300	
21344	399	2	1.0000	0.0000	109.8900	
21344	2226	3	1.0000	0.0000	15.3000	
21344	1326	4	1.0000	0.0000	178.0700	
21344	865	5	1.0000	0.0000	65.8900	
21345	1588	1	13.0000	0.0000	59.4000	
21345	296	2	25.0000	0.0000	49.5000	
21346	1588	1	57.0000	0.0000	59.4000	
21346	296	2	53.0000	0.0000	49.5000	
21347	1211	1	15500.0000	0.0000	0.7150	
21348	129	1	1.0000	0.0000	56.0000	
21348	92	2	1.0000	0.0000	40.0000	
21349	57	1	1.0000	0.0000	77.0000	
21350	3	1	6.0000	0.0000	79.5000	
21350	79	2	4.0000	0.0000	79.5000	
21351	1093	1	15.0000	0.0000	24.4800	
21351	1498	2	70.0000	0.0000	6.9800	
21351	1786	3	38.0000	0.0000	4.7600	
21351	2214	4	2.0000	0.0000	22.1200	
21351	1092	5	15.0000	0.0000	25.5450	
21351	2208	6	4.0000	0.0000	15.9400	
21351	1393	7	8.0000	0.0000	31.3800	
21352	129	1	1.0000	0.0000	59.0000	
21353	129	1	1.0000	0.0000	59.0000	
21354	129	1	3.0000	0.0000	59.0000	
21354	99	2	1.0000	0.0000	110.0000	
21355	561	1	1.0000	0.0000	21.8000	
21355	993	2	1.0000	0.0000	15.0000	
21355	1993	3	1.0000	0.0000	1.4000	
21356	561	1	1.0000	0.0000	21.9000	
21357	965	1	10.0000	0.0000	5.7100	
21357	661	2	6.0000	0.0000	10.3300	
21357	1040	3	6.0000	0.0000	17.2100	
21357	632	4	2.0000	0.0000	7.1300	
21357	627	5	1.0000	0.0000	11.9000	
21358	1224	1	10000.0000	0.0000	0.7150	
21358	1225	2	1300.0000	0.0000	2.3100	
21359	1124	1	7.0000	0.0000	66.0000	
21359	1122	2	6.0000	0.0000	66.0000	
21359	953	3	6.0000	0.0000	38.5000	
21359	957	4	2.0000	0.0000	38.5000	
21359	949	5	2.0000	0.0000	38.5000	
21359	789	6	8.0000	0.0000	27.5000	
21359	2146	7	6.0000	0.0000	27.5000	
21360	630	1	14.0000	0.0000	3.3000	
21360	1292	2	9.0000	0.0000	2.2000	
21360	954	3	3.0000	0.0000	22.0000	
21361	2014	1	25.0000	0.0000	0.0700	
21361	2365	2	15.0000	0.0000	7.3700	
21361	156	3	25.0000	0.0000	0.4400	
21361	2204	4	25.0000	0.0000	0.1000	
21362	1498	1	95.0000	0.0000	7.4800	
21362	1041	2	8.0000	0.0000	18.4800	
21362	1789	3	20.0000	0.0000	5.5000	
21362	684	4	8.0000	0.0000	12.1000	
21362	2203	5	2.0000	0.0000	20.9000	
21363	1093	1	4.0000	0.0000	24.4800	
21363	965	2	2.0000	0.0000	5.7100	
21363	2208	3	2.0000	0.0000	15.3700	
21363	1393	4	4.0000	0.0000	31.3800	
21363	1094	5	14.0000	0.0000	25.5400	
21364	57	1	4.0000	0.0000	78.0000	
21364	101	2	2.0000	0.0000	118.5000	
21365	2328	1	3.0000	0.0000	3.2000	
21366	2316	1	1.0000	0.0000	6.7000	
21367	560	1	25.0000	0.0000	23.6000	
21368	561	1	1.0000	0.0000	21.1000	
21369	561	1	120.0000	0.0000	21.1000	
21370	561	1	140.0000	0.0000	21.1000	
21371	561	1	8.0000	0.0000	21.1000	
21372	561	1	60.0000	0.0000	21.1000	
21373	561	1	15.0000	0.0000	21.1000	
21374	702	1	12.0000	0.0000	1.2000	
21375	1820	1	3.0000	0.0000	25.3000	
21375	1861	2	5.0000	0.0000	49.5000	
21375	2146	3	3.0000	0.0000	27.5000	
21375	251	4	6.0000	0.0000	71.5000	
21375	249	5	1.0000	0.0000	71.5000	
21375	252	6	1.0000	0.0000	71.5000	
21375	1121	7	2.0000	0.0000	66.0000	
21376	1286	1	10.0000	0.0000	1.6500	
21376	1274	2	5.0000	0.0000	1.6500	
21376	2027	3	1.0000	0.0000	6.5000	
21377	561	1	4.0000	0.0000	21.1000	
21378	561	1	4.0000	0.0000	21.1000	
21379	561	1	4.0000	0.0000	21.1000	
21380	2355	1	2.0000	0.0000	7.6000	
21381	996	1	8.0000	0.0000	4.9000	
21381	988	2	5.0000	0.0000	20.0000	
21382	561	1	8.0000	0.0000	21.1000	
21384	561	1	40.0000	0.0000	21.1000	
21385	561	1	20.0000	0.0000	21.1000	
21388	561	1	6.0000	0.0000	21.7000	
21389	560	1	2.0000	0.0000	23.6000	
21390	561	1	1.0000	0.0000	21.1000	
21391	561	1	10.0000	0.0000	21.7000	
21392	560	1	1.0000	0.0000	23.6000	
21393	561	1	1.0000	0.0000	21.7000	
21394	561	1	4.0000	0.0000	21.1000	
21395	560	1	6.0000	0.0000	23.6000	
21396	561	1	8.0000	0.0000	21.7000	
21397	561	1	3.0000	0.0000	21.1000	
21398	560	1	30.0000	0.0000	23.6000	
21398	986	2	14.0000	0.0000	21.4000	
21398	994	3	12.0000	0.0000	33.4000	
21398	998	4	25.0000	0.0000	9.0000	
21399	138	1	68.0000	0.0000	82.5000	
21400	138	1	50.0000	0.0000	82.5000	
21401	561	1	4.0000	0.0000	21.7000	
21402	215	1	100.0000	0.0000	3.5000	
21402	214	2	100.0000	0.0000	3.5000	
21402	997	3	13.0000	0.0000	6.5000	
21402	986	4	170.0000	0.0000	21.4000	
21402	992	5	100.0000	0.0000	12.6000	
21402	996	6	37.0000	0.0000	5.7000	
21404	561	1	20.0000	0.0000	21.7000	
21403	33	1	1.0000	0.0000	65.0000	
21405	986	1	25.0000	0.0000	21.4000	
21405	992	2	40.0000	0.0000	12.6000	
21406	110	1	1.0000	0.0000	68.0000	
21406	59	2	1.0000	0.0000	83.0000	
21406	76	3	1.0000	0.0000	83.0000	
21406	92	4	2.0000	0.0000	33.5000	
21407	561	1	8.0000	0.0000	21.1000	
21408	992	1	3.0000	0.0000	12.1000	
21409	560	1	478.0000	0.0000	23.6000	
21409	561	2	15.0000	0.0000	21.1000	
21409	562	3	7.0000	0.0000	20.3000	
21410	992	1	20.0000	0.0000	12.1000	
21411	560	1	800.0000	0.0000	23.8000	
21412	560	1	45.0000	0.0000	23.6000	
21412	561	2	10.0000	0.0000	21.1000	
21413	561	1	4.0000	0.0000	21.1000	
21414	561	1	3.0000	0.0000	21.7000	
21415	561	1	3.0000	0.0000	21.1000	
21415	560	2	1.0000	0.0000	23.6000	
21416	561	1	4.0000	0.0000	21.7000	
21417	561	1	5.0000	0.0000	21.1000	
21418	561	1	3.0000	0.0000	21.1000	
21419	561	1	3.0000	0.0000	21.1000	
21420	138	1	61.0000	0.0000	84.0000	
21421	561	1	4.0000	0.0000	21.1000	
21422	561	1	1.0000	0.0000	21.1000	
21423	561	1	5.0000	0.0000	21.1000	
21424	561	1	10.0000	0.0000	21.1000	
21425	129	1	1.0000	0.0000	56.0000	
21425	92	2	1.0000	0.0000	40.0000	
21426	560	1	20.0000	0.0000	23.6000	
21427	92	1	8.0000	0.0000	40.0000	
21428	560	1	3.0000	0.0000	23.6000	
21429	2334	1	1.0000	0.0000	93.5000	
21430	2645	1	6.0000	0.0000	99.0000	
21430	1623	2	15.0000	0.0000	12.5000	
21431	2579	1	20.0000	0.0000	5.5000	
21431	715	2	70.0000	0.0000	1.3000	
21431	725	3	30.0000	0.0000	1.5000	
21431	1458	4	40.0000	0.0000	1.2000	
21432	561	1	140.0000	0.0000	21.1000	
21433	560	1	250.0000	0.0000	23.6000	
21433	848	2	20.0000	0.0000	0.8000	
21433	515	3	15.0000	0.0000	1.1000	
21434	561	1	1.0000	0.0000	21.7000	
21435	560	1	40.0000	0.0000	23.6000	
21436	988	1	10.0000	0.0000	20.0000	
21437	561	1	5.0000	0.0000	21.7000	
21438	561	1	3.0000	0.0000	21.1000	
21439	561	1	4.0000	0.0000	21.7000	
21439	986	2	6.0000	0.0000	21.6000	
21440	561	1	1.0000	0.0000	21.1000	
21441	561	1	10.0000	0.0000	21.7000	
21442	561	1	5.0000	0.0000	21.1000	
21443	561	1	520.0000	0.0000	21.7000	
21444	560	1	20.0000	0.0000	25.4000	
21445	987	1	4.0000	0.0000	23.6000	
21446	561	1	6.0000	0.0000	21.7000	
21447	561	1	2.0000	0.0000	21.1000	
21448	561	1	5.0000	0.0000	21.7000	
21449	561	1	1.0000	0.0000	21.7000	
21450	129	1	1.0000	0.0000	56.0000	
21451	561	1	6.0000	0.0000	21.7000	
21452	561	1	2.0000	0.0000	21.7000	
21453	92	1	1.0000	0.0000	41.0000	
21454	561	1	1.0000	0.0000	21.7000	
21455	561	1	5.0000	0.0000	21.7000	
21089	138	1	2.0000	0.0000	85.0000	
21456	129	1	1.0000	0.0000	60.0000	
21458	92	1	16.0000	0.0000	40.0000	
21459	59	1	3.0000	0.0000	80.0000	
21459	76	2	3.0000	0.0000	83.0000	
21460	59	1	3.0000	0.0000	79.0000	
21460	76	2	3.0000	0.0000	83.0000	
21461	561	1	20.0000	0.0000	21.1000	
21462	996	1	20.0000	0.0000	4.9000	
21463	2334	1	1.0000	0.0000	93.5000	
21464	561	1	20.0000	0.0000	21.7000	
21465	561	1	5.0000	0.0000	21.7000	
21466	561	1	10.0000	0.0000	21.7000	
21467	561	1	4.0000	0.0000	21.7000	
21468	561	1	50.0000	0.0000	21.7000	
21469	987	1	3.0000	0.0000	23.6000	
21470	996	1	30.0000	0.0000	5.7000	
21471	561	1	40.0000	0.0000	21.7000	
21472	560	1	30.0000	0.0000	23.6000	
21473	561	1	50.0000	0.0000	21.7000	
21474	1588	1	13.0000	0.0000	59.4000	
21474	296	2	25.0000	0.0000	49.5000	
21475	561	1	10.0000	0.0000	21.7000	
21476	560	1	15.0000	0.0000	23.6000	
21477	986	1	20.0000	0.0000	21.6000	
21478	561	1	5.0000	0.0000	21.1000	
21479	996	1	40.0000	0.0000	4.9000	
21480	561	1	1.0000	0.0000	21.1000	
21481	2316	1	2.0000	0.0000	6.7000	
21482	560	1	2.0000	0.0000	23.6000	
21483	560	1	20.0000	0.0000	23.6000	
21484	561	1	4.0000	0.0000	21.7000	
21485	560	1	5.0000	0.0000	23.6000	
21486	560	1	4.0000	0.0000	23.6000	
21487	988	1	100.0000	0.0000	20.0000	
21488	561	1	1.0000	0.0000	21.1000	
21489	92	1	1.0000	0.0000	41.0000	
21490	2642	1	2500.0000	0.0000	2.5000	
21491	560	1	200.0000	0.0000	23.6000	
21492	561	1	1.0000	0.0000	21.1000	
21493	92	1	5.0000	0.0000	40.0000	
21494	561	1	800.0000	0.0000	21.7000	
21495	561	1	10.0000	0.0000	21.7000	
21496	561	1	3.0000	0.0000	21.7000	
21497	560	1	60.0000	0.0000	23.6000	
21497	561	2	50.0000	0.0000	21.1000	
21498	561	1	5.0000	0.0000	21.7000	
21499	561	1	2.0000	0.0000	21.7000	
21500	848	1	30.0000	0.0000	0.8000	
21501	561	1	30.0000	0.0000	21.7000	
21503	561	1	2.0000	0.0000	21.7000	
21504	561	1	10.0000	0.0000	21.1000	
21504	986	2	30.0000	0.0000	21.4000	
21504	998	3	24.0000	0.0000	9.0000	
21505	561	1	1.0000	0.0000	21.1000	
21506	561	1	2.0000	0.0000	21.7000	
21507	561	1	3.0000	0.0000	21.1000	
21508	521	1	1.0000	0.0000	14.0000	
21509	110	1	2.0000	0.0000	62.0000	
21457	135	1	12.0000	0.0000	0.6000	
21457	136	2	10.0000	0.0000	1.2000	
21457	132	3	12.0000	0.0000	4.7500	
21457	138	4	1.0000	0.0000	83.0000	
21510	560	1	1.0000	0.0000	23.6000	
21511	1094	1	5.0000	0.0000	25.2400	
21512	296	1	25.0000	0.0000	49.5000	
21513	515	1	20.0000	0.0000	1.1000	
21513	502	2	30.0000	0.0000	1.1000	
21514	515	1	20.0000	0.0000	1.1000	
21514	502	2	30.0000	0.0000	1.1000	
21515	70	1	2.0000	0.0000	54.5000	
21516	515	1	20.0000	0.0000	1.1000	
21516	502	2	30.0000	0.0000	1.1000	
21517	300	1	15.0000	0.0000	33.0000	
21517	1588	2	15.0000	0.0000	55.0000	
21517	1101	3	21.0000	0.0000	27.5000	
21518	561	1	3.0000	0.0000	24.0000	
21519	949	1	1.0000	0.0000	39.6000	
21519	2146	2	4.0000	0.0000	27.5000	
21519	622	3	9.0000	0.0000	3.3000	
21519	952	4	5.0000	0.0000	39.6000	
21519	956	5	1.0000	0.0000	39.6000	
21519	1283	6	4.0000	0.0000	1.6500	
21519	1291	7	4.0000	0.0000	2.7500	
21519	621	8	3.0000	0.0000	2.2000	
21520	1123	1	4.0000	0.0000	66.0000	
21521	560	1	2.0000	0.0000	23.6000	
21522	560	1	10.0000	0.0000	23.6000	
21523	561	1	1.0000	0.0000	21.1000	
21524	996	1	5.0000	0.0000	5.7000	
21525	560	1	8.0000	0.0000	23.6000	
21526	673	1	5.0000	0.0000	103.6200	
21527	1959	1	2.0000	0.0000	2528.7900	
21528	561	1	1.0000	0.0000	21.1000	
21529	560	1	1.0000	0.0000	23.6000	
21530	57	1	7.0000	0.0000	78.0000	
21530	92	2	1.0000	0.0000	41.0000	
21531	561	1	4.0000	0.0000	21.7000	
21533	560	1	8.0000	0.0000	23.6000	
21533	561	2	8.0000	0.0000	21.1000	
21534	986	1	10.0000	0.0000	21.6000	
21535	560	1	8.0000	0.0000	23.6000	
21535	987	2	8.0000	0.0000	23.6000	
21535	998	3	15.0000	0.0000	9.0000	
21536	25	1	8.0000	0.0000	58.0000	
21537	561	1	2.0000	0.0000	21.1000	
21538	561	1	4.0000	0.0000	21.1000	
21539	560	1	28.0000	0.0000	24.5000	
21540	560	1	2.0000	0.0000	23.6000	
21541	561	1	2.0000	0.0000	21.1000	
21543	138	1	100.0000	0.0000	84.0000	
21544	54	1	2.0000	0.0000	86.0000	
21544	92	2	6.0000	0.0000	36.5000	
21544	110	3	4.0000	0.0000	70.0000	
21545	110	1	2.0000	0.0000	70.0000	
21546	561	1	1.0000	0.0000	21.1000	
21547	110	1	1.0000	0.0000	70.0000	
21548	560	1	7.0000	0.0000	23.6000	
21549	561	1	1.0000	0.0000	21.8000	
21550	92	1	12.0000	0.0000	34.0000	
21550	110	2	6.0000	0.0000	70.0000	
21551	561	1	180.0000	0.0000	21.1000	
21552	267	1	4.0000	0.0000	24.5000	
21553	1633	1	1.0000	0.0000	18.7000	
21554	86	1	3.0000	0.0000	37.0000	
21554	54	2	3.0000	0.0000	82.0000	
21555	138	1	5.0000	0.0000	83.0000	
21555	134	2	13.0000	0.0000	0.6000	
21555	133	3	8.0000	0.0000	0.6000	
21555	135	4	1.0000	0.0000	0.6000	
21555	137	5	3.0000	0.0000	1.2000	
21555	136	6	1.0000	0.0000	1.2000	
21556	99	1	6.0000	0.0000	111.5000	
21556	79	2	6.0000	0.0000	79.5000	
21556	3	3	6.0000	0.0000	79.5000	
21556	57	4	6.0000	0.0000	77.0000	
21557	129	1	8.0000	0.0000	56.0000	
21558	129	1	4.0000	0.0000	56.0000	
21558	92	2	1.0000	0.0000	40.0000	
21559	996	1	10.0000	0.0000	4.9000	
21560	123	1	1.0000	0.0000	53.5000	
21560	92	2	1.0000	0.0000	34.0000	
21560	70	3	4.0000	0.0000	54.0000	
21561	561	1	30.0000	0.0000	21.7000	
21562	561	1	180.0000	0.0000	21.1000	
21563	561	1	1.0000	0.0000	21.7000	
21564	129	1	1.0000	0.0000	51.0000	
21565	561	1	1.0000	0.0000	21.7000	
21566	561	1	6.0000	0.0000	21.7000	
21567	561	1	200.0000	0.0000	21.7000	
21568	561	1	200.0000	0.0000	21.7000	
21569	99	1	4.0000	0.0000	111.5000	
21569	92	2	4.0000	0.0000	34.0000	
21570	560	1	20.0000	0.0000	23.6000	
21571	123	1	4.0000	0.0000	56.0000	
21571	89	2	1.0000	0.0000	34.0000	
21572	561	1	200.0000	0.0000	21.7000	
21573	92	1	2.0000	0.0000	40.0000	
21573	129	2	2.0000	0.0000	59.0000	
21574	979	1	2.0000	0.0000	15.0000	
21574	977	2	1.0000	0.0000	26.5000	
21575	561	1	4.0000	0.0000	21.7000	
21576	214	1	5.0000	0.0000	4.0000	
21577	561	1	10.0000	0.0000	21.7000	
21578	138	1	6.0000	0.0000	84.5000	
21579	561	1	20.0000	0.0000	21.7000	
21580	668	1	15.0000	0.0000	10.2300	
21580	975	2	13.0000	0.0000	93.9400	
21580	1353	3	20.0000	0.0000	33.1100	
21580	2159	4	2.0000	0.0000	47.1900	
21581	561	1	1.0000	0.0000	21.7000	
21582	561	1	120.0000	0.0000	21.7000	
21582	986	2	120.0000	0.0000	21.6000	
21583	1729	1	16.0000	0.0000	6.4900	
21583	1552	2	4.0000	0.0000	41.6900	
21584	561	1	7.0000	0.0000	21.7000	
21585	561	1	100.0000	0.0000	21.1000	
21586	561	1	20.0000	0.0000	21.7000	
21587	560	1	5.0000	0.0000	23.6000	
21588	86	1	2.0000	0.0000	37.0000	
21589	129	1	8.0000	0.0000	56.0000	
21590	996	1	3.0000	0.0000	5.7000	
21590	988	2	3.0000	0.0000	21.0000	
21590	561	3	2.0000	0.0000	21.1000	
21592	560	1	10.0000	0.0000	23.6000	
21592	561	2	10.0000	0.0000	21.1000	
21593	3	1	3.0000	0.0000	85.0000	
21593	86	2	2.0000	0.0000	37.0000	
21594	561	1	8.0000	0.0000	21.1000	
21595	561	1	1.0000	0.0000	21.1000	
21596	561	1	3.0000	0.0000	21.1000	
21597	561	1	4.0000	0.0000	21.1000	
21598	560	1	8.0000	0.0000	23.6000	
21598	561	2	8.0000	0.0000	21.1000	
21599	561	1	3.0000	0.0000	21.1000	
21600	992	1	2.0000	0.0000	12.6000	
21601	561	1	10.0000	0.0000	21.1000	
21602	561	1	50.0000	0.0000	21.1000	
21603	561	1	350.0000	0.0000	21.1000	
21604	124	1	1.0000	0.0000	64.5000	
21605	561	1	6.0000	0.0000	21.1000	
21606	560	1	8.0000	0.0000	23.6000	
21607	129	1	1.0000	0.0000	60.0000	
21607	57	2	1.0000	0.0000	78.0000	
21608	561	1	55.0000	0.0000	21.1000	
21609	129	1	4.0000	0.0000	60.0000	
21610	986	1	5.0000	0.0000	21.4000	
21610	996	2	11.0000	0.0000	5.7000	
21611	561	1	100.0000	0.0000	21.1000	
21612	5	1	25.0000	0.0000	82.0000	
21613	561	1	100.0000	0.0000	21.1000	
21614	86	1	1.0000	0.0000	37.0000	
21614	129	2	1.0000	0.0000	50.0000	
21614	5	3	1.0000	0.0000	82.0000	
21615	561	1	20.0000	0.0000	21.1000	
21616	129	1	1.0000	0.0000	50.0000	
21616	92	2	1.0000	0.0000	35.5000	
21616	5	3	1.0000	0.0000	82.0000	
21617	561	1	5.0000	0.0000	21.1000	
21619	70	1	55.0000	0.0000	59.0000	
21620	79	1	3.0000	0.0000	90.0000	
21620	92	2	10.0000	0.0000	35.5000	
21620	5	3	2.0000	0.0000	82.0000	
21621	99	1	5.0000	0.0000	110.0000	
21621	143	2	2.0000	0.0000	24.5000	
21621	2587	3	5.0000	0.0000	65.0000	
21622	5	1	10.0000	0.0000	82.0000	
21623	561	1	10.0000	0.0000	21.1000	
21624	57	1	1.0000	0.0000	81.0000	
21624	85	2	7.0000	0.0000	33.0000	
21624	5	3	1.0000	0.0000	80.0000	
21625	561	1	1.0000	0.0000	21.1000	
21627	138	1	50.0000	0.0000	82.5000	
21628	561	1	10.0000	0.0000	21.1000	
21628	994	2	6.0000	0.0000	33.4000	
21628	998	3	4.0000	0.0000	9.0000	
21629	2356	1	4.0000	0.0000	18.2000	
21630	92	1	150.0000	0.0000	34.0000	
21630	57	2	20.0000	0.0000	82.0000	
21630	99	3	10.0000	0.0000	118.0000	
21630	121	4	20.0000	0.0000	56.0000	
21631	561	1	2.0000	0.0000	21.1000	
21632	123	1	8.0000	0.0000	56.0000	
21633	92	1	3.0000	0.0000	40.0000	
21634	708	1	4.0000	0.0000	3.5000	
21635	92	1	10.0000	0.0000	34.0000	
21635	57	2	6.0000	0.0000	82.0000	
21635	123	3	6.0000	0.0000	56.0000	
21636	561	1	3.0000	0.0000	21.1000	
21637	138	1	30.0000	0.0000	83.0000	
21638	121	1	1.0000	0.0000	55.5000	
21639	560	1	1.0000	0.0000	23.6000	
21640	138	1	25.0000	0.0000	83.0000	
21641	561	1	5.0000	0.0000	21.1000	
21642	560	1	20.0000	0.0000	23.6000	
21643	121	1	2.0000	0.0000	55.5000	
21644	129	1	12.0000	0.0000	59.0000	
21644	92	2	12.0000	0.0000	40.0000	
21645	123	1	2.0000	0.0000	50.5000	
21645	86	2	2.0000	0.0000	37.0000	
21645	5	3	2.0000	0.0000	82.0000	
21645	101	4	1.0000	0.0000	131.0000	
21646	57	1	2.0000	0.0000	82.0000	
21646	92	2	12.0000	0.0000	35.5000	
21646	101	3	2.0000	0.0000	131.0000	
21647	57	1	2.0000	0.0000	81.0000	
21647	89	2	2.0000	0.0000	34.0000	
21647	101	3	2.0000	0.0000	118.0000	
21648	138	1	50.0000	0.0000	82.5000	
21649	99	1	4.0000	0.0000	118.0000	
21649	129	2	4.0000	0.0000	54.0000	
21650	129	1	461.0000	0.0000	14.5200	
21650	92	2	842.0000	0.0000	10.0100	
21650	99	3	25.0000	0.0000	38.2000	
21650	57	4	72.0000	0.0000	24.1800	
21651	68	1	20.0000	0.0000	54.0000	
21652	68	1	2.0000	0.0000	54.0000	
21653	79	1	1.0000	0.0000	79.5000	
21653	70	2	2.0000	0.0000	54.0000	
21654	99	1	5.0000	0.0000	111.5000	
21654	68	2	4.0000	0.0000	54.0000	
21655	123	1	3.0000	0.0000	53.5000	
21655	68	2	1.0000	0.0000	54.0000	
21656	92	1	12.0000	0.0000	34.0000	
21656	129	2	1.0000	0.0000	49.5000	
21656	68	3	1.0000	0.0000	54.0000	
21657	123	1	3.0000	0.0000	56.0000	
21657	68	2	3.0000	0.0000	54.0000	
21658	92	1	2.0000	0.0000	36.0000	
21658	3	2	1.0000	0.0000	79.5000	
21658	70	3	1.0000	0.0000	54.0000	
21659	68	1	4.0000	0.0000	54.0000	
21660	92	1	3.0000	0.0000	36.0000	
21660	99	2	2.0000	0.0000	111.5000	
21660	68	3	3.0000	0.0000	54.0000	
21661	92	1	2.0000	0.0000	38.0000	
21661	57	2	2.0000	0.0000	77.0000	
21661	129	3	1.0000	0.0000	56.0000	
21661	68	4	2.0000	0.0000	54.0000	
21662	92	1	2.0000	0.0000	38.0000	
21662	68	2	2.0000	0.0000	54.0000	
21663	57	1	2.0000	0.0000	77.0000	
21663	99	2	2.0000	0.0000	111.5000	
21663	68	3	2.0000	0.0000	54.0000	
21664	57	1	3.0000	0.0000	77.0000	
21664	99	2	3.0000	0.0000	111.5000	
21664	68	3	1.0000	0.0000	54.0000	
21665	57	1	5.0000	0.0000	77.0000	
21665	68	2	3.0000	0.0000	54.0000	
21666	129	1	1.0000	0.0000	56.0000	
21666	68	2	1.0000	0.0000	54.0000	
21667	92	1	6.0000	0.0000	35.5000	
21667	70	2	3.0000	0.0000	54.0000	
21668	70	1	80.0000	0.0000	45.2000	
21668	129	2	80.0000	0.0000	45.2000	
21668	92	3	40.0000	0.0000	30.2500	
21669	92	1	1.0000	0.0000	34.0000	
21670	129	1	3.0000	0.0000	56.0000	
21670	79	2	4.0000	0.0000	79.5000	
21671	129	1	20.0000	0.0000	52.0000	
21673	57	1	3.0000	0.0000	78.0000	
21676	129	1	14.0000	0.0000	54.0000	
21672	129	1	15.0000	0.0000	51.0000	
21677	92	1	20.0000	0.0000	29.9600	
21677	77	2	40.0000	0.0000	46.0800	
21678	25	1	2.0000	0.0000	65.0000	
21679	25	1	1.0000	0.0000	65.0000	
21680	70	1	2.0000	0.0000	53.0000	
21680	99	2	2.0000	0.0000	131.0000	
21680	57	3	2.0000	0.0000	82.0000	
21680	25	4	2.0000	0.0000	65.0000	
21681	57	1	2.0000	0.0000	82.0000	
21681	86	2	2.0000	0.0000	37.0000	
21681	25	3	1.0000	0.0000	65.0000	
21682	57	1	6.0000	0.0000	82.0000	
21682	70	2	6.0000	0.0000	53.0000	
21682	101	3	6.0000	0.0000	131.0000	
21682	25	4	2.0000	0.0000	65.0000	
21683	57	1	1.0000	0.0000	82.0000	
21683	123	2	1.0000	0.0000	50.5000	
21683	25	3	1.0000	0.0000	65.0000	
21684	25	1	1.0000	0.0000	65.0000	
21685	25	1	1.0000	0.0000	65.0000	
21686	54	1	1.0000	0.0000	82.0000	
21686	25	2	1.0000	0.0000	65.0000	
21687	54	1	3.0000	0.0000	82.0000	
21687	70	2	3.0000	0.0000	53.0000	
21687	25	3	3.0000	0.0000	65.0000	
21688	99	1	3.0000	0.0000	133.0000	
21688	57	2	3.0000	0.0000	86.0000	
21688	25	3	3.0000	0.0000	66.0000	
21689	25	1	6.0000	0.0000	66.0000	
21690	54	1	2.0000	0.0000	86.0000	
21690	99	2	2.0000	0.0000	133.0000	
21690	25	3	1.0000	0.0000	66.0000	
21691	99	1	1.0000	0.0000	133.0000	
21691	3	2	1.0000	0.0000	85.0000	
21691	123	3	1.0000	0.0000	58.0000	
21691	92	4	5.0000	0.0000	36.5000	
21691	25	5	1.0000	0.0000	66.0000	
21692	25	1	2.0000	0.0000	66.0000	
21693	25	1	4.0000	0.0000	58.5000	
21694	129	1	3.0000	0.0000	56.0000	
21694	92	2	3.0000	0.0000	38.0000	
21694	99	3	3.0000	0.0000	111.5000	
21694	57	4	3.0000	0.0000	77.0000	
21694	25	5	3.0000	0.0000	58.0000	
21695	57	1	5.0000	0.0000	77.0000	
21695	25	2	9.0000	0.0000	58.0000	
21696	57	1	2.0000	0.0000	77.0000	
21696	92	2	1.0000	0.0000	38.0000	
21696	99	3	1.0000	0.0000	111.5000	
21696	25	4	2.0000	0.0000	58.0000	
21697	99	1	3.0000	0.0000	133.0000	
21697	57	2	1.0000	0.0000	86.0000	
21697	25	3	1.0000	0.0000	66.0000	
21698	25	1	3.0000	0.0000	66.0000	
21699	25	1	6.0000	0.0000	66.0000	
21700	3	1	1.0000	0.0000	85.0000	
21700	25	2	1.0000	0.0000	66.0000	
21701	3	1	2.0000	0.0000	85.0000	
21701	25	2	6.0000	0.0000	66.0000	
21702	25	1	4.0000	0.0000	66.0000	
21703	25	1	1.0000	0.0000	66.0000	
21704	70	1	2.0000	0.0000	58.0000	
21704	25	2	2.0000	0.0000	66.0000	
21705	3	1	1.0000	0.0000	85.0000	
21705	57	2	2.0000	0.0000	86.0000	
21705	129	3	5.0000	0.0000	55.0000	
21705	92	4	7.0000	0.0000	36.5000	
21705	25	5	1.0000	0.0000	66.0000	
21706	57	1	1.0000	0.0000	86.0000	
21706	70	2	2.0000	0.0000	58.0000	
21706	25	3	2.0000	0.0000	66.0000	
21707	123	1	1.0000	0.0000	58.0000	
21707	25	2	1.0000	0.0000	60.0000	
21708	57	1	4.0000	0.0000	86.0000	
21708	92	2	4.0000	0.0000	36.5000	
21708	25	3	4.0000	0.0000	66.0000	
21709	57	1	2.0000	0.0000	77.0000	
21709	25	2	2.0000	0.0000	58.0000	
21710	25	1	1.0000	0.0000	58.0000	
21711	25	1	1.0000	0.0000	58.0000	
21712	57	1	1.0000	0.0000	77.0000	
21712	129	2	1.0000	0.0000	56.0000	
21712	92	3	1.0000	0.0000	38.0000	
21712	25	4	1.0000	0.0000	58.0000	
21713	92	1	4.0000	0.0000	38.0000	
21713	99	2	2.0000	0.0000	111.5000	
21713	57	3	3.0000	0.0000	77.0000	
21713	129	4	3.0000	0.0000	56.0000	
21713	25	5	3.0000	0.0000	58.0000	
21714	25	1	1.0000	0.0000	58.0000	
21715	25	1	1.0000	0.0000	58.0000	
21716	57	1	5.0000	0.0000	77.0000	
21716	25	2	4.0000	0.0000	58.0000	
21717	25	1	2.0000	0.0000	58.0000	
21718	57	1	1.0000	0.0000	77.0000	
21718	25	2	1.0000	0.0000	58.0000	
21719	123	1	10.0000	0.0000	53.5000	
21719	25	2	10.0000	0.0000	58.0000	
21720	129	1	5.0000	0.0000	51.0000	
21720	25	2	2.0000	0.0000	58.0000	
21721	123	1	2.0000	0.0000	53.5000	
21721	25	2	2.0000	0.0000	58.0000	
21722	70	1	9.0000	0.0000	54.0000	
21722	25	2	4.0000	0.0000	58.0000	
21723	92	1	2.0000	0.0000	34.0000	
21723	25	2	2.0000	0.0000	58.0000	
21724	25	1	5.0000	0.0000	58.0000	
21725	92	1	6.0000	0.0000	34.0000	
21725	99	2	3.0000	0.0000	111.5000	
21725	25	3	3.0000	0.0000	58.0000	
21726	79	1	2.0000	0.0000	79.5000	
21726	92	2	3.0000	0.0000	34.0000	
21726	25	3	2.0000	0.0000	58.0000	
21727	57	1	2.0000	0.0000	77.0000	
21727	79	2	2.0000	0.0000	79.5000	
21727	123	3	2.0000	0.0000	53.5000	
21727	25	4	3.0000	0.0000	58.0000	
21728	25	1	8.0000	0.0000	58.0000	
21729	68	1	3.0000	0.0000	54.0000	
21729	25	2	2.0000	0.0000	58.0000	
21730	70	1	5.0000	0.0000	54.0000	
21730	57	2	5.0000	0.0000	77.0000	
21730	129	3	7.0000	0.0000	49.5000	
21730	123	4	5.0000	0.0000	53.5000	
21730	25	5	3.0000	0.0000	58.0000	
21731	25	1	10.0000	0.0000	58.0000	
21732	25	1	10.0000	0.0000	58.5000	
21733	57	1	3.0000	0.0000	78.0000	
21733	79	2	3.0000	0.0000	80.0000	
21733	25	3	1.0000	0.0000	58.5000	
21734	25	1	8.0000	0.0000	58.5000	
21735	25	1	2.0000	0.0000	58.5000	
21736	25	1	3.0000	0.0000	58.5000	
21737	25	1	10.0000	0.0000	58.5000	
21738	57	1	2.0000	0.0000	78.0000	
21738	25	2	2.0000	0.0000	58.5000	
21739	92	1	4.0000	0.0000	34.0000	
21739	70	2	2.0000	0.0000	56.0000	
21739	25	3	3.0000	0.0000	58.5000	
21740	25	1	5.0000	0.0000	58.0000	
21741	57	1	4.0000	0.0000	83.0000	
21741	3	2	1.0000	0.0000	83.0000	
21741	92	3	8.0000	0.0000	35.0000	
21741	25	4	4.0000	0.0000	60.0000	
21742	57	1	1.0000	0.0000	83.0000	
21742	123	2	5.0000	0.0000	58.0000	
21742	25	3	2.0000	0.0000	60.0000	
21743	57	1	1.0000	0.0000	83.0000	
21743	70	2	2.0000	0.0000	58.0000	
21743	123	3	2.0000	0.0000	58.0000	
21743	25	4	5.0000	0.0000	60.0000	
21744	25	1	5.0000	0.0000	60.0000	
21745	25	1	1.0000	0.0000	60.0000	
21746	25	1	1.0000	0.0000	60.0000	
21747	25	1	1.0000	0.0000	59.0000	
21748	57	1	1.0000	0.0000	82.0000	
21748	70	2	1.0000	0.0000	58.0000	
21748	123	3	1.0000	0.0000	56.0000	
21748	129	4	1.0000	0.0000	54.0000	
21748	86	5	1.0000	0.0000	34.0000	
21748	25	6	4.0000	0.0000	59.0000	
21749	57	1	8.0000	0.0000	82.0000	
21749	92	2	15.0000	0.0000	34.0000	
21749	25	3	10.0000	0.0000	59.0000	
21750	25	1	3.0000	0.0000	59.0000	
21751	25	1	3.0000	0.0000	59.0000	
21752	25	1	1.0000	0.0000	59.0000	
21753	57	1	3.0000	0.0000	82.0000	
21753	106	2	2.0000	0.0000	24.5000	
21753	92	3	6.0000	0.0000	34.0000	
21753	25	4	2.0000	0.0000	59.0000	
21754	57	1	1.0000	0.0000	82.0000	
21754	123	2	1.0000	0.0000	56.0000	
21754	25	3	1.0000	0.0000	59.0000	
21755	57	1	1.0000	0.0000	82.0000	
21755	25	2	1.0000	0.0000	59.0000	
21756	25	1	2.0000	0.0000	59.0000	
21757	57	1	6.0000	0.0000	82.0000	
21757	129	2	10.0000	0.0000	54.0000	
21757	25	3	4.0000	0.0000	59.0000	
21758	99	1	2.0000	0.0000	118.0000	
21758	57	2	2.0000	0.0000	82.0000	
21758	3	3	1.0000	0.0000	81.0000	
21758	129	4	1.0000	0.0000	54.0000	
21758	92	5	12.0000	0.0000	34.0000	
21758	25	6	2.0000	0.0000	59.0000	
21759	25	1	5.0000	0.0000	59.0000	
21760	57	1	1.0000	0.0000	82.0000	
21760	129	2	3.0000	0.0000	54.0000	
21760	92	3	1.0000	0.0000	34.0000	
21760	25	4	1.0000	0.0000	59.0000	
21761	57	1	2.0000	0.0000	82.0000	
21761	70	2	1.0000	0.0000	58.0000	
21761	92	3	1.0000	0.0000	34.0000	
21761	25	4	1.0000	0.0000	59.0000	
21762	25	1	1.0000	0.0000	59.0000	
21763	25	1	2.0000	0.0000	59.0000	
21764	25	1	1.0000	0.0000	59.0000	
21765	25	1	2.0000	0.0000	59.0000	
2002	57	1	4.0000	0.0000	82.0000	
2002	123	2	20.0000	0.0000	50.0000	
2002	92	3	10.0000	0.0000	35.0000	
2121	57	1	1.0000	0.0000	82.0000	
2121	70	2	3.0000	0.0000	51.5000	
2121	123	3	3.0000	0.0000	50.0000	
2121	92	4	3.0000	0.0000	35.0000	
2234	57	1	8.0000	0.0000	85.0000	
2234	79	2	4.0000	0.0000	88.0000	
2234	129	3	17.0000	0.0000	56.0000	
2234	92	4	15.0000	0.0000	37.0000	
2063	57	1	1.0000	0.0000	82.0000	
2063	129	2	14.0000	0.0000	49.5000	
2063	85	3	30.0000	0.0000	34.5000	
2285	57	1	8.0000	0.0000	85.0000	
2285	129	2	16.0000	0.0000	56.0000	
2285	92	3	10.0000	0.0000	37.0000	
2536	57	1	6.0000	0.0000	85.0000	
2536	25	2	4.0000	0.0000	66.0000	
2536	129	3	10.0000	0.0000	52.0000	
21766	129	1	23.0000	0.0000	52.0000	
21766	85	2	27.0000	0.0000	33.0000	
21769	70	1	4.0000	0.0000	58.0000	
21770	72	1	1.0000	0.0000	46.0000	
21771	561	1	5.0000	0.0000	21.9000	
21772	92	1	10.0000	0.0000	41.0000	
21773	129	1	1.0000	0.0000	60.0000	
21773	92	2	2.0000	0.0000	41.0000	
21775	129	1	1.0000	0.0000	56.0000	
21777	987	1	16.0000	0.0000	26.5000	
21778	92	1	1.0000	0.0000	41.0000	
21780	99	1	4.0000	0.0000	110.0000	
21780	92	2	32.0000	0.0000	40.0000	
21781	57	1	1.0000	0.0000	77.0000	
21782	561	1	1.0000	0.0000	21.1000	
21783	561	1	60.0000	0.0000	21.1000	
21784	1588	1	82.0000	0.0000	59.4000	
21784	1585	2	30.0000	0.0000	44.0000	
21784	296	3	55.0000	0.0000	49.5000	
21785	296	1	25.0000	0.0000	49.5000	
21786	561	1	10.0000	0.0000	21.7000	
21787	561	1	2.0000	0.0000	21.7000	
21788	561	1	12.0000	0.0000	21.7000	
21789	129	1	10.0000	0.0000	56.0000	
21790	2649	1	2.0000	0.0000	2.0900	
21790	2650	2	1.0000	0.0000	13.0900	
21790	2651	3	2.0000	0.0000	36.1900	
21790	2652	4	1.0000	0.0000	39.4900	
21790	2653	5	1.0000	0.0000	54.8900	
21791	992	1	6.0000	0.0000	12.1000	
21791	996	2	4.0000	0.0000	4.9000	
21792	848	1	60.0000	0.0000	0.8000	
21792	515	2	50.0000	0.0000	1.1000	
21793	561	1	15.0000	0.0000	21.7000	
21794	92	1	25.0000	0.0000	40.0000	
21795	560	1	3.0000	0.0000	23.6000	
21796	129	1	13.0000	0.0000	59.0000	
21797	986	1	10.0000	0.0000	21.6000	
21797	996	2	15.0000	0.0000	4.9000	
21798	129	1	2.0000	0.0000	59.0000	
21798	92	2	8.0000	0.0000	40.0000	
21798	57	3	1.0000	0.0000	77.0000	
21799	2356	1	1.0000	0.0000	18.2000	
21800	129	1	5.0000	0.0000	59.0000	
21801	561	1	8.0000	0.0000	21.1000	
21802	561	1	2.0000	0.0000	21.1000	
21803	561	1	8.0000	0.0000	21.1000	
21804	129	1	4.0000	0.0000	56.0000	
21805	561	1	9.0000	0.0000	21.7000	
21806	92	1	1.0000	0.0000	40.0000	
21807	561	1	15.0000	0.0000	21.7000	
21808	986	1	30.0000	0.0000	21.4000	
21808	998	2	35.0000	0.0000	9.0000	
21809	561	1	45.0000	0.0000	21.7000	
21810	561	1	2.0000	0.0000	21.7000	
21811	561	1	1.0000	0.0000	21.7000	
21812	561	1	5.0000	0.0000	21.7000	
21813	561	1	50.0000	0.0000	21.7000	
21814	560	1	6.0000	0.0000	23.6000	
21815	562	1	30.0000	0.0000	20.3000	
21816	560	1	3.0000	0.0000	24.5000	
21816	561	2	2.0000	0.0000	21.9000	
21817	562	1	1.0000	0.0000	20.3000	
21818	561	1	100.0000	0.0000	21.1000	
21819	561	1	8.0000	0.0000	21.7000	
21820	997	1	50.0000	0.0000	6.2000	
21820	987	2	32.0000	0.0000	26.5000	
21821	561	1	10.0000	0.0000	21.9000	
21822	561	1	65.0000	0.0000	21.7000	
21823	562	1	1.0000	0.0000	20.3000	
21824	562	1	100.0000	0.0000	20.3000	
21825	561	1	20.0000	0.0000	21.7000	
21826	561	1	110.0000	0.0000	21.7000	
21827	561	1	4.0000	0.0000	21.7000	
21827	992	2	2.0000	0.0000	12.1000	
21828	561	1	1.0000	0.0000	21.7000	
21829	561	1	35.0000	0.0000	21.7000	
21830	992	1	2.0000	0.0000	12.1000	
21831	129	1	2.0000	0.0000	60.0000	
21832	129	1	1.0000	0.0000	60.0000	
21776	138	1	1.0000	0.0000	81.5000	
21776	137	2	10.0000	0.0000	1.2000	
21776	136	3	10.0000	0.0000	1.2000	
21776	135	4	20.0000	0.0000	0.6000	
21776	132	5	6.0000	0.0000	4.8000	
21833	129	1	3.0000	0.0000	60.0000	
21834	129	1	3.0000	0.0000	60.0000	
21835	99	1	5.0000	0.0000	110.0000	
21835	57	2	10.0000	0.0000	77.0000	
21835	70	3	5.0000	0.0000	59.0000	
21835	33	4	1.0000	0.0000	57.0000	
21835	92	5	40.0000	0.0000	40.0000	
21836	561	1	1.0000	0.0000	21.7000	
21837	138	1	25.0000	0.0000	83.0000	
21838	561	1	50.0000	0.0000	21.7000	
21839	561	1	10.0000	0.0000	21.7000	
21840	138	1	200.0000	0.0000	82.5000	
21841	561	1	800.0000	0.0000	21.7000	
21842	92	1	2.0000	0.0000	41.0000	
21842	129	2	4.0000	0.0000	60.0000	
21843	992	1	3.0000	0.0000	12.1000	
21843	996	2	5.0000	0.0000	4.9000	
21844	63	1	4.0000	0.0000	80.5000	
21844	129	2	9.0000	0.0000	60.0000	
21845	561	1	2.0000	0.0000	21.7000	
21846	130	1	4.0000	0.0000	52.0000	
21847	561	1	370.0000	0.0000	21.7000	
21848	5	1	1.0000	0.0000	82.0000	
21849	129	1	3.0000	0.0000	60.0000	
21850	561	1	2.0000	0.0000	21.7000	
21851	561	1	200.0000	0.0000	21.7000	
21852	561	1	100.0000	0.0000	21.7000	
21853	92	1	8.0000	0.0000	40.0000	
21853	129	2	8.0000	0.0000	56.0000	
21854	561	1	2.0000	0.0000	21.8000	
21855	561	1	5.0000	0.0000	21.8000	
21856	561	1	10.0000	0.0000	21.8000	
21857	561	1	10.0000	0.0000	21.8000	
21858	561	1	30.0000	0.0000	21.8000	
21859	561	1	5.0000	0.0000	21.9000	
21859	214	2	2.0000	0.0000	4.0000	
21859	215	3	3.0000	0.0000	4.0000	
21860	987	1	17.0000	0.0000	26.5000	
21861	987	1	90.0000	0.0000	26.3000	
21861	997	2	30.0000	0.0000	6.0000	
21862	992	1	10.0000	0.0000	14.8000	
21863	561	1	10.0000	0.0000	21.9000	
21864	995	1	12.0000	0.0000	40.8000	
21864	991	2	18.0000	0.0000	60.0000	
21864	214	3	20.0000	0.0000	4.0000	
21865	997	1	100.0000	0.0000	6.2000	
21865	561	2	50.0000	0.0000	21.9000	
21866	560	1	75.0000	0.0000	24.5000	
21867	57	1	1.0000	0.0000	80.5000	
21867	27	2	1.0000	0.0000	62.0000	
21867	92	3	1.0000	0.0000	41.0000	
21868	129	1	1.0000	0.0000	56.0000	
21868	57	2	2.0000	0.0000	77.0000	
21869	129	1	1.0000	0.0000	56.0000	
21870	3	1	3.0000	0.0000	79.5000	
21870	57	2	2.0000	0.0000	77.0000	
21871	99	1	3.0000	0.0000	111.5000	
21871	92	2	3.0000	0.0000	40.0000	
21872	92	1	8.0000	0.0000	40.0000	
21873	57	1	2.0000	0.0000	77.0000	
21873	129	2	2.0000	0.0000	59.0000	
21873	92	3	3.0000	0.0000	40.0000	
21874	129	1	3.0000	0.0000	59.0000	
21875	129	1	1.0000	0.0000	60.0000	
21875	92	2	1.0000	0.0000	41.0000	
21876	92	1	2.0000	0.0000	40.0000	
21877	123	1	4.0000	0.0000	61.0000	
21877	92	2	3.0000	0.0000	41.0000	
21878	560	1	5.0000	0.0000	25.4000	
21879	987	1	4.0000	0.0000	24.5000	
21880	138	1	1.0000	0.0000	84.5000	
21881	561	1	5.0000	0.0000	21.9000	
21881	214	2	2.0000	0.0000	4.0000	
21882	561	1	10.0000	0.0000	21.7000	
21882	992	2	2.0000	0.0000	12.1000	
21882	996	3	2.0000	0.0000	4.9000	
21883	101	1	2.0000	0.0000	112.0000	
21883	57	2	2.0000	0.0000	78.0000	
21884	561	1	2.0000	0.0000	21.7000	
21884	986	2	2.0000	0.0000	21.6000	
21885	561	1	15.0000	0.0000	24.0000	
21886	92	1	1.0000	0.0000	40.0000	
21887	138	1	7.0000	0.0000	81.5000	
21887	132	2	14.0000	0.0000	4.7500	
21887	134	3	4.0000	0.0000	0.6000	
21887	133	4	6.0000	0.0000	0.6000	
21887	135	5	1.0000	0.0000	0.6000	
21888	561	1	10.0000	0.0000	21.8000	
21889	70	1	7.0000	0.0000	59.0000	
21889	129	2	20.0000	0.0000	59.0000	
21889	92	3	27.0000	0.0000	40.0000	
21890	129	1	2.0000	0.0000	60.0000	
21891	57	1	8.0000	0.0000	80.5000	
21892	561	1	1.0000	0.0000	21.8000	
21893	138	1	3.0000	0.0000	85.0000	
21894	70	1	6.0000	0.0000	59.0000	
21895	63	1	1.0000	0.0000	81.0000	
21896	138	1	2.0000	0.0000	85.0000	
21897	70	1	4.0000	0.0000	59.0000	
21898	138	1	2.0000	0.0000	85.0000	
21899	138	1	115.0000	0.0000	82.5000	
21900	138	1	30.0000	0.0000	82.5000	
21901	92	1	5.0000	0.0000	40.0000	
21902	92	1	8.0000	0.0000	40.0000	
21903	561	1	2.0000	0.0000	21.7000	
21904	57	1	2.0000	0.0000	77.0000	
21904	129	2	3.0000	0.0000	59.0000	
21904	92	3	3.0000	0.0000	40.0000	
21905	561	1	5.0000	0.0000	21.7000	
21906	129	1	2.0000	0.0000	59.0000	
21907	561	1	25.0000	0.0000	21.7000	
21907	986	2	20.0000	0.0000	21.6000	
21907	996	3	8.0000	0.0000	4.9000	
21908	561	1	15.0000	0.0000	21.7000	
21909	996	1	15.0000	0.0000	4.9000	
21910	561	1	12.0000	0.0000	21.7000	
21911	561	1	40.0000	0.0000	21.7000	
21912	561	1	800.0000	0.0000	21.7000	
21913	561	1	50.0000	0.0000	21.7000	
21914	561	1	360.0000	0.0000	21.7000	
21915	561	1	4.0000	0.0000	21.7000	
21916	561	1	4.0000	0.0000	21.7000	
21916	988	2	15.0000	0.0000	20.0000	
21917	561	1	7.0000	0.0000	21.7000	
21917	992	2	1.0000	0.0000	12.1000	
21918	561	1	800.0000	0.0000	21.7000	
21919	561	1	4.0000	0.0000	21.7000	
21920	561	1	5.0000	0.0000	21.7000	
21921	57	1	1.0000	0.0000	77.0000	
21922	561	1	10.0000	0.0000	21.7000	
21923	986	1	10.0000	0.0000	21.6000	
21924	561	1	5.0000	0.0000	21.7000	
21925	561	1	30.0000	0.0000	21.7000	
21926	561	1	500.0000	0.0000	21.7000	
21927	129	1	5.0000	0.0000	56.0000	
21928	561	1	400.0000	0.0000	21.7000	
21928	986	2	150.0000	0.0000	21.6000	
21928	996	3	100.0000	0.0000	4.9000	
21929	129	1	2.0000	0.0000	56.0000	
21930	561	1	5.0000	0.0000	21.8000	
21931	561	1	10.0000	0.0000	21.7000	
21932	561	1	100.0000	0.0000	21.7000	
21933	92	1	3.0000	0.0000	40.0000	
21934	561	1	400.0000	0.0000	21.7000	
21935	561	1	45.0000	0.0000	21.7000	
21936	561	1	70.0000	0.0000	21.7000	
21937	92	1	5.0000	0.0000	40.0000	
21938	561	1	3.0000	0.0000	21.7000	
21939	92	1	1.0000	0.0000	40.0000	
21940	561	1	3.0000	0.0000	21.7000	
21940	992	2	1.0000	0.0000	12.1000	
21940	996	3	2.0000	0.0000	4.9000	
21941	561	1	1.0000	0.0000	21.7000	
21942	561	1	20.0000	0.0000	21.8000	
21943	986	1	16.0000	0.0000	21.6000	
21943	992	2	10.0000	0.0000	12.1000	
21943	996	3	15.0000	0.0000	4.9000	
21944	986	1	6.0000	0.0000	21.6000	
21944	996	2	10.0000	0.0000	4.9000	
21945	92	1	3.0000	0.0000	40.0000	
21946	986	1	10.0000	0.0000	21.6000	
21947	986	1	18.0000	0.0000	21.6000	
21948	986	1	50.0000	0.0000	21.6000	
21949	2438	1	11.0000	0.0000	13.8000	
21949	723	2	6.0000	0.0000	21.6200	
21949	2658	3	1.0000	0.0000	24.1500	
21949	2659	4	1.0000	0.0000	28.7500	
21949	2660	5	2.0000	0.0000	32.2000	
21949	2661	6	2.0000	0.0000	23.0000	
21949	2662	7	2.0000	0.0000	64.4000	
21949	642	8	15.0000	0.0000	1.1500	
21950	561	1	15.0000	0.0000	21.7000	
21951	561	1	800.0000	0.0000	21.7000	
21952	992	1	1.0000	0.0000	12.1000	
21953	2663	1	4.0000	0.0000	14.8350	
21953	2664	2	8.0000	0.0000	18.7450	
21953	2665	3	4.0000	0.0000	16.1000	
21953	2666	4	12.0000	0.0000	231.1500	
21953	2668	5	7.0000	0.0000	51.7500	
21953	1959	6	1.0000	0.0000	2530.0000	
21953	2669	7	1.0000	0.0000	28.7500	
21953	2670	8	1.0000	0.0000	92.0000	
21954	992	1	3.0000	0.0000	14.8000	
21955	992	1	30.0000	0.0000	12.1000	
21955	996	2	30.0000	0.0000	4.9000	
21956	561	1	150.0000	0.0000	21.7000	
21956	996	2	100.0000	0.0000	4.9000	
21957	561	1	650.0000	0.0000	21.7000	
21958	987	1	10.0000	0.0000	26.5000	
21958	214	2	5.0000	0.0000	4.0000	
21959	987	1	3.0000	0.0000	26.5000	
21960	561	1	2.0000	0.0000	21.9000	
21961	561	1	1.0000	0.0000	21.9000	
21962	997	1	1.0000	0.0000	6.2000	
21963	57	1	2.0000	0.0000	80.5000	
21963	27	2	2.0000	0.0000	62.0000	
21963	92	3	1.0000	0.0000	41.0000	
21964	561	1	15.0000	0.0000	21.7000	
21965	989	1	8.0000	0.0000	23.8000	
21965	997	2	5.0000	0.0000	6.2000	
21965	214	3	5.0000	0.0000	4.0000	
21965	560	4	5.0000	0.0000	24.5000	
21966	561	1	100.0000	0.0000	21.7000	
21967	561	1	800.0000	0.0000	21.7000	
21968	561	1	100.0000	0.0000	21.7000	
21969	123	1	1.0000	0.0000	61.0000	
21774	561	1	10.0000	0.0000	21.7000	
21970	986	1	7.0000	0.0000	21.6000	
21971	986	1	6.0000	0.0000	21.6000	
21972	561	1	50.0000	0.0000	21.7000	
21973	986	1	14.0000	0.0000	21.6000	
21973	992	2	8.0000	0.0000	12.1000	
21974	561	1	1.0000	0.0000	21.9000	
21975	561	1	100.0000	0.0000	21.8000	
21976	987	1	34.0000	0.0000	26.5000	
21976	997	2	21.0000	0.0000	6.2000	
21976	993	3	12.0000	0.0000	15.0000	
21976	214	4	8.0000	0.0000	4.0000	
21977	561	1	5.0000	0.0000	21.7000	
21978	561	1	40.0000	0.0000	21.7000	
21979	561	1	5.0000	0.0000	21.7000	
21980	561	1	30.0000	0.0000	21.7000	
21981	561	1	5.0000	0.0000	21.7000	
21981	986	2	1.0000	0.0000	21.6000	
21981	992	3	1.0000	0.0000	12.1000	
21981	996	4	5.0000	0.0000	4.9000	
21982	561	1	150.0000	0.0000	21.7000	
21983	561	1	400.0000	0.0000	21.7000	
21984	561	1	266.0000	0.0000	21.7000	
21985	561	1	35.0000	0.0000	21.7000	
21986	561	1	150.0000	0.0000	21.7000	
21987	992	1	50.0000	0.0000	12.1000	
21988	129	1	2.0000	0.0000	59.0000	
21988	92	2	2.0000	0.0000	40.0000	
21989	986	1	10.0000	0.0000	21.6000	
21989	996	2	10.0000	0.0000	4.9000	
21990	561	1	2.0000	0.0000	21.7000	
21991	986	1	6.0000	0.0000	21.6000	
21991	992	2	2.0000	0.0000	12.1000	
21992	561	1	3.0000	0.0000	21.7000	
21992	996	2	1.0000	0.0000	4.9000	
21993	996	1	3.0000	0.0000	4.9000	
21994	561	1	4.0000	0.0000	21.7000	
21995	986	1	20.0000	0.0000	21.6000	
21995	992	2	6.0000	0.0000	12.1000	
21996	561	1	5.0000	0.0000	21.7000	
21997	561	1	40.0000	0.0000	21.7000	
21998	561	1	800.0000	0.0000	21.7000	
21999	561	1	820.0000	0.0000	21.7000	
22000	561	1	10.0000	0.0000	21.8000	
22001	561	1	2.0000	0.0000	21.7000	
22002	561	1	800.0000	0.0000	21.7000	
22003	561	1	3.0000	0.0000	21.7000	
22004	561	1	350.0000	0.0000	21.7000	
22005	561	1	8.0000	0.0000	21.7000	
22006	561	1	6.0000	0.0000	21.7000	
22007	561	1	50.0000	0.0000	21.9000	
22008	561	1	20.0000	0.0000	21.7000	
22009	561	1	700.0000	0.0000	21.7000	
22010	3	1	10.0000	0.0000	79.5000	
22010	92	2	16.0000	0.0000	40.0000	
22011	561	1	800.0000	0.0000	21.7000	
22012	561	1	100.0000	0.0000	21.7000	
22013	561	1	2.0000	0.0000	24.0000	
22014	560	1	124.0000	0.0000	24.5000	
22015	129	1	1.0000	0.0000	60.0000	
22015	92	2	1.0000	0.0000	41.0000	
22015	57	3	1.0000	0.0000	80.5000	
22016	561	1	2.0000	0.0000	21.7000	
22017	561	1	1.0000	0.0000	21.9000	
22018	561	1	2.0000	0.0000	21.7000	
22019	561	1	2.0000	0.0000	21.7000	
22020	561	1	2.0000	0.0000	21.7000	
22021	561	1	2.0000	0.0000	21.7000	
22022	561	1	10.0000	0.0000	21.7000	
22023	561	1	3.0000	0.0000	21.7000	
22024	561	1	2.0000	0.0000	21.7000	
22025	561	1	2.0000	0.0000	21.7000	
22026	561	1	10.0000	0.0000	21.7000	
22027	986	1	10.0000	0.0000	21.6000	
22028	561	1	1.0000	0.0000	21.7000	
22029	561	1	3.0000	0.0000	21.7000	
22030	561	1	27.0000	0.0000	21.7000	
22031	561	1	10.0000	0.0000	21.7000	
22032	561	1	60.0000	0.0000	21.7000	
22033	561	1	1050.0000	0.0000	21.7000	
22034	561	1	400.0000	0.0000	21.7000	
22035	986	1	20.0000	0.0000	21.6000	
22036	986	1	100.0000	0.0000	21.6000	
22036	996	2	40.0000	0.0000	4.9000	
22037	561	1	10.0000	0.0000	21.7000	
22038	561	1	10.0000	0.0000	21.7000	
22039	561	1	1.0000	0.0000	21.7000	
22040	561	1	570.0000	0.0000	21.7000	
22041	561	1	2.0000	0.0000	21.7000	
22042	561	1	13.0000	0.0000	21.7000	
22043	561	1	10.0000	0.0000	21.7000	
22044	561	1	800.0000	0.0000	21.7000	
22045	561	1	5.0000	0.0000	21.7000	
22046	561	1	2.0000	0.0000	21.7000	
22047	561	1	500.0000	0.0000	21.7000	
22048	561	1	800.0000	0.0000	21.7000	
22049	561	1	800.0000	0.0000	21.7000	
22050	561	1	110.0000	0.0000	21.7000	
22051	70	1	1.0000	0.0000	59.0000	
22052	561	1	105.0000	0.0000	21.7000	
22053	25	1	2.0000	0.0000	58.0000	
22054	57	1	2.0000	0.0000	77.0000	
22055	129	1	3.0000	0.0000	56.0000	
22056	560	1	20.0000	0.0000	25.4000	
22057	3	1	13.0000	0.0000	79.5000	
22058	92	1	5.0000	0.0000	40.0000	
22058	129	2	4.0000	0.0000	56.0000	
22059	57	1	1.0000	0.0000	80.5000	
22059	129	2	1.0000	0.0000	60.0000	
22059	92	3	1.0000	0.0000	41.0000	
22059	79	4	1.0000	0.0000	80.5000	
22060	561	1	2.0000	0.0000	21.7000	
22061	561	1	3.0000	0.0000	21.7000	
22062	138	1	1.0000	0.0000	86.0000	
22063	561	1	1.0000	0.0000	21.7000	
22064	561	1	800.0000	0.0000	21.7000	
22065	561	1	10.0000	0.0000	21.7000	
22066	561	1	2.0000	0.0000	21.7000	
22067	561	1	10.0000	0.0000	21.8000	
22068	561	1	10.0000	0.0000	21.7000	
22069	129	1	22.0000	0.0000	59.0000	
22069	92	2	24.0000	0.0000	40.0000	
22070	561	1	10.0000	0.0000	21.7000	
22071	561	1	5.0000	0.0000	21.7000	
22072	996	1	60.0000	0.0000	4.9000	
22073	561	1	500.0000	0.0000	21.7000	
22074	561	1	70.0000	0.0000	21.7000	
22075	561	1	990.0000	0.0000	21.7000	
22076	561	1	2.0000	0.0000	21.7000	
22077	561	1	6.0000	0.0000	21.7000	
22078	996	1	20.0000	0.0000	4.9000	
22079	986	1	6.0000	0.0000	21.6000	
22080	124	1	3.0000	0.0000	66.0000	
22080	92	2	2.0000	0.0000	41.0000	
22080	3	3	1.0000	0.0000	82.0000	
22081	561	1	100.0000	0.0000	21.7000	
22082	561	1	2.0000	0.0000	21.7000	
22083	138	1	25.0000	0.0000	82.5000	
22084	561	1	800.0000	0.0000	21.7000	
22085	986	1	3.0000	0.0000	21.6000	
22085	996	2	6.0000	0.0000	4.9000	
22086	561	1	10.0000	0.0000	21.7000	
22087	561	1	405.0000	0.0000	21.7000	
22088	561	1	800.0000	0.0000	21.7000	
22089	561	1	200.0000	0.0000	21.7000	
22090	561	1	250.0000	0.0000	21.7000	
22091	561	1	30.0000	0.0000	21.7000	
22092	561	1	50.0000	0.0000	21.7000	
22093	986	1	2.0000	0.0000	21.6000	
22093	992	2	4.0000	0.0000	12.1000	
22093	996	3	6.0000	0.0000	4.9000	
22094	561	1	50.0000	0.0000	21.7000	
22095	561	1	10.0000	0.0000	21.7000	
22096	986	1	5.0000	0.0000	21.6000	
22096	992	2	6.0000	0.0000	12.1000	
22097	992	1	1.0000	0.0000	12.1000	
22098	561	1	2.0000	0.0000	21.7000	
22099	561	1	800.0000	0.0000	21.7000	
22100	561	1	800.0000	0.0000	21.7000	
22101	561	1	3.0000	0.0000	21.7000	
22102	561	1	30.0000	0.0000	21.7000	
22103	561	1	10.0000	0.0000	21.7000	
22104	129	1	1.0000	0.0000	60.0000	
22104	92	2	1.0000	0.0000	41.0000	
22104	57	3	1.0000	0.0000	80.5000	
22105	561	1	4.0000	0.0000	21.7000	
22106	561	1	150.0000	0.0000	21.7000	
22107	561	1	800.0000	0.0000	21.7000	
22108	561	1	400.0000	0.0000	21.7000	
22109	561	1	400.0000	0.0000	21.7000	
22109	986	2	10.0000	0.0000	21.6000	
22109	992	3	20.0000	0.0000	12.1000	
22109	996	4	80.0000	0.0000	4.9000	
22110	561	1	20.0000	0.0000	21.7000	
22111	561	1	251.0000	0.0000	18.6600	
22111	986	2	346.0000	0.0000	17.7600	
22111	992	3	300.0000	0.0000	9.9500	
22111	996	4	980.0000	0.0000	4.0100	
22111	988	5	96.0000	0.0000	15.8600	
22112	561	1	10.0000	0.0000	21.7000	
22113	986	1	24.0000	0.0000	21.6000	
22113	996	2	2.0000	0.0000	4.9000	
22114	561	1	6.0000	0.0000	21.7000	
22115	561	1	1.0000	0.0000	21.7000	
22116	129	1	1.0000	0.0000	60.0000	
22116	92	2	2.0000	0.0000	41.0000	
22117	92	1	1.0000	0.0000	41.0000	
22118	561	1	8.0000	0.0000	21.7000	
22119	3	1	4.0000	0.0000	79.5000	
22119	57	2	2.0000	0.0000	77.0000	
22119	99	3	4.0000	0.0000	111.5000	
22120	561	1	5.0000	0.0000	21.7000	
22121	561	1	331.0000	0.0000	21.7000	
22122	561	1	800.0000	0.0000	21.7000	
22123	561	1	2.0000	0.0000	21.7000	
22124	996	1	6.0000	0.0000	5.7000	
22125	986	1	10.0000	0.0000	21.6000	
22126	992	1	7.0000	0.0000	12.1000	
22127	561	1	3.0000	0.0000	21.7000	
22128	561	1	12.0000	0.0000	21.7000	
22129	986	1	30.0000	0.0000	21.6000	
22130	561	1	10.0000	0.0000	21.7000	
22131	561	1	8.0000	0.0000	21.7000	
22132	561	1	12.0000	0.0000	21.7000	
22133	561	1	4.0000	0.0000	21.7000	
22134	561	1	4.0000	0.0000	21.7000	
22135	561	1	4.0000	0.0000	21.7000	
22136	996	1	10.0000	0.0000	4.9000	
22137	561	1	40.0000	0.0000	21.7000	
22138	561	1	10.0000	0.0000	21.7000	
22139	561	1	710.0000	0.0000	21.7000	
22140	561	1	30.0000	0.0000	21.1000	
22141	561	1	800.0000	0.0000	21.7000	
22142	561	1	2000.0000	0.0000	21.7000	
22143	561	1	800.0000	0.0000	21.7000	
22144	561	1	800.0000	0.0000	21.7000	
22145	562	1	1.0000	0.0000	20.3000	
22146	561	1	436.0000	0.0000	21.7000	
22147	561	1	800.0000	0.0000	21.7000	
22148	562	1	1.0000	0.0000	20.3000	
22149	561	1	2.0000	0.0000	21.7000	
22150	560	1	5.0000	0.0000	23.6000	
22151	561	1	3.0000	0.0000	21.1000	
22152	561	1	35.0000	0.0000	21.7000	
22153	92	1	3.0000	0.0000	40.0000	
22154	986	1	30.0000	0.0000	21.4000	
22154	996	2	20.0000	0.0000	5.7000	
22155	561	1	10.0000	0.0000	21.1000	
22156	561	1	2.0000	0.0000	21.7000	
22157	562	1	1.0000	0.0000	20.3000	
22158	561	1	5.0000	0.0000	21.7000	
22159	138	1	160.0000	0.0000	82.0000	
22160	562	1	100.0000	0.0000	20.3000	
22161	561	1	10.0000	0.0000	21.7000	
22162	986	1	1.0000	0.0000	21.4000	
22163	561	1	8.0000	0.0000	21.7000	
22164	561	1	3.0000	0.0000	21.7000	
22165	561	1	130.0000	0.0000	21.7000	
22165	986	2	60.0000	0.0000	21.6000	
22165	996	3	60.0000	0.0000	4.9000	
22166	986	1	20.0000	0.0000	21.6000	
22167	561	1	6.0000	0.0000	21.7000	
22168	986	1	70.0000	0.0000	21.6000	
22169	986	1	116.0000	0.0000	21.4000	
22170	561	1	5.0000	0.0000	21.7000	
22171	561	1	7.0000	0.0000	21.7000	
22172	561	1	30.0000	0.0000	21.7000	
22173	561	1	1.0000	0.0000	21.7000	
22174	561	1	800.0000	0.0000	21.7000	
22175	561	1	3.0000	0.0000	21.1000	
22176	92	1	3.0000	0.0000	40.0000	
22177	561	1	800.0000	0.0000	21.7000	
22178	561	1	700.0000	0.0000	21.7000	
22179	57	1	2.0000	0.0000	77.0000	
22179	79	2	4.0000	0.0000	79.0000	
22179	129	3	10.0000	0.0000	59.0000	
22179	92	4	30.0000	0.0000	40.0000	
22180	57	1	7.0000	0.0000	77.0000	
22180	129	2	4.0000	0.0000	59.0000	
22180	92	3	20.0000	0.0000	40.0000	
22181	561	1	10.0000	0.0000	21.7000	
22182	561	1	10.0000	0.0000	21.7000	
22183	138	1	30.0000	0.0000	81.5000	
22183	132	2	62.0000	0.0000	4.7500	
22183	134	3	1.0000	0.0000	0.6000	
22184	561	1	4.0000	0.0000	21.7000	
22185	561	1	12.0000	0.0000	21.1000	
22186	562	1	25.0000	0.0000	20.3000	
22187	561	1	10.0000	0.0000	21.1000	
22188	561	1	10.0000	0.0000	21.7000	
22189	561	1	714.0000	0.0000	21.7000	
22190	561	1	10.0000	0.0000	21.7000	
22191	561	1	800.0000	0.0000	21.7000	
22192	561	1	100.0000	0.0000	21.7000	
22193	561	1	840.0000	0.0000	21.7000	
22194	561	1	5.0000	0.0000	21.7000	
22195	561	1	15.0000	0.0000	21.7000	
22196	561	1	4.0000	0.0000	21.7000	
22197	561	1	1600.0000	0.0000	21.7000	
22198	561	1	180.0000	0.0000	21.7000	
22199	138	1	3.0000	0.0000	85.0000	
22200	139	1	1.0000	0.0000	120.0000	
22204	129	1	5.0000	0.0000	60.0000	
22204	92	2	7.0000	0.0000	41.0000	
22205	129	1	4.0000	0.0000	60.0000	
22206	92	1	10.0000	0.0000	40.0000	
22207	92	1	3.0000	0.0000	40.0000	
22208	561	1	5.0000	0.0000	21.7000	
22209	561	1	4.0000	0.0000	21.7000	
22210	561	1	5.0000	0.0000	21.7000	
22211	561	1	12.0000	0.0000	21.7000	
22212	561	1	5.0000	0.0000	21.7000	
22213	561	1	15.0000	0.0000	21.7000	
22214	561	1	800.0000	0.0000	21.7000	
22215	561	1	5.0000	0.0000	21.7000	
22216	561	1	4.0000	0.0000	21.7000	
22217	561	1	5.0000	0.0000	21.7000	
22218	561	1	5.0000	0.0000	21.7000	
22219	561	1	800.0000	0.0000	21.7000	
22220	561	1	4.0000	0.0000	21.7000	
22221	561	1	4.0000	0.0000	21.7000	
22222	561	1	15.0000	0.0000	21.7000	
22223	561	1	30.0000	0.0000	21.7000	
22224	561	1	5.0000	0.0000	21.7000	
22225	561	1	5.0000	0.0000	21.7000	
22226	561	1	15.0000	0.0000	21.7000	
22227	561	1	800.0000	0.0000	21.7000	
22228	70	1	2.0000	0.0000	59.0000	
22229	561	1	2.0000	0.0000	21.7000	
22230	561	1	5.0000	0.0000	21.7000	
22231	561	1	6.0000	0.0000	21.7000	
22232	561	1	5.0000	0.0000	21.7000	
22233	561	1	2.0000	0.0000	21.7000	
22234	561	1	20.0000	0.0000	21.7000	
22235	561	1	30.0000	0.0000	21.7000	
22236	561	1	60.0000	0.0000	21.7000	
22237	561	1	190.0000	0.0000	21.7000	
22238	129	1	2.0000	0.0000	56.0000	
22239	560	1	9.0000	0.0000	24.4000	
22240	129	1	2.0000	0.0000	56.0000	
22241	129	1	4.0000	0.0000	56.0000	
22241	3	2	4.0000	0.0000	79.5000	
22242	560	1	10.0000	0.0000	23.6000	
22243	561	1	5.0000	0.0000	21.7000	
22244	92	1	4.0000	0.0000	41.0000	
22245	561	1	28.0000	0.0000	21.1000	
22246	561	1	10.0000	0.0000	21.1000	
22247	995	1	8.0000	0.0000	41.2000	
22247	999	2	9.0000	0.0000	11.0000	
22248	138	1	115.0000	0.0000	82.0000	
22249	560	1	302.0000	0.0000	23.9640	
22249	214	2	100.0000	0.0000	4.0617	
22249	993	3	11.0000	0.0000	13.9118	
22249	995	4	4.0000	0.0000	34.5250	
22249	997	5	13.0000	0.0000	6.6000	
22249	986	6	123.0000	0.0000	21.7301	
22249	992	7	419.0000	0.0000	12.7943	
22249	996	8	70.0000	0.0000	5.7878	
22250	561	1	1.0000	0.0000	21.8000	
22252	561	1	2.0000	0.0000	21.7000	
22253	561	1	10.0000	0.0000	21.7000	
22254	561	1	3.0000	0.0000	21.7000	
22255	561	1	3.0000	0.0000	21.7000	
22256	561	1	15.0000	0.0000	21.7000	
22257	561	1	50.0000	0.0000	21.7000	
22258	561	1	15.0000	0.0000	21.7000	
22259	561	1	10.0000	0.0000	21.7000	
22260	561	1	15.0000	0.0000	21.7000	
22261	561	1	90.0000	0.0000	21.7000	
22262	561	1	90.0000	0.0000	21.7000	
22263	561	1	50.0000	0.0000	21.7000	
22264	561	1	10.0000	0.0000	21.7000	
22265	561	1	10.0000	0.0000	21.7000	
22266	561	1	32.0000	0.0000	21.7000	
22267	561	1	16.0000	0.0000	21.7000	
22267	992	2	24.0000	0.0000	12.1000	
22267	996	3	12.0000	0.0000	4.9000	
22268	561	1	150.0000	0.0000	21.7000	
22269	561	1	50.0000	0.0000	21.7000	
22270	992	1	7.0000	0.0000	12.1000	
22270	996	2	2.0000	0.0000	4.9000	
22271	561	1	25.0000	0.0000	21.7000	
22272	561	1	15.0000	0.0000	21.7000	
22251	562	1	20.0000	0.0000	20.3000	
22273	561	1	15.0000	0.0000	21.7000	
22274	561	1	60.0000	0.0000	21.7000	
22275	561	1	10.0000	0.0000	21.7000	
22276	561	1	800.0000	0.0000	21.7000	
22277	561	1	800.0000	0.0000	21.7000	
22278	561	1	100.0000	0.0000	21.7000	
22279	561	1	5.0000	0.0000	21.7000	
22280	561	1	5.0000	0.0000	21.7000	
22281	562	1	35.0000	0.0000	20.3000	
22282	986	1	1.0000	0.0000	21.6000	
22282	988	2	2.0000	0.0000	20.0000	
22283	561	1	130.0000	0.0000	21.7000	
22284	561	1	4.0000	0.0000	21.7000	
22285	561	1	8.0000	0.0000	21.7000	
22286	561	1	3.0000	0.0000	21.7000	
22287	561	1	5.0000	0.0000	21.1000	
22288	561	1	1.0000	0.0000	21.7000	
22289	561	1	100.0000	0.0000	21.7000	
22290	561	1	5.0000	0.0000	21.7000	
22291	561	1	2.0000	0.0000	21.7000	
22292	561	1	1.0000	0.0000	21.7000	
22293	561	1	7.0000	0.0000	21.1000	
22294	561	1	10.0000	0.0000	21.7000	
22295	561	1	5.0000	0.0000	21.7000	
22296	561	1	1.0000	0.0000	21.7000	
22297	986	1	3.0000	0.0000	21.6000	
22298	561	1	3.0000	0.0000	21.7000	
22299	561	1	800.0000	0.0000	21.7000	
22300	561	1	5.0000	0.0000	21.7000	
22301	561	1	6.0000	0.0000	21.1000	
22302	986	1	6.0000	0.0000	21.6000	
22303	561	1	184.0000	0.0000	21.7000	
22304	986	1	10.0000	0.0000	21.6000	
22305	561	1	10.0000	0.0000	21.1000	
22306	561	1	10.0000	0.0000	21.7000	
22307	561	1	5.0000	0.0000	21.7000	
22308	561	1	500.0000	0.0000	21.7000	
22309	996	1	10.0000	0.0000	4.9000	
22310	561	1	5.0000	0.0000	21.1000	
22311	561	1	42.0000	0.0000	21.7000	
22312	561	1	50.0000	0.0000	21.7000	
22313	561	1	5.0000	0.0000	21.7000	
22314	562	1	1.0000	0.0000	20.3000	
22315	561	1	3.0000	0.0000	21.7000	
22316	561	1	1.0000	0.0000	21.7000	
22317	138	1	110.0000	0.0000	83.0000	
22318	561	1	15.0000	0.0000	21.7000	
22319	561	1	290.0000	0.0000	21.7000	
22319	996	2	240.0000	0.0000	4.9000	
22320	561	1	10.0000	0.0000	21.1000	
22321	561	1	50.0000	0.0000	21.7000	
22322	215	1	100.0000	0.0000	4.0000	
22323	561	1	20.0000	0.0000	21.7000	
22324	561	1	15.0000	0.0000	21.7000	
22325	138	1	100.0000	0.0000	83.0000	
22326	561	1	100.0000	0.0000	21.7000	
22327	138	1	50.0000	0.0000	83.0000	
22328	138	1	100.0000	0.0000	83.0000	
22329	138	1	90.0000	0.0000	83.0000	
22330	138	1	90.0000	0.0000	83.0000	
22331	138	1	100.0000	0.0000	83.0000	
22332	561	1	400.0000	0.0000	21.7000	
22332	992	2	55.0000	0.0000	12.1000	
22333	138	1	80.0000	0.0000	83.0000	
22334	92	1	2.0000	0.0000	40.0000	
22335	2328	1	100.0000	0.0000	3.2000	
22336	129	1	5.0000	0.0000	56.0000	
22337	561	1	50.0000	0.0000	21.7000	
22338	561	1	661.0000	0.0000	21.7000	
22339	561	1	800.0000	0.0000	21.7000	
22340	561	1	25.0000	0.0000	21.7000	
22341	561	1	825.0000	0.0000	21.7000	
22342	2328	1	100.0000	0.0000	3.2000	
22342	848	2	200.0000	0.0000	0.8000	
22342	515	3	60.0000	0.0000	1.1000	
22342	502	4	40.0000	0.0000	1.1000	
22343	996	1	20.0000	0.0000	4.9000	
22344	561	1	2.0000	0.0000	21.7000	
22345	562	1	10.0000	0.0000	20.3000	
22346	561	1	4.0000	0.0000	21.7000	
22347	561	1	800.0000	0.0000	21.7000	
22348	561	1	40.0000	0.0000	21.7000	
22349	561	1	3.0000	0.0000	21.1000	
22350	561	1	3.0000	0.0000	21.7000	
22351	996	1	7.0000	0.0000	4.9000	
22352	561	1	5.0000	0.0000	21.7000	
22353	561	1	10.0000	0.0000	21.7000	
22354	561	1	1.0000	0.0000	21.7000	
22355	561	1	238.0000	0.0000	21.7000	
22356	561	1	30.0000	0.0000	21.7000	
22357	561	1	50.0000	0.0000	21.7000	
22358	561	1	5.0000	0.0000	21.7000	
22359	561	1	10.0000	0.0000	21.7000	
22360	561	1	5.0000	0.0000	21.7000	
22361	561	1	3.0000	0.0000	21.7000	
22362	561	1	1.0000	0.0000	21.7000	
22363	561	1	10.0000	0.0000	21.1000	
22364	561	1	800.0000	0.0000	21.7000	
22365	561	1	200.0000	0.0000	21.7000	
22366	561	1	20.0000	0.0000	21.7000	
22367	561	1	115.0000	0.0000	21.7000	
22368	561	1	45.0000	0.0000	21.7000	
22369	561	1	2.0000	0.0000	21.7000	
22370	561	1	800.0000	0.0000	21.7000	
22371	561	1	8.0000	0.0000	21.7000	
22372	561	1	2.0000	0.0000	21.7000	
22373	561	1	20.0000	0.0000	21.7000	
22373	992	2	14.0000	0.0000	12.1000	
22373	996	3	15.0000	0.0000	4.9000	
22374	561	1	10.0000	0.0000	21.7000	
22375	561	1	50.0000	0.0000	21.7000	
22376	561	1	20.0000	0.0000	21.7000	
22377	561	1	35.0000	0.0000	21.7000	
22378	561	1	10.0000	0.0000	21.7000	
22379	561	1	800.0000	0.0000	21.7000	
22380	561	1	7.0000	0.0000	21.7000	
22381	561	1	10.0000	0.0000	21.7000	
22382	561	1	10.0000	0.0000	21.7000	
22383	561	1	3.0000	0.0000	21.7000	
22384	561	1	20.0000	0.0000	21.7000	
22385	560	1	5.0000	0.0000	23.6000	
22385	561	2	5.0000	0.0000	21.1000	
22386	561	1	1.0000	0.0000	21.7000	
22387	561	1	3.0000	0.0000	21.7000	
22388	561	1	2.0000	0.0000	21.7000	
22389	561	1	40.0000	0.0000	21.7000	
22390	561	1	4.0000	0.0000	21.7000	
22391	561	1	25.0000	0.0000	21.7000	
22392	561	1	100.0000	0.0000	21.7000	
22393	561	1	5.0000	0.0000	21.7000	
22394	561	1	20.0000	0.0000	21.1000	
22395	561	1	800.0000	0.0000	21.7000	
22396	561	1	15.0000	0.0000	21.7000	
22396	992	2	8.0000	0.0000	12.1000	
22396	996	3	2.0000	0.0000	4.9000	
22397	561	1	3.0000	0.0000	21.7000	
22398	561	1	1.0000	0.0000	21.7000	
22399	986	1	22.0000	0.0000	21.6000	
22399	992	2	14.0000	0.0000	12.1000	
22400	561	1	10.0000	0.0000	21.1000	
22401	560	1	10.0000	0.0000	23.6000	
22402	561	1	800.0000	0.0000	21.7000	
22403	561	1	800.0000	0.0000	21.7000	
22404	561	1	10.0000	0.0000	21.1000	
22405	561	1	25.0000	0.0000	21.7000	
22406	561	1	2.0000	0.0000	21.7000	
22407	560	1	1.0000	0.0000	23.6000	
22408	561	1	100.0000	0.0000	21.7000	
22409	561	1	6.0000	0.0000	21.7000	
22410	561	1	1.0000	0.0000	21.7000	
22411	561	1	10.0000	0.0000	21.7000	
22412	561	1	10.0000	0.0000	21.7000	
22413	562	1	50.0000	0.0000	20.3000	
22414	561	1	55.0000	0.0000	21.7000	
22415	561	1	160.0000	0.0000	21.7000	
22415	986	2	90.0000	0.0000	21.6000	
22415	996	3	60.0000	0.0000	4.9000	
22416	561	1	800.0000	0.0000	21.7000	
22417	561	1	800.0000	0.0000	21.7000	
22418	561	1	4.0000	0.0000	21.7000	
22419	2649	1	2.0000	0.0000	2.0900	
22419	2650	2	2.0000	0.0000	13.0900	
22419	2651	3	2.0000	0.0000	36.1900	
22419	2652	4	3.0000	0.0000	39.4900	
22419	2653	5	3.0000	0.0000	54.8900	
22420	561	1	40.0000	0.0000	21.7000	
22420	986	2	12.0000	0.0000	21.6000	
22420	992	3	20.0000	0.0000	12.1000	
22420	996	4	30.0000	0.0000	4.9000	
22421	561	1	2.0000	0.0000	21.7000	
22422	561	1	2.0000	0.0000	21.7000	
22423	561	1	32.0000	0.0000	21.7000	
22424	2642	1	2500.0000	0.0000	2.5000	
22425	992	1	9.0000	0.0000	12.1000	
22425	996	2	3.0000	0.0000	4.9000	
22426	561	1	1.0000	0.0000	21.7000	
22427	561	1	2.0000	0.0000	21.7000	
22428	560	1	100.0000	0.0000	23.6000	
22429	561	1	3.0000	0.0000	21.7000	
22430	561	1	300.0000	0.0000	21.7000	
22431	986	1	2.0000	0.0000	21.6000	
22431	992	2	20.0000	0.0000	12.1000	
22432	996	1	150.0000	0.0000	4.9000	
22433	561	1	70.0000	0.0000	21.7000	
22434	561	1	29.0000	0.0000	21.7000	
22435	561	1	3.0000	0.0000	21.7000	
22436	996	1	15.0000	0.0000	4.9000	
22437	560	1	13.0000	0.0000	23.6000	
22437	986	2	24.0000	0.0000	21.6000	
22437	992	3	15.0000	0.0000	12.1000	
22437	998	4	30.0000	0.0000	9.0000	
22438	996	1	20.0000	0.0000	4.9000	
22439	992	1	40.0000	0.0000	12.1000	
22440	561	1	90.0000	0.0000	21.7000	
22441	561	1	800.0000	0.0000	21.7000	
22442	561	1	800.0000	0.0000	21.7000	
22443	561	1	150.0000	0.0000	21.7000	
22444	561	1	1175.0000	0.0000	21.7000	
22445	561	1	800.0000	0.0000	21.7000	
22447	560	1	3.0000	0.0000	25.4000	
22446	561	1	8.0000	0.0000	21.7000	
22448	560	1	5.0000	0.0000	25.4000	
22449	561	1	2.0000	0.0000	21.7000	
22450	561	1	200.0000	0.0000	21.7000	
22451	561	1	250.0000	0.0000	21.7000	
22452	214	1	5.0000	0.0000	4.0000	
22453	561	1	6.0000	0.0000	21.7000	
22454	561	1	4.0000	0.0000	21.7000	
22455	561	1	63.0000	0.0000	21.7000	
22456	561	1	20.0000	0.0000	21.7000	
22457	561	1	3.0000	0.0000	21.7000	
22458	561	1	14.0000	0.0000	24.0000	
22458	987	2	2.0000	0.0000	24.5000	
22458	997	3	4.0000	0.0000	5.6000	
22458	989	4	1.0000	0.0000	22.3000	
22458	214	5	3.0000	0.0000	4.0000	
22459	561	1	5.0000	0.0000	21.7000	
22460	561	1	15.0000	0.0000	21.7000	
22461	561	1	15.0000	0.0000	21.7000	
22462	561	1	800.0000	0.0000	21.7000	
22463	561	1	20.0000	0.0000	21.7000	
22464	561	1	5.0000	0.0000	21.7000	
22464	992	2	9.0000	0.0000	12.1000	
22465	561	1	4.0000	0.0000	21.7000	
22466	561	1	400.0000	0.0000	21.7000	
22467	561	1	510.0000	0.0000	21.7000	
22468	996	1	70.0000	0.0000	4.9000	
22469	561	1	20.0000	0.0000	21.7000	
22470	561	1	130.0000	0.0000	21.7000	
22471	992	1	90.0000	0.0000	12.1000	
22472	561	1	10.0000	0.0000	21.7000	
22473	92	1	13.0000	0.0000	40.0000	
22474	561	1	1.0000	0.0000	21.7000	
22475	996	1	3.0000	0.0000	4.9000	
22476	992	1	11.0000	0.0000	12.1000	
22476	996	2	20.0000	0.0000	4.9000	
22477	561	1	847.0000	0.0000	21.7000	
22478	561	1	800.0000	0.0000	21.7000	
22479	561	1	1040.0000	0.0000	21.7000	
22480	561	1	560.0000	0.0000	21.7000	
22481	561	1	10.0000	0.0000	21.7000	
22482	561	1	15.0000	0.0000	21.7000	
22483	561	1	10.0000	0.0000	21.7000	
22483	992	2	4.0000	0.0000	12.1000	
22483	996	3	10.0000	0.0000	4.9000	
22484	11	1	1.0000	0.0000	199.0000	
22485	561	1	8.0000	0.0000	21.7000	
22486	561	1	5.0000	0.0000	21.7000	
22487	561	1	3.0000	0.0000	21.7000	
22488	992	1	2.0000	0.0000	12.1000	
22489	561	1	20.0000	0.0000	21.7000	
22490	561	1	1.0000	0.0000	21.7000	
22491	561	1	950.0000	0.0000	21.7000	
22492	992	1	3.0000	0.0000	12.1000	
22493	561	1	7.0000	0.0000	21.7000	
22493	992	2	5.0000	0.0000	12.1000	
22493	996	3	2.0000	0.0000	4.9000	
22495	141	1	60.0000	0.0000	150.0000	
22496	79	1	2.0000	0.0000	79.0000	
22497	92	1	10.0000	0.0000	40.0000	
22497	3	2	2.0000	0.0000	79.5000	
22498	129	1	5.0000	0.0000	56.0000	
22499	561	1	2.0000	0.0000	21.7000	
22500	561	1	1.0000	0.0000	21.7000	
22501	561	1	10.0000	0.0000	21.7000	
22502	561	1	1.0000	0.0000	21.7000	
22503	561	1	800.0000	0.0000	21.7000	
22504	561	1	1.0000	0.0000	21.7000	
22505	561	1	4.0000	0.0000	21.7000	
22506	561	1	2.0000	0.0000	21.7000	
22507	561	1	2.0000	0.0000	21.7000	
22508	561	1	2.0000	0.0000	21.7000	
22509	996	1	5.0000	0.0000	4.9000	
22510	992	1	3.0000	0.0000	12.1000	
22511	561	1	315.0000	0.0000	21.7000	
22512	561	1	170.0000	0.0000	21.7000	
22513	561	1	80.0000	0.0000	21.7000	
22514	561	1	800.0000	0.0000	21.7000	
22515	561	1	800.0000	0.0000	21.7000	
22516	561	1	150.0000	0.0000	21.7000	
22517	561	1	3.0000	0.0000	21.7000	
22518	561	1	150.0000	0.0000	21.7000	
22519	561	1	5.0000	0.0000	21.7000	
22520	561	1	10.0000	0.0000	21.7000	
22521	987	1	21.0000	0.0000	26.5000	
22521	997	2	8.0000	0.0000	6.2000	
22521	993	3	10.0000	0.0000	15.0000	
22521	561	4	50.0000	0.0000	21.9000	
22522	992	1	5.0000	0.0000	12.1000	
22523	561	1	1.0000	0.0000	21.7000	
22524	561	1	3.0000	0.0000	21.9000	
22525	561	1	3.0000	0.0000	21.7000	
22526	561	1	170.0000	0.0000	21.7000	
22527	561	1	20.0000	0.0000	21.7000	
22528	560	1	4.0000	0.0000	25.4000	
22529	561	1	50.0000	0.0000	21.7000	
22530	561	1	140.0000	0.0000	21.7000	
22531	561	1	8.0000	0.0000	21.9000	
22532	561	1	40.0000	0.0000	21.7000	
22533	561	1	4.0000	0.0000	21.7000	
22534	141	1	1.0000	0.0000	180.0000	
22535	561	1	8.0000	0.0000	21.9000	
22536	561	1	3.0000	0.0000	21.7000	
22537	561	1	20.0000	0.0000	21.7000	
22538	561	1	5.0000	0.0000	21.7000	
22539	561	1	1.0000	0.0000	21.7000	
22540	561	1	2.0000	0.0000	21.9000	
22541	992	1	2.0000	0.0000	12.1000	
22542	561	1	800.0000	0.0000	21.7000	
22543	561	1	15.0000	0.0000	21.7000	
22544	561	1	2.0000	0.0000	21.9000	
22545	561	1	5.0000	0.0000	21.7000	
22546	561	1	4.0000	0.0000	21.7000	
22547	561	1	5.0000	0.0000	21.7000	
22548	561	1	5.0000	0.0000	21.7000	
22549	561	1	1.0000	0.0000	21.9000	
22550	561	1	10.0000	0.0000	21.7000	
22551	561	1	12.0000	0.0000	21.7000	
22552	561	1	3.0000	0.0000	21.7000	
22553	561	1	5.0000	0.0000	21.7000	
22554	561	1	3.0000	0.0000	21.7000	
22555	560	1	20.0000	0.0000	24.5000	
22556	560	1	5.0000	0.0000	24.5000	
22557	561	1	23.0000	0.0000	21.7000	
22558	561	1	10.0000	0.0000	21.7000	
22559	560	1	15.0000	0.0000	24.5000	
22560	561	1	800.0000	0.0000	21.7000	
22561	561	1	25.0000	0.0000	21.9000	
22562	561	1	50.0000	0.0000	21.7000	
22563	561	1	10.0000	0.0000	21.9000	
22564	561	1	800.0000	0.0000	21.7000	
22565	561	1	10.0000	0.0000	21.9000	
22566	3	1	10.0000	0.0000	79.5000	
22567	561	1	2.0000	0.0000	21.9000	
22568	561	1	10.0000	0.0000	21.9000	
22568	987	2	1.0000	0.0000	26.5000	
22569	561	1	1.0000	0.0000	21.9000	
22570	561	1	100.0000	0.0000	21.9000	
22571	561	1	110.0000	0.0000	21.9000	
22571	560	2	30.0000	0.0000	24.5000	
22572	123	1	3.0000	0.0000	61.0000	
22573	3	1	5.0000	0.0000	79.5000	
22574	3	1	5.0000	0.0000	79.5000	
22574	92	2	6.0000	0.0000	40.0000	
22576	560	1	6.0000	0.0000	25.4000	
22577	561	1	1.0000	0.0000	21.8000	
22579	138	1	50.0000	0.0000	82.0000	
22580	138	1	55.0000	0.0000	82.0000	
22581	561	1	5.0000	0.0000	21.7000	
22582	561	1	5.0000	0.0000	21.7000	
22583	561	1	5.0000	0.0000	21.7000	
22584	561	1	1.0000	0.0000	21.7000	
22585	561	1	6.0000	0.0000	21.7000	
22586	561	1	10.0000	0.0000	21.7000	
22587	992	1	2.0000	0.0000	12.1000	
22588	561	1	15.0000	0.0000	21.7000	
22589	561	1	31.0000	0.0000	21.7000	
22590	561	1	6.0000	0.0000	21.7000	
22591	561	1	3.0000	0.0000	21.7000	
22593	561	1	70.0000	0.0000	21.7000	
22594	992	1	250.0000	0.0000	12.1000	
22595	561	1	130.0000	0.0000	21.7000	
22596	561	1	130.0000	0.0000	21.7000	
22597	996	1	70.0000	0.0000	4.9000	
22598	561	1	18.0000	0.0000	21.7000	
22599	561	1	35.0000	0.0000	21.7000	
22600	561	1	1.0000	0.0000	21.7000	
22601	561	1	16.0000	0.0000	21.7000	
22602	561	1	2.0000	0.0000	21.7000	
22603	561	1	4.0000	0.0000	21.7000	
22604	561	1	5.0000	0.0000	21.7000	
22605	561	1	12.0000	0.0000	21.7000	
22606	561	1	1.0000	0.0000	21.7000	
22607	561	1	50.0000	0.0000	21.7000	
22608	561	1	7.0000	0.0000	21.7000	
22609	561	1	2.0000	0.0000	21.7000	
22610	561	1	400.0000	0.0000	21.7000	
22611	129	1	20.0000	0.0000	56.0000	
22612	141	1	26.0000	0.0000	125.0000	
22613	138	1	20.0000	0.0000	88.0000	
22614	138	1	15.0000	0.0000	88.0000	
22615	141	1	32.0000	0.0000	125.0000	
22616	138	1	16.0000	0.0000	95.0000	
22617	138	1	45.0000	0.0000	88.0000	
22618	138	1	12.0000	0.0000	94.0000	
22619	138	1	14.0000	0.0000	94.0000	
22620	138	1	20.0000	0.0000	94.0000	
22621	138	1	25.0000	0.0000	94.0000	
22622	138	1	30.0000	0.0000	94.0000	
22623	138	1	40.0000	0.0000	94.0000	
22624	138	1	40.0000	0.0000	94.0000	
22625	138	1	34.0000	0.0000	94.0000	
22626	138	1	35.0000	0.0000	94.0000	
22627	138	1	41.0000	0.0000	94.0000	
22628	138	1	10.0000	0.0000	94.0000	
22629	138	1	20.0000	0.0000	94.0000	
22630	138	1	35.0000	0.0000	94.0000	
22631	138	1	50.0000	0.0000	85.0000	
22632	138	1	15.0000	0.0000	85.0000	
22633	138	1	28.0000	0.0000	93.0000	
22634	138	1	50.0000	0.0000	93.0000	
22635	561	1	20.0000	0.0000	21.9000	
22636	138	1	3.0000	0.0000	81.5000	
22636	135	2	9.0000	0.0000	0.6000	
22636	136	3	2.0000	0.0000	1.2000	
22636	137	4	3.0000	0.0000	1.2000	
22637	138	1	21.0000	0.0000	93.0000	
22638	138	1	20.0000	0.0000	93.0000	
22639	129	1	20.0000	0.0000	56.0000	
22639	3	2	5.0000	0.0000	79.5000	
22640	138	1	42.0000	0.0000	93.0000	
22641	138	1	10.0000	0.0000	93.0000	
22642	138	1	27.0000	0.0000	93.0000	
22643	138	1	20.0000	0.0000	93.0000	
22644	138	1	20.0000	0.0000	93.0000	
22645	138	1	30.0000	0.0000	93.0000	
22646	138	1	25.0000	0.0000	93.0000	
22647	138	1	25.0000	0.0000	93.0000	
22648	138	1	30.0000	0.0000	93.0000	
22649	138	1	1.0000	0.0000	93.0000	
22650	138	1	20.0000	0.0000	93.0000	
22651	138	1	20.0000	0.0000	93.0000	
22652	138	1	25.0000	0.0000	93.0000	
22653	138	1	25.0000	0.0000	93.0000	
22654	138	1	20.0000	0.0000	93.0000	
22655	138	1	25.0000	0.0000	93.0000	
22656	138	1	20.0000	0.0000	93.0000	
22657	138	1	20.0000	0.0000	93.0000	
22658	561	1	5.0000	0.0000	21.7000	
22659	138	1	5.0000	0.0000	93.0000	
22660	138	1	36.0000	0.0000	93.0000	
22661	138	1	25.0000	0.0000	93.0000	
22662	138	1	28.0000	0.0000	93.0000	
22663	138	1	35.0000	0.0000	93.0000	
22664	138	1	30.0000	0.0000	93.0000	
22665	138	1	1.0000	0.0000	93.0000	
22666	138	1	25.0000	0.0000	93.0000	
22667	138	1	20.0000	0.0000	93.0000	
22668	138	1	26.0000	0.0000	93.0000	
22669	138	1	1.0000	0.0000	93.0000	
22670	138	1	5.0000	0.0000	93.0000	
22671	138	1	1.0000	0.0000	84.5000	
22672	138	1	14.0000	0.0000	93.0000	
22673	138	1	3.0000	0.0000	93.0000	
22674	138	1	3.0000	0.0000	93.0000	
22675	138	1	5.0000	0.0000	93.0000	
22676	138	1	5.0000	0.0000	93.0000	
22677	138	1	20.0000	0.0000	93.0000	
22678	138	1	10.0000	0.0000	93.0000	
22679	138	1	8.0000	0.0000	93.0000	
22680	138	1	5.0000	0.0000	93.0000	
22681	138	1	10.0000	0.0000	93.0000	
22682	138	1	10.0000	0.0000	93.0000	
22683	138	1	1.0000	0.0000	93.0000	
22684	138	1	1.0000	0.0000	93.0000	
22685	138	1	5.0000	0.0000	93.0000	
22686	138	1	10.0000	0.0000	93.0000	
22687	138	1	10.0000	0.0000	93.0000	
22688	138	1	10.0000	0.0000	93.0000	
22689	138	1	5.0000	0.0000	93.0000	
22690	138	1	5.0000	0.0000	93.0000	
22691	138	1	3.0000	0.0000	93.0000	
22692	138	1	10.0000	0.0000	93.0000	
22693	138	1	5.0000	0.0000	93.0000	
22694	138	1	5.0000	0.0000	93.0000	
22695	138	1	1.0000	0.0000	93.0000	
22696	138	1	2.0000	0.0000	93.0000	
22697	138	1	1.0000	0.0000	93.0000	
22698	138	1	2.0000	0.0000	93.0000	
22699	138	1	1.0000	0.0000	93.0000	
22700	138	1	1.0000	0.0000	93.0000	
22701	138	1	5.0000	0.0000	93.0000	
22702	138	1	2.0000	0.0000	93.0000	
22703	138	1	5.0000	0.0000	93.0000	
22704	138	1	10.0000	0.0000	93.0000	
22705	138	1	5.0000	0.0000	93.0000	
22706	138	1	20.0000	0.0000	93.0000	
22707	138	1	1.0000	0.0000	93.0000	
22708	138	1	20.0000	0.0000	93.0000	
22709	138	1	5.0000	0.0000	93.0000	
22710	138	1	5.0000	0.0000	93.0000	
22711	138	1	1.0000	0.0000	84.5000	
22712	138	1	3.0000	0.0000	93.0000	
22713	138	1	3.0000	0.0000	93.0000	
22714	138	1	5.0000	0.0000	93.0000	
22715	138	1	2.0000	0.0000	93.0000	
22716	138	1	1.0000	0.0000	93.0000	
22717	138	1	5.0000	0.0000	93.0000	
22718	138	1	1.0000	0.0000	93.0000	
22719	138	1	20.0000	0.0000	93.0000	
22720	138	1	20.0000	0.0000	93.0000	
22721	138	1	23.0000	0.0000	93.0000	
22722	1769	1	6.0000	0.0000	25.1850	
22722	2524	2	11.0000	0.0000	24.7250	
22722	725	3	10.0000	0.0000	1.4950	
22722	1907	4	17.0000	0.0000	4.3700	
22722	1909	5	1.0000	0.0000	12.0700	
22722	2078	6	1.0000	0.0000	7.5900	
22722	2449	7	24.0000	0.0000	4.0250	
22722	1427	8	30.0000	0.0000	1.1500	
22723	138	1	6.0000	0.0000	93.0000	
22724	138	1	7.0000	0.0000	93.0000	
22725	138	1	25.0000	0.0000	93.0000	
22726	138	1	32.0000	0.0000	93.0000	
22727	138	1	5.0000	0.0000	93.0000	
22728	138	1	25.0000	0.0000	93.0000	
22729	138	1	26.0000	0.0000	93.0000	
22730	138	1	5.0000	0.0000	93.0000	
22731	138	1	25.0000	0.0000	93.0000	
22732	138	1	5.0000	0.0000	93.0000	
22733	138	1	2.0000	0.0000	93.0000	
22734	138	1	1.0000	0.0000	93.0000	
22735	138	1	1.0000	0.0000	93.0000	
22736	138	1	20.0000	0.0000	93.0000	
22737	138	1	20.0000	0.0000	93.0000	
22738	138	1	30.0000	0.0000	93.0000	
22739	138	1	20.0000	0.0000	93.0000	
22740	138	1	25.0000	0.0000	93.0000	
12052	141	1	21.0000	0.0000	158.1905	
22741	138	1	2.0000	0.0000	93.0000	
22742	138	1	60.0000	0.0000	93.0000	
22743	138	1	25.0000	0.0000	93.0000	
22744	138	1	40.0000	0.0000	93.0000	
22745	138	1	20.0000	0.0000	93.0000	
22746	138	1	25.0000	0.0000	93.0000	
22747	138	1	28.0000	0.0000	93.0000	
22748	138	1	20.0000	0.0000	93.0000	
22749	138	1	5.0000	0.0000	93.0000	
22750	138	1	20.0000	0.0000	93.0000	
22751	138	1	30.0000	0.0000	93.0000	
22752	138	1	30.0000	0.0000	93.0000	
22753	138	1	30.0000	0.0000	93.0000	
22754	138	1	30.0000	0.0000	93.0000	
22755	138	1	30.0000	0.0000	93.0000	
22756	138	1	20.0000	0.0000	93.0000	
22757	138	1	20.0000	0.0000	93.0000	
22758	138	1	30.0000	0.0000	93.0000	
22759	642	1	46.0000	0.0000	1.9550	
22759	2307	2	15.0000	0.0000	10.1200	
22759	2311	3	3.0000	0.0000	14.8366	
22759	739	4	3.0000	0.0000	2.1866	
22759	2511	5	1.0000	0.0000	63.8245	
22759	2439	6	1.0000	0.0000	3.3345	
22759	1441	7	6.0000	0.0000	4.4845	
22759	2510	8	1.0000	0.0000	52.7900	
22760	138	1	26.0000	0.0000	93.0000	
22761	138	1	4.0000	0.0000	93.0000	
22762	129	1	9.0000	0.0000	59.0000	
22762	92	2	2.0000	0.0000	40.0000	
22762	76	3	2.0000	0.0000	83.0000	
22763	138	1	26.0000	0.0000	93.0000	
22764	138	1	25.0000	0.0000	93.0000	
22765	454	1	2.0000	0.0000	164.4500	
22765	455	2	2.0000	0.0000	164.4500	
22765	456	3	2.0000	0.0000	164.4500	
22765	459	4	2.0000	0.0000	164.4500	
22765	462	5	2.0000	0.0000	108.1000	
22765	466	6	4.0000	0.0000	108.1000	
22765	453	7	1.0000	0.0000	251.8500	
22765	449	8	1.0000	0.0000	251.8500	
22766	138	1	20.0000	0.0000	93.0000	
22767	138	1	30.0000	0.0000	93.0000	
22768	138	1	155.0000	0.0000	93.0000	
22769	138	1	4.0000	0.0000	93.0000	
22770	138	1	30.0000	0.0000	93.0000	
22771	138	1	20.0000	0.0000	93.0000	
22772	2057	1	1.0000	0.0000	6.3300	
22772	1552	2	6.0000	0.0000	43.5850	
22772	1951	3	1.0000	0.0000	3.6800	
22773	138	1	30.0000	0.0000	93.0000	
22774	138	1	25.0000	0.0000	93.0000	
22775	57	1	2.0000	0.0000	77.0000	
22776	138	1	50.0000	0.0000	93.0000	
22777	57	1	1.0000	0.0000	77.0000	
22777	129	2	1.0000	0.0000	59.0000	
22778	138	1	20.0000	0.0000	93.0000	
22779	70	1	2.0000	0.0000	59.0000	
22780	138	1	20.0000	0.0000	93.0000	
22781	138	1	20.0000	0.0000	93.0000	
22782	138	1	20.0000	0.0000	93.0000	
22783	138	1	20.0000	0.0000	93.0000	
22784	138	1	25.0000	0.0000	93.0000	
22785	138	1	5.0000	0.0000	93.0000	
22786	138	1	50.0000	0.0000	93.0000	
22787	138	1	100.0000	0.0000	93.0000	
22788	561	1	7.0000	0.0000	21.1000	
22788	996	2	7.0000	0.0000	4.9000	
22789	138	1	25.0000	0.0000	93.0000	
22790	138	1	50.0000	0.0000	93.0000	
22791	138	1	26.0000	0.0000	93.0000	
22792	138	1	20.0000	0.0000	93.0000	
22793	138	1	30.0000	0.0000	93.0000	
22794	138	1	22.0000	0.0000	93.0000	
22795	129	1	1.0000	0.0000	59.0000	
22796	138	1	25.0000	0.0000	93.0000	
22797	138	1	30.0000	0.0000	93.0000	
22798	138	1	20.0000	0.0000	93.0000	
22799	562	1	5.0000	0.0000	20.3000	
22800	138	1	25.0000	0.0000	93.0000	
22801	451	1	1.0000	0.0000	251.8500	
22801	613	2	6.0000	0.0000	7.9350	
22801	478	3	3.0000	0.0000	33.2350	
22801	510	4	2.0000	0.0000	13.6850	
22801	1831	5	87.0000	0.0000	19.6650	
22801	2162	6	3.0000	0.0000	14.8350	
22801	1174	7	2.0000	0.0000	8.2800	
22801	1159	8	6.0000	0.0000	13.2241	
22802	138	1	20.0000	0.0000	93.0000	
22803	138	1	30.0000	0.0000	93.0000	
22804	138	1	25.0000	0.0000	93.0000	
22805	138	1	20.0000	0.0000	93.0000	
22806	560	1	10.0000	0.0000	25.4000	
22807	138	1	90.0000	0.0000	93.0000	
22808	138	1	171.0000	0.0000	93.0000	
22809	129	1	18.0000	0.0000	59.0000	
22809	57	2	8.0000	0.0000	77.0000	
22810	138	1	30.0000	0.0000	93.0000	
22811	561	1	4.0000	0.0000	21.1000	
22812	138	1	35.0000	0.0000	93.0000	
22813	138	1	95.0000	0.0000	93.0000	
22814	138	1	1.0000	0.0000	93.0000	
22815	138	1	149.0000	0.0000	93.0000	
22816	138	1	1.0000	0.0000	93.0000	
22817	561	1	2.0000	0.0000	21.1000	
22818	138	1	4.0000	0.0000	93.0000	
22819	138	1	1.0000	0.0000	93.0000	
22820	138	1	205.0000	0.0000	93.0000	
22821	561	1	5.0000	0.0000	21.1000	
22822	138	1	70.0000	0.0000	93.0000	
22823	138	1	1.0000	0.0000	93.0000	
22824	138	1	60.0000	0.0000	93.0000	
22825	562	1	2.0000	0.0000	20.3000	
22826	138	1	30.0000	0.0000	93.0000	
22827	138	1	59.0000	0.0000	93.0000	
22828	561	1	50.0000	0.0000	21.1000	
22828	562	2	100.0000	0.0000	20.3000	
22829	138	1	92.0000	0.0000	93.0000	
22830	138	1	60.0000	0.0000	93.0000	
22832	561	1	20.0000	0.0000	21.1000	
22833	138	1	19.0000	0.0000	93.0000	
22834	138	1	20.0000	0.0000	93.0000	
22835	138	1	15.0000	0.0000	93.0000	
22836	138	1	20.0000	0.0000	93.0000	
22837	560	1	10.0000	0.0000	23.6000	
22838	138	1	150.0000	0.0000	93.0000	
22839	138	1	200.0000	0.0000	93.0000	
22840	138	1	49.0000	0.0000	93.0000	
22841	138	1	100.0000	0.0000	93.0000	
22842	124	1	1.0000	0.0000	65.0000	
22843	560	1	8.0000	0.0000	25.4000	
22843	997	2	3.0000	0.0000	5.6000	
22843	214	3	2.0000	0.0000	4.0000	
22843	663	4	2.0000	0.0000	3.8000	
22844	2081	1	6.0000	0.0000	4.3000	
22844	2566	2	22.0000	0.0000	3.3000	
22844	2569	3	10.0000	0.0000	5.3000	
22844	2355	4	17.0000	0.0000	7.6000	
22844	2356	5	36.0000	0.0000	18.2000	
22844	2357	6	6.0000	0.0000	11.0000	
22844	702	7	76.0000	0.0000	1.2000	
22845	802	1	4.0000	0.0000	10.5800	
22845	1976	2	2.0000	0.0000	4.4850	
22845	1964	3	3.0000	0.0000	3.9675	
22845	1131	4	4.0000	0.0000	132.2500	
22845	1141	5	4.0000	0.0000	40.1350	
22845	1140	6	4.0000	0.0000	40.1350	
22845	1139	7	5.0000	0.0000	40.1350	
22845	2654	8	3.0000	0.0000	4.4850	
22846	1736	1	3.0000	0.0000	2.0000	
22846	2565	2	4.0000	0.0000	1.9000	
22846	2089	3	10.0000	0.0000	6.7000	
22846	693	4	10.0000	0.0000	1.0000	
22846	694	5	1.0000	0.0000	1.4000	
22846	695	6	7.0000	0.0000	2.8000	
22846	703	7	2.0000	0.0000	2.0000	
22846	708	8	10.0000	0.0000	3.5000	
22847	2525	1	3.0000	0.0000	33.2350	
22847	1107	2	4.0000	0.0000	104.6500	
22847	1821	3	1.0000	0.0000	104.6500	
22847	2655	4	50.0000	0.0000	2.0700	
22847	1294	5	10.0000	0.0000	2.6435	
22847	1744	6	4.0000	0.0000	1.9550	
22848	2656	1	1.0000	0.0000	303.1400	
22848	2657	2	25.0000	0.0000	68.8850	
22849	138	1	65.0000	0.0000	82.0000	
22850	392	1	1.0000	0.0000	804.8830	
22850	1715	2	1.0000	0.0000	37.8320	
22850	2513	3	1.0000	0.0000	74.6330	
22850	2445	4	1.0000	0.0000	17.1350	
22850	1431	5	2.0000	0.0000	4.4825	
22850	2440	6	1.0000	0.0000	11.3850	
22850	193	7	2.0000	0.0000	1.9550	
22850	737	8	1.0000	0.0000	3.7950	
22851	2671	1	1.0000	0.0000	9.7750	
22851	642	2	3.0000	0.0000	1.7240	
22852	561	1	800.0000	0.0000	21.7000	
22853	138	1	50.0000	0.0000	82.0000	
22854	99	1	1.0000	0.0000	110.0000	
22854	57	2	1.0000	0.0000	77.0000	
22854	5	3	3.0000	0.0000	81.0000	
22854	70	4	3.0000	0.0000	59.0000	
22854	129	5	2.0000	0.0000	59.0000	
22855	1744	1	1.0000	0.0000	0.4500	
22855	1739	2	1.0000	0.0000	0.7600	
22855	2093	3	1.0000	0.0000	2.0000	
22855	2316	4	13.0000	0.0000	6.7000	
22855	168	5	60.0000	0.0000	1.3000	
22855	699	6	100.0000	0.0000	1.4000	
22855	2038	7	30.0000	0.0000	1.8000	
22855	1993	8	25.0000	0.0000	1.3999	
22856	1463	1	5.0000	0.0000	0.9000	
22856	2462	2	3.0000	0.0000	3.0000	
22856	2467	3	5.0000	0.0000	2.3000	
22856	2523	4	2.0000	0.0000	31.0000	
22856	2047	5	1.0000	0.0000	2.0000	
22856	196	6	6.0000	0.0000	1.5000	
22856	706	7	3.0000	0.0000	1.8000	
22856	698	8	10.0000	0.0000	2.0000	
22857	2492	1	1.0000	0.0000	44.5000	
22857	198	2	6.0000	0.0000	1.4000	
22857	2315	3	10.0000	0.0000	15.0000	
22858	560	1	1.0000	0.0000	23.6000	
22859	560	1	30.0000	0.0000	23.6000	
22860	138	1	720.0000	0.0000	83.0000	
22861	123	1	1.0000	0.0000	60.0000	
22862	123	1	10.0000	0.0000	60.0000	
22863	57	1	2.0000	0.0000	77.0000	
22864	129	1	10.0000	0.0000	59.0000	
22864	92	2	20.0000	0.0000	40.0000	
22865	92	1	9.0000	0.0000	40.0000	
18174	138	1	30.0000	0.0000	85.0000	
22866	561	1	5.0000	0.0000	21.8000	
22867	92	1	20.0000	0.0000	41.0000	
22867	129	2	2.0000	0.0000	60.0000	
22868	129	1	20.0000	0.0000	60.0000	
22869	123	1	20.0000	0.0000	61.0000	
22869	92	2	40.0000	0.0000	41.0000	
22870	129	1	4.0000	0.0000	59.0000	
22871	70	1	5.0000	0.0000	59.0000	
22871	59	2	3.0000	0.0000	79.0000	
22871	33	3	2.0000	0.0000	57.0000	
22872	296	1	55.0000	0.0000	51.7500	
22872	1588	2	25.0000	0.0000	63.4800	
22873	299	1	10.0000	0.0000	28.7500	
22874	296	1	5.0000	0.0000	59.8000	
22875	561	1	1.0000	0.0000	21.9000	
22876	561	1	6.0000	0.0000	21.9000	
22877	299	1	10.0000	0.0000	23.0000	
22878	561	1	5.0000	0.0000	21.9000	
22879	561	1	3.0000	0.0000	21.9000	
22881	561	1	10.0000	0.0000	21.9000	
22882	561	1	1.0000	0.0000	21.9000	
22883	1219	1	5000.0000	0.0000	0.6325	
22883	2672	2	1000.0000	0.0000	2.3000	
22884	561	1	7.0000	0.0000	21.9000	
22885	561	1	8.0000	0.0000	21.9000	
22886	561	1	10.0000	0.0000	21.9000	
22887	560	1	5.0000	0.0000	24.5000	
22888	561	1	2.0000	0.0000	21.9000	
22889	561	1	2.0000	0.0000	21.9000	
22890	561	1	2.0000	0.0000	21.9000	
22891	560	1	40.0000	0.0000	24.5000	
22892	561	1	5.0000	0.0000	21.9000	
22894	138	1	2.0000	0.0000	84.5000	
22895	995	1	4.0000	0.0000	41.2000	
22896	92	1	8.0000	0.0000	40.0000	
22897	561	1	2.0000	0.0000	21.8000	
22900	215	1	5.0000	0.0000	4.0000	
22900	214	2	2.0000	0.0000	4.0000	
22900	664	3	2.0000	0.0000	4.0000	
22902	129	1	30.0000	0.0000	56.0000	
22903	92	1	5.0000	0.0000	40.0000	
22904	92	1	2.0000	0.0000	40.0000	
22904	79	2	2.0000	0.0000	79.5000	
22904	99	3	2.0000	0.0000	111.5000	
22904	3	4	1.0000	0.0000	79.5000	
22905	129	1	5.0000	0.0000	56.0000	
22906	92	1	3.0000	0.0000	40.0000	
22907	129	1	10.0000	0.0000	56.0000	
22908	92	1	10.0000	0.0000	40.0000	
22908	129	2	5.0000	0.0000	56.0000	
22909	129	1	1.0000	0.0000	56.0000	
22909	3	2	1.0000	0.0000	79.5000	
22911	561	1	10.0000	0.0000	24.0000	
22912	138	1	12.0000	0.0000	84.0000	
22913	138	1	80.0000	0.0000	82.0000	
22914	138	1	85.0000	0.0000	82.0000	
22915	129	1	2.0000	0.0000	60.0000	
22916	129	1	2.0000	0.0000	59.0000	
22919	138	1	1.0000	0.0000	86.0000	
22920	138	1	10.0000	0.0000	82.0000	
22921	138	1	10.0000	0.0000	82.0000	
22922	560	1	5.0000	0.0000	25.4000	
22925	561	1	1.0000	0.0000	21.9000	
22926	138	1	15.0000	0.0000	82.0000	
22927	561	1	5.0000	0.0000	21.9000	
22928	214	1	5.0000	0.0000	4.0000	
22929	123	1	1.0000	0.0000	61.0000	
22930	57	1	8.0000	0.0000	77.0000	
22930	92	2	25.0000	0.0000	40.0000	
22931	129	1	8.0000	0.0000	59.0000	
22931	92	2	8.0000	0.0000	40.0000	
22932	129	1	2.0000	0.0000	56.0000	
22933	560	1	1.0000	0.0000	25.4000	
22934	129	1	15.0000	0.0000	59.0000	
22934	57	2	12.0000	0.0000	77.0000	
22934	92	3	1.0000	0.0000	40.0000	
22935	560	1	5.0000	0.0000	24.5000	
22936	560	1	5.0000	0.0000	24.5000	
22937	129	1	8.0000	0.0000	59.0000	
22938	129	1	1.0000	0.0000	60.0000	
22938	92	2	4.0000	0.0000	41.0000	
22939	560	1	6.0000	0.0000	25.4000	
22940	129	1	1.0000	0.0000	56.0000	
22941	129	1	18.0000	0.0000	60.0000	
22942	561	1	7.0000	0.0000	21.7000	
22943	561	1	3.0000	0.0000	21.7000	
22944	561	1	5.0000	0.0000	21.7000	
22945	129	1	1.0000	0.0000	56.0000	
22947	5	1	3.0000	0.0000	82.0000	
22949	129	1	4.0000	0.0000	56.0000	
22951	92	1	4.0000	0.0000	40.0000	
22951	3	2	4.0000	0.0000	79.5000	
22952	124	1	2.0000	0.0000	65.0000	
22953	92	1	1.0000	0.0000	40.0000	
22954	57	1	5.0000	0.0000	77.0000	
22955	561	1	1.0000	0.0000	21.1000	
22956	129	1	12.0000	0.0000	60.0000	
22956	92	2	6.0000	0.0000	41.0000	
22957	561	1	2.0000	0.0000	21.1000	
22958	561	1	100.0000	0.0000	21.7000	
22959	561	1	10.0000	0.0000	21.1000	
22960	561	1	69.0000	0.0000	21.7000	
22961	561	1	100.0000	0.0000	21.7000	
22962	561	1	46.0000	0.0000	21.7000	
22963	561	1	46.0000	0.0000	21.7000	
22948	138	1	9.0000	0.0000	81.5000	
22948	132	2	18.0000	0.0000	4.7500	
22948	136	3	2.0000	0.0000	1.2000	
22948	135	4	3.0000	0.0000	0.6000	
22948	134	5	1.0000	0.0000	0.6000	
22964	560	1	200.0000	0.0000	25.8000	
22964	561	2	600.0000	0.0000	21.7000	
22965	560	1	4.0000	0.0000	23.6000	
22966	561	1	60.0000	0.0000	21.7000	
22967	561	1	5.0000	0.0000	21.1000	
22968	561	1	150.0000	0.0000	21.1000	
22969	138	1	200.0000	0.0000	83.5000	
22970	138	1	115.0000	0.0000	81.5000	
22971	110	1	3.0000	0.0000	62.0000	
22971	143	2	1.0000	0.0000	24.5000	
22972	138	1	100.0000	0.0000	81.5000	
22973	561	1	2.0000	0.0000	21.1000	
22975	560	1	20.0000	0.0000	23.6000	
22976	57	1	2.0000	0.0000	77.0000	
22976	99	2	2.0000	0.0000	111.5000	
22977	560	1	4.0000	0.0000	23.6000	
22979	561	1	3.0000	0.0000	21.1000	
22979	996	2	8.0000	0.0000	4.9000	
22981	561	1	4.0000	0.0000	21.1000	
22982	561	1	2.0000	0.0000	21.1000	
22983	562	1	1.0000	0.0000	20.3000	
22984	989	1	1.0000	0.0000	23.8000	
22984	997	2	1.0000	0.0000	6.2000	
22985	562	1	1.0000	0.0000	20.3000	
22986	562	1	1.0000	0.0000	20.3000	
22987	561	1	2.0000	0.0000	21.1000	
22988	561	1	4.0000	0.0000	21.1000	
22989	561	1	30.0000	0.0000	21.1000	
22990	560	1	50.0000	0.0000	23.6000	
22991	560	1	40.0000	0.0000	23.6000	
22992	296	1	25.0000	0.0000	49.5000	
22993	560	1	20.0000	0.0000	23.6000	
22993	987	2	20.0000	0.0000	22.0000	
22993	997	3	10.0000	0.0000	5.3000	
22994	138	1	1.0000	0.0000	85.0000	
22999	92	1	5.0000	0.0000	41.0000	
23000	129	1	20.0000	0.0000	59.0000	
23001	8	1	1.0000	0.0000	99.0000	
23002	129	1	43.0000	0.0000	59.0000	
23002	92	2	17.0000	0.0000	40.0000	
23003	70	1	5.0000	0.0000	59.0000	
23003	59	2	2.0000	0.0000	79.0000	
23003	33	3	3.0000	0.0000	57.0000	
23004	92	1	4.0000	0.0000	41.0000	
23005	72	1	1.0000	0.0000	46.0000	
23006	561	1	10.0000	0.0000	21.9000	
23007	129	1	5.0000	0.0000	59.0000	
23007	33	2	2.0000	0.0000	57.0000	
23007	92	3	2.0000	0.0000	40.0000	
23008	989	1	2.0000	0.0000	23.8000	
23008	997	2	1.0000	0.0000	6.2000	
23009	560	1	1.0000	0.0000	24.5000	
23010	561	1	5.0000	0.0000	21.9000	
23010	560	2	5.0000	0.0000	24.5000	
23011	560	1	25.0000	0.0000	24.5000	
23011	561	2	8.0000	0.0000	21.9000	
23012	92	1	55.0000	0.0000	41.0000	
23012	129	2	45.0000	0.0000	60.0000	
23013	560	1	4.0000	0.0000	24.5000	
23014	561	1	8.0000	0.0000	21.9000	
23015	129	1	6.0000	0.0000	56.0000	
23016	561	1	5.0000	0.0000	21.8000	
23017	560	1	12.0000	0.0000	25.4000	
23018	92	1	2.0000	0.0000	40.0000	
23018	3	2	1.0000	0.0000	79.5000	
23019	989	1	5.0000	0.0000	23.8000	
23019	561	2	7.0000	0.0000	21.9000	
23020	561	1	17.0000	0.0000	21.9000	
23021	561	1	4.0000	0.0000	21.9000	
23022	129	1	1.0000	0.0000	60.0000	
23023	3	1	3.0000	0.0000	82.0000	
23024	92	1	9.0000	0.0000	40.0000	
23024	3	2	2.0000	0.0000	79.5000	
23025	25	1	2.0000	0.0000	58.0000	
23026	92	1	2.0000	0.0000	40.0000	
23027	138	1	25.0000	0.0000	82.0000	
23028	138	1	2.0000	0.0000	84.0000	
23029	561	1	5.0000	0.0000	21.8000	
23030	561	1	1.0000	0.0000	21.8000	
23031	138	1	1.0000	0.0000	86.0000	
23032	129	1	2.0000	0.0000	56.0000	
23033	561	1	2.0000	0.0000	21.9000	
23034	560	1	5.0000	0.0000	24.5000	
23035	997	1	100.0000	0.0000	6.2000	
23036	561	1	2.0000	0.0000	21.1000	
23037	267	1	1.0000	0.0000	24.5000	
23038	138	1	20.0000	0.0000	82.0000	
23039	138	1	1.0000	0.0000	84.0000	
23040	25	1	10.0000	0.0000	58.0000	
23040	3	2	10.0000	0.0000	79.5000	
23041	561	1	1.0000	0.0000	21.8000	
23042	561	1	50.0000	0.0000	21.8000	
23044	92	1	6.0000	0.0000	40.0000	
23044	76	2	1.0000	0.0000	83.0000	
23045	129	1	1.0000	0.0000	60.0000	
23045	79	2	3.0000	0.0000	80.5000	
23045	101	3	4.0000	0.0000	112.0000	
23045	92	4	4.0000	0.0000	41.0000	
23045	58	5	9.0000	0.0000	80.0000	
23046	560	1	60.0000	0.0000	24.4000	
23047	57	1	1.0000	0.0000	80.5000	
23048	129	1	1.0000	0.0000	60.0000	
23049	129	1	9.0000	0.0000	56.0000	
23050	129	1	4.0000	0.0000	60.0000	
23051	129	1	1.0000	0.0000	56.0000	
23052	129	1	1.0000	0.0000	56.0000	
23053	561	1	50.0000	0.0000	21.7000	
23054	129	1	2.0000	0.0000	59.0000	
23055	562	1	1.0000	0.0000	20.3000	
23056	561	1	2.0000	0.0000	21.1000	
23057	992	1	2.0000	0.0000	12.1000	
23059	138	1	1.0000	0.0000	81.5000	
23059	132	2	12.0000	0.0000	4.7500	
23058	561	1	5.0000	0.0000	21.1000	
23060	57	1	1.0000	0.0000	80.5000	
23061	561	1	10.0000	0.0000	21.1000	
23062	560	1	1.0000	0.0000	23.6000	
23063	561	1	3.0000	0.0000	21.1000	
23064	560	1	1.0000	0.0000	23.6000	
23065	562	1	10.0000	0.0000	20.3000	
23066	560	1	25.0000	0.0000	23.6000	
23067	561	1	4.0000	0.0000	21.1000	
23068	561	1	4.0000	0.0000	21.1000	
23069	57	1	4.0000	0.0000	80.5000	
23070	562	1	15.0000	0.0000	20.3000	
23071	138	1	28.0000	0.0000	82.0000	
23072	560	1	75.0000	0.0000	24.5000	
23073	560	1	40.0000	0.0000	24.5000	
23073	561	2	35.0000	0.0000	21.9000	
23074	129	1	2.0000	0.0000	60.0000	
23075	993	1	20.0000	0.0000	14.8000	
23075	987	2	30.0000	0.0000	26.3000	
23076	561	1	800.0000	0.0000	21.7000	
23077	561	1	5.0000	0.0000	21.7000	
23078	561	1	5.0000	0.0000	21.7000	
23079	561	1	4.0000	0.0000	21.9000	
23080	561	1	2.0000	0.0000	21.9000	
23081	138	1	155.0000	0.0000	81.5000	
23082	57	1	3.0000	0.0000	77.0000	
23083	561	1	1.0000	0.0000	21.1000	
23084	129	1	3.0000	0.0000	59.0000	
23084	70	2	10.0000	0.0000	59.0000	
23085	561	1	3.0000	0.0000	21.1000	
23086	129	1	7.0000	0.0000	60.0000	
23086	27	2	5.0000	0.0000	59.0000	
23087	992	1	1.0000	0.0000	12.1000	
23087	998	2	2.0000	0.0000	9.0000	
23088	2081	1	1.0000	0.0000	4.3000	
23088	2567	2	1.0000	0.0000	3.3000	
23088	2355	3	1.0000	0.0000	7.6000	
23088	2356	4	4.0000	0.0000	18.2000	
23088	702	5	2.0000	0.0000	1.2000	
23088	708	6	3.0000	0.0000	3.5000	
23088	778	7	1.0000	0.0000	4.0000	
23089	561	1	5.0000	0.0000	21.8000	
23090	991	1	4.0000	0.0000	60.5000	
23091	561	1	20.0000	0.0000	21.1000	
23092	561	1	6.0000	0.0000	21.1000	
23093	560	1	1.0000	0.0000	25.4000	
23094	63	1	3.0000	0.0000	81.0000	
23094	70	2	3.0000	0.0000	59.0000	
23095	138	1	4.0000	0.0000	81.5000	
23095	132	2	20.0000	0.0000	4.7500	
23095	136	3	1.0000	0.0000	1.2000	
23096	129	1	2.0000	0.0000	56.0000	
23096	3	2	1.0000	0.0000	79.5000	
23097	138	1	1.0000	0.0000	85.0000	
23098	138	1	1.0000	0.0000	86.0000	
23099	561	1	5.0000	0.0000	21.7000	
23100	57	1	5.0000	0.0000	77.0000	
23100	129	2	10.0000	0.0000	56.0000	
23101	560	1	4.0000	0.0000	23.6000	
23102	138	1	20.0000	0.0000	82.0000	
23103	138	1	100.0000	0.0000	84.0000	
23104	561	1	1.0000	0.0000	21.8000	
23106	3	1	8.0000	0.0000	79.5000	
23106	99	2	4.0000	0.0000	111.5000	
23107	561	1	50.0000	0.0000	21.1000	
23107	562	2	50.0000	0.0000	20.3000	
23108	1959	1	1.0000	0.0000	2528.7900	
23108	2507	2	1.0000	0.0000	47.3000	
23109	561	1	100.0000	0.0000	21.1000	
23110	661	1	12.0000	0.0000	7.9542	
23110	1040	2	15.0000	0.0000	13.2593	
23110	2095	3	900.0000	0.0000	1.7573	
23110	273	4	40.0000	0.0000	3.7125	
23110	2067	5	70.0000	0.0000	6.4906	
23110	2097	6	900.0000	0.0000	0.9091	
23110	677	7	5.0000	0.0000	30.2200	
23110	1805	8	67.0000	0.0000	122.2319	
23111	129	1	5.0000	0.0000	56.0000	
23112	129	1	4.0000	0.0000	59.0000	
23113	92	1	12.0000	0.0000	40.0000	
23113	99	2	2.0000	0.0000	111.5000	
23113	57	3	2.0000	0.0000	77.0000	
23113	129	4	1.0000	0.0000	56.0000	
23114	561	1	10.0000	0.0000	21.8000	
23115	92	1	12.0000	0.0000	40.0000	
23115	57	2	2.0000	0.0000	77.0000	
23115	99	3	2.0000	0.0000	111.5000	
23116	138	1	50.0000	0.0000	83.0000	
23117	138	1	50.0000	0.0000	83.0000	
23118	138	1	115.0000	0.0000	83.0000	
23119	138	1	100.0000	0.0000	83.0000	
23120	138	1	105.0000	0.0000	83.0000	
23121	138	1	80.0000	0.0000	83.0000	
23122	138	1	100.0000	0.0000	83.0000	
23123	138	1	80.0000	0.0000	83.0000	
23124	138	1	40.0000	0.0000	83.0000	
23125	561	1	36.0000	0.0000	21.8000	
23126	560	1	4.0000	0.0000	24.4000	
23127	561	1	5.0000	0.0000	21.9000	
23128	561	1	7.0000	0.0000	24.0000	
23129	996	1	6.0000	0.0000	6.0000	
23129	560	2	10.0000	0.0000	24.5000	
23130	561	1	5.0000	0.0000	21.8000	
23131	129	1	6.0000	0.0000	56.0000	
23131	92	2	5.0000	0.0000	40.0000	
23132	987	1	24.0000	0.0000	26.5000	
23132	996	2	10.0000	0.0000	6.0000	
23132	214	3	5.0000	0.0000	4.0000	
23132	561	4	14.0000	0.0000	21.9000	
23133	138	1	2.0000	0.0000	84.0000	
23134	560	1	5.0000	0.0000	25.4000	
23135	560	1	5.0000	0.0000	25.4000	
23136	561	1	6.0000	0.0000	21.9000	
23137	561	1	1.0000	0.0000	21.9000	
23138	123	1	6.0000	0.0000	61.0000	
23138	54	2	2.0000	0.0000	78.0000	
23138	99	3	1.0000	0.0000	112.0000	
23139	129	1	10.0000	0.0000	56.0000	
23140	129	1	18.0000	0.0000	60.0000	
23141	70	1	1.0000	0.0000	59.0000	
23142	129	1	1.0000	0.0000	56.0000	
23142	92	2	3.0000	0.0000	40.0000	
23143	561	1	1.0000	0.0000	21.9000	
23144	561	1	3.0000	0.0000	21.9000	
23145	129	1	4.0000	0.0000	59.0000	
23145	54	2	1.0000	0.0000	77.0000	
23146	561	1	8.0000	0.0000	21.9000	
23147	5	1	2.0000	0.0000	82.0000	
23148	138	1	1.0000	0.0000	81.5000	
23149	129	1	1.0000	0.0000	59.0000	
23149	57	2	1.0000	0.0000	77.0000	
23149	92	3	1.0000	0.0000	40.0000	
23150	129	1	5.0000	0.0000	60.0000	
23151	561	1	2.0000	0.0000	24.0000	
23152	561	1	3.0000	0.0000	24.0000	
23153	138	1	2.0000	0.0000	86.0000	
23154	138	1	6.0000	0.0000	86.0000	
23155	561	1	30.0000	0.0000	21.9000	
23156	129	1	36.0000	0.0000	59.0000	
23156	92	2	5.0000	0.0000	40.0000	
23157	129	1	7.0000	0.0000	56.0000	
23157	92	2	8.0000	0.0000	40.0000	
23157	3	3	2.0000	0.0000	79.5000	
23158	3	1	1.0000	0.0000	79.5000	
23159	138	1	125.0000	0.0000	81.5000	
23160	560	1	1.0000	0.0000	25.4000	
23161	138	1	40.0000	0.0000	82.0000	
23162	138	1	2.0000	0.0000	81.5000	
23162	132	2	6.0000	0.0000	4.7500	
23162	133	3	1.0000	0.0000	0.6000	
23162	135	4	1.0000	0.0000	0.6000	
23162	136	5	5.0000	0.0000	1.2000	
23163	129	1	11.0000	0.0000	59.0000	
23163	92	2	2.0000	0.0000	40.0000	
23163	70	3	3.0000	0.0000	59.0000	
23163	57	4	2.0000	0.0000	77.0000	
23164	138	1	2.0000	0.0000	84.0000	
23165	92	1	6.0000	0.0000	40.0000	
23166	3	1	4.0000	0.0000	79.5000	
23167	134	1	2.0000	0.0000	0.6000	
23167	133	2	2.0000	0.0000	0.6000	
23167	132	3	4.0000	0.0000	4.7500	
23168	561	1	36.0000	0.0000	21.7000	
23169	129	1	30.0000	0.0000	60.0000	
23170	57	1	1.0000	0.0000	78.0000	
23170	27	2	1.0000	0.0000	59.0000	
23170	129	3	2.0000	0.0000	60.0000	
23171	561	1	800.0000	0.0000	21.7000	
23172	25	1	4.0000	0.0000	58.0000	
23173	138	1	1.0000	0.0000	86.0000	
23174	138	1	200.0000	0.0000	83.5000	
23175	138	1	60.0000	0.0000	81.5000	
23176	92	1	30.0000	0.0000	40.0000	
23177	129	1	5.0000	0.0000	60.0000	
23178	129	1	12.0000	0.0000	60.0000	
23179	70	1	4.0000	0.0000	59.0000	
23179	8	2	1.0000	0.0000	99.0000	
23180	70	1	4.0000	0.0000	59.0000	
23180	59	2	2.0000	0.0000	79.0000	
23181	129	1	3.0000	0.0000	59.0000	
23181	92	2	2.0000	0.0000	40.0000	
23182	92	1	8.0000	0.0000	40.0000	
23183	129	1	30.0000	0.0000	59.0000	
23183	92	2	30.0000	0.0000	40.0000	
23183	54	3	10.0000	0.0000	77.0000	
23184	92	1	1.0000	0.0000	40.0000	
23185	561	1	3.0000	0.0000	21.9000	
23186	561	1	1.0000	0.0000	21.9000	
23187	560	1	8.0000	0.0000	24.5000	
23188	214	1	1.0000	0.0000	4.0000	
23189	561	1	10.0000	0.0000	21.9000	
23190	92	1	15.0000	0.0000	40.0000	
23190	79	2	3.0000	0.0000	79.0000	
23191	129	1	1.0000	0.0000	56.0000	
23192	92	1	6.0000	0.0000	40.0000	
23192	129	2	6.0000	0.0000	56.0000	
23193	79	1	6.0000	0.0000	79.5000	
23193	92	2	5.0000	0.0000	40.0000	
23194	561	1	10.0000	0.0000	21.8000	
23195	129	1	4.0000	0.0000	56.0000	
23196	129	1	5.0000	0.0000	56.0000	
23197	129	1	20.0000	0.0000	59.0000	
23197	5	2	10.0000	0.0000	81.0000	
23198	561	1	5.0000	0.0000	24.0000	
23199	99	1	2.0000	0.0000	111.5000	
23200	561	1	4.0000	0.0000	21.9000	
23201	561	1	10.0000	0.0000	21.9000	
23202	996	1	10.0000	0.0000	6.0000	
23203	138	1	3.0000	0.0000	84.0000	
23204	129	1	1.0000	0.0000	56.0000	
23204	79	2	2.0000	0.0000	79.5000	
23205	129	1	3.0000	0.0000	56.0000	
23206	561	1	5.0000	0.0000	21.8000	
23207	129	1	2.0000	0.0000	56.0000	
23208	138	1	1.0000	0.0000	86.0000	
23209	560	1	3.0000	0.0000	25.4000	
23210	129	1	1.0000	0.0000	59.0000	
23210	92	2	2.0000	0.0000	40.0000	
23210	27	3	1.0000	0.0000	58.0000	
23211	129	1	5.0000	0.0000	56.0000	
23212	123	1	1.0000	0.0000	61.0000	
23213	129	1	5.0000	0.0000	59.0000	
23213	92	2	3.0000	0.0000	40.0000	
23213	57	3	2.0000	0.0000	77.0000	
23214	993	1	30.0000	0.0000	14.8000	
23215	561	1	40.0000	0.0000	21.9000	
23216	129	1	5.0000	0.0000	56.0000	
23217	561	1	18.0000	0.0000	21.7000	
23218	129	1	4.0000	0.0000	60.0000	
23219	92	1	30.0000	0.0000	40.0000	
23220	129	1	10.0000	0.0000	56.0000	
23221	138	1	1.0000	0.0000	86.0000	
23222	987	1	5.0000	0.0000	26.5000	
23222	999	2	5.0000	0.0000	11.0000	
23222	214	3	3.0000	0.0000	4.0000	
23222	664	4	1.0000	0.0000	4.0000	
23223	129	1	10.0000	0.0000	59.0000	
23224	57	1	3.0000	0.0000	77.0000	
23224	70	2	3.0000	0.0000	59.0000	
23224	27	3	2.0000	0.0000	58.0000	
23225	561	1	10.0000	0.0000	24.0000	
23226	560	1	2.0000	0.0000	25.4000	
23227	3	1	2.0000	0.0000	79.5000	
23228	561	1	2.0000	0.0000	21.9000	
23229	561	1	2.0000	0.0000	21.9000	
23229	996	2	1.0000	0.0000	6.0000	
23230	561	1	12.0000	0.0000	21.9000	
23231	92	1	5.0000	0.0000	41.0000	
23232	561	1	5.0000	0.0000	21.7000	
23233	561	1	1.0000	0.0000	21.7000	
23234	561	1	5.0000	0.0000	21.7000	
23235	993	1	2.0000	0.0000	15.0000	
23236	57	1	1.0000	0.0000	77.0000	
23237	561	1	10.0000	0.0000	21.7000	
23238	214	1	1.0000	0.0000	4.0000	
23239	138	1	300.0000	0.0000	81.0000	
23240	560	1	4.0000	0.0000	24.5000	
23240	214	2	4.0000	0.0000	4.0000	
23240	664	3	4.0000	0.0000	3.8000	
23241	2678	1	2.0000	0.0000	413.8850	
23242	129	1	1.0000	0.0000	56.0000	
23243	560	1	8.0000	0.0000	25.4000	
23244	561	1	3.0000	0.0000	21.9000	
23245	560	1	18.0000	0.0000	24.5000	
23246	99	1	1.0000	0.0000	111.5000	
23247	560	1	75.0000	0.0000	24.5000	
23248	129	1	1.0000	0.0000	60.0000	
23248	92	2	1.0000	0.0000	41.0000	
23249	129	1	10.0000	0.0000	59.0000	
23250	989	1	35.0000	0.0000	23.8000	
23250	995	2	4.0000	0.0000	41.2000	
23250	996	3	12.0000	0.0000	6.0000	
23250	993	4	5.0000	0.0000	15.0000	
23250	214	5	10.0000	0.0000	4.0000	
23251	561	1	15.0000	0.0000	24.0000	
23251	560	2	10.0000	0.0000	25.4000	
23252	138	1	6.0000	0.0000	81.5000	
23252	132	2	38.0000	0.0000	4.7500	
23252	136	3	20.0000	0.0000	1.2000	
23252	137	4	20.0000	0.0000	1.2000	
23253	561	1	800.0000	0.0000	21.7000	
23254	138	1	200.0000	0.0000	81.0000	
23255	138	1	5.0000	0.0000	85.0000	
23256	129	1	3.0000	0.0000	59.0000	
23257	54	1	7.0000	0.0000	77.0000	
23258	70	1	4.0000	0.0000	59.0000	
23258	59	2	2.0000	0.0000	79.0000	
23259	129	1	1.0000	0.0000	59.0000	
23260	129	1	12.0000	0.0000	60.0000	
23261	92	1	1.0000	0.0000	41.0000	
23262	129	1	1.0000	0.0000	60.0000	
23262	92	2	2.0000	0.0000	41.0000	
23262	57	3	2.0000	0.0000	80.5000	
23262	79	4	2.0000	0.0000	80.5000	
23263	563	1	15.0000	0.0000	21.4000	
23264	138	1	20.0000	0.0000	81.0000	
23266	3	1	5.0000	0.0000	79.5000	
23267	560	1	5.0000	0.0000	25.4000	
23268	57	1	8.0000	0.0000	77.0000	
23268	27	2	6.0000	0.0000	58.0000	
23268	92	3	12.0000	0.0000	40.0000	
23268	129	4	15.0000	0.0000	59.0000	
23268	70	5	4.0000	0.0000	59.0000	
23269	560	1	5.0000	0.0000	25.4000	
23270	3	1	4.0000	0.0000	79.5000	
23270	57	2	6.0000	0.0000	77.0000	
23271	129	1	2.0000	0.0000	56.0000	
23272	561	1	10.0000	0.0000	21.1000	
23273	561	1	20.0000	0.0000	24.0000	
23274	129	1	1.0000	0.0000	60.0000	
23275	129	1	3.0000	0.0000	56.0000	
19450	138	1	5.0000	0.0000	83.0000	
19450	134	2	1.0000	0.0000	0.6000	
19450	133	3	1.0000	0.0000	0.6000	
19450	135	4	1.0000	0.0000	0.6000	
19450	136	5	3.0000	0.0000	1.2000	
19450	132	6	2.0000	0.0000	4.8000	
23276	129	1	1.0000	0.0000	59.0000	
23276	92	2	1.0000	0.0000	40.0000	
23277	965	1	1.0000	0.0000	4.9700	
23277	2208	2	0.5000	0.0000	13.5098	
23277	1094	3	3.0000	0.0000	22.2300	
23278	561	1	5.0000	0.0000	21.1000	
23279	561	1	1.0000	0.0000	21.1000	
19072	138	1	5.0000	0.0000	83.0000	
19072	132	2	1.0000	0.0000	5.0000	
19072	133	3	1.0000	0.0000	0.6000	
19072	134	4	1.0000	0.0000	0.6000	
19072	137	5	1.0000	0.0000	1.2000	
23280	560	1	3.0000	0.0000	23.6000	
23281	561	1	6.0000	0.0000	21.8000	
23282	561	1	2.0000	0.0000	21.8000	
23283	987	1	12.0000	0.0000	26.5000	
23283	996	2	9.0000	0.0000	6.0000	
23283	214	3	4.0000	0.0000	4.0000	
23284	561	1	15.0000	0.0000	21.1000	
23285	561	1	5.0000	0.0000	21.8000	
23285	987	2	1.0000	0.0000	26.5000	
23285	2565	3	1.0000	0.0000	1.9000	
23285	693	4	1.0000	0.0000	1.0000	
23285	168	5	1.0000	0.0000	0.5000	
23286	998	1	8.0000	0.0000	9.0000	
23287	92	1	1.0000	0.0000	40.0000	
23287	72	2	1.0000	0.0000	46.0000	
23288	129	1	1.0000	0.0000	59.0000	
23289	129	1	11.0000	0.0000	56.0000	
23289	3	2	4.0000	0.0000	79.5000	
23290	3	1	1.0000	0.0000	79.5000	
23291	560	1	5.0000	0.0000	25.4000	
23292	560	1	2.0000	0.0000	25.4000	
23293	560	1	6.0000	0.0000	25.4000	
23294	560	1	80.0000	0.0000	24.4000	
23294	663	2	10.0000	0.0000	4.0000	
23294	664	3	10.0000	0.0000	4.0000	
23294	667	4	10.0000	0.0000	4.0000	
23294	994	5	18.0000	0.0000	41.0000	
23294	996	6	40.0000	0.0000	6.0000	
23294	214	7	20.0000	0.0000	4.0000	
23295	560	1	100.0000	0.0000	24.4000	
23296	561	1	5.0000	0.0000	21.8000	
23297	138	1	100.0000	0.0000	81.0000	
23298	561	1	2.0000	0.0000	21.7000	
23299	561	1	94.0000	0.0000	21.7000	
23300	561	1	1000.0000	0.0000	21.7000	
23301	561	1	5.0000	0.0000	21.7000	
23302	561	1	6.0000	0.0000	21.7000	
23303	561	1	20.0000	0.0000	21.7000	
23304	561	1	1.0000	0.0000	21.7000	
23305	561	1	2.0000	0.0000	21.7000	
23306	561	1	3.0000	0.0000	21.7000	
23307	561	1	1.0000	0.0000	21.7000	
23308	561	1	3.0000	0.0000	21.7000	
23309	561	1	10.0000	0.0000	21.7000	
23310	561	1	10.0000	0.0000	21.9000	
23311	561	1	10.0000	0.0000	21.7000	
23312	561	1	800.0000	0.0000	21.7000	
23314	561	1	10.0000	0.0000	21.9000	
23313	561	1	100.0000	0.0000	21.7000	
23315	560	1	14.0000	0.0000	24.5000	
23316	561	1	980.0000	0.0000	21.7000	
23316	986	2	58.0000	0.0000	21.6000	
23316	992	3	9.0000	0.0000	12.1000	
23316	996	4	50.0000	0.0000	4.9000	
23317	561	1	5.0000	0.0000	21.7000	
23318	987	1	6.0000	0.0000	26.5000	
23319	561	1	1.0000	0.0000	21.7000	
23320	561	1	20.0000	0.0000	21.7000	
23321	561	1	4.0000	0.0000	21.7000	
23322	993	1	5.0000	0.0000	15.0000	
23323	561	1	1.0000	0.0000	21.7000	
23324	561	1	2.0000	0.0000	21.9000	
23325	561	1	1.0000	0.0000	21.7000	
23326	561	1	20.0000	0.0000	21.7000	
23327	662	1	1.0000	0.0000	3.8000	
23327	214	2	2.0000	0.0000	4.0000	
23328	561	1	10.0000	0.0000	21.7000	
23329	561	1	10.0000	0.0000	21.7000	
23331	561	1	5.0000	0.0000	21.7000	
23333	561	1	16.0000	0.0000	21.7000	
23332	561	1	4.0000	0.0000	21.7000	
23334	561	1	5.0000	0.0000	21.7000	
23335	561	1	6.0000	0.0000	21.7000	
23336	138	1	150.0000	0.0000	81.0000	
23337	138	1	155.0000	0.0000	81.0000	
23338	70	1	5.0000	0.0000	54.0000	
23339	561	1	20.0000	0.0000	21.7000	
23340	129	1	9.0000	0.0000	56.0000	
23341	561	1	2.0000	0.0000	24.0000	
23342	3	1	5.0000	0.0000	79.5000	
23342	57	2	5.0000	0.0000	77.0000	
23343	129	1	1.0000	0.0000	56.0000	
23344	138	1	5.0000	0.0000	84.0000	
23345	561	1	10.0000	0.0000	21.9000	
23346	561	1	10.0000	0.0000	21.9000	
23348	129	1	8.0000	0.0000	56.0000	
23349	561	1	20.0000	0.0000	21.7000	
23350	561	1	25.0000	0.0000	21.7000	
23351	129	1	44.0000	0.0000	59.0000	
23351	92	2	6.0000	0.0000	40.0000	
23351	3	3	6.0000	0.0000	81.0000	
23353	129	1	4.0000	0.0000	59.0000	
23354	987	1	2.0000	0.0000	26.0000	
23354	993	2	4.0000	0.0000	15.0000	
23354	997	3	8.0000	0.0000	6.0000	
23354	561	4	6.0000	0.0000	24.0000	
23355	561	1	4.0000	0.0000	21.9000	
23356	987	1	2.0000	0.0000	26.5000	
23357	987	1	1.0000	0.0000	26.5000	
23357	996	2	3.0000	0.0000	6.0000	
23359	561	1	3.0000	0.0000	21.9000	
23360	129	1	3.0000	0.0000	56.0000	
23362	3	1	4.0000	0.0000	79.5000	
23363	561	1	10.0000	0.0000	21.7000	
23364	561	1	50.0000	0.0000	21.7000	
23368	132	1	12.0000	0.0000	4.7500	
23368	135	2	7.0000	0.0000	0.6000	
23368	133	3	3.0000	0.0000	0.6000	
23368	134	4	3.0000	0.0000	0.6000	
23368	136	5	5.0000	0.0000	1.2000	
23368	137	6	3.0000	0.0000	1.2000	
23369	110	1	1.0000	0.0000	62.0000	
23370	92	1	3.0000	0.0000	40.0000	
23371	560	1	5.0000	0.0000	25.4000	
23372	461	1	100.0000	0.0000	1.0832	
23372	2679	2	1.0000	0.0000	141.9330	
23372	1165	3	5.0000	0.0000	26.5650	
23372	2680	4	7.0000	0.0000	9.2000	
23372	1966	5	10.0000	0.0000	0.9200	
23372	2681	6	1.0000	0.0000	14.2600	
23372	653	7	2.0000	0.0000	4.6690	
23372	617	8	6.0000	0.0000	7.2086	
23373	138	1	110.0000	0.0000	81.0000	
23374	999	1	6.0000	0.0000	11.0000	
23374	992	2	1.0000	0.0000	13.6000	
23374	987	3	14.0000	0.0000	26.5000	
23375	561	1	2.0000	0.0000	21.8000	
23376	561	1	800.0000	0.0000	21.7000	
23377	138	1	1.0000	0.0000	86.0000	
23378	138	1	100.0000	0.0000	83.5000	
23379	129	1	4.0000	0.0000	59.0000	
23379	92	2	11.0000	0.0000	40.0000	
23380	57	1	20.0000	0.0000	78.0000	
23381	123	1	10.0000	0.0000	61.0000	
23382	995	1	3.0000	0.0000	41.2000	
23382	989	2	2.0000	0.0000	23.8000	
23383	561	1	1.0000	0.0000	21.9000	
23384	129	1	2.0000	0.0000	56.0000	
23385	561	1	8.0000	0.0000	21.9000	
23386	560	1	2.0000	0.0000	24.5000	
23386	561	2	2.0000	0.0000	21.9000	
23386	987	3	2.0000	0.0000	26.5000	
23386	993	4	2.0000	0.0000	15.0000	
23387	129	1	1.0000	0.0000	56.0000	
23388	561	1	2.0000	0.0000	21.9000	
23389	92	1	1.0000	0.0000	40.0000	
23389	129	2	1.0000	0.0000	59.0000	
23390	129	1	2.0000	0.0000	56.0000	
23391	561	1	130.0000	0.0000	21.8000	
23392	561	1	10.0000	0.0000	24.0000	
23393	129	1	5.0000	0.0000	56.0000	
23394	561	1	4.0000	0.0000	21.9000	
23395	561	1	2.0000	0.0000	21.9000	
23396	989	1	5.0000	0.0000	23.8000	
23396	561	2	6.0000	0.0000	21.9000	
23398	25	1	2.0000	0.0000	58.0000	
23399	92	1	1.0000	0.0000	40.0000	
23400	92	1	14.0000	0.0000	40.0000	
23400	129	2	2.0000	0.0000	56.0000	
23401	561	1	120.0000	0.0000	21.8000	
23402	561	1	10.0000	0.0000	21.8000	
23403	561	1	20.0000	0.0000	21.9000	
23403	560	2	20.0000	0.0000	24.5000	
23404	129	1	1.0000	0.0000	60.0000	
23405	561	1	10.0000	0.0000	21.9000	
23406	560	1	48.0000	0.0000	24.5000	
23407	560	1	4.0000	0.0000	25.4000	
23408	138	1	2.0000	0.0000	84.0000	
23409	138	1	5.0000	0.0000	84.0000	
23410	129	1	1.0000	0.0000	60.0000	
23410	57	2	1.0000	0.0000	78.0000	
23411	3	1	1.0000	0.0000	79.5000	
23411	129	2	1.0000	0.0000	56.0000	
23412	561	1	800.0000	0.0000	21.7000	
23413	561	1	800.0000	0.0000	21.7000	
23414	79	1	7.0000	0.0000	79.0000	
23414	57	2	5.0000	0.0000	77.0000	
23414	70	3	1.0000	0.0000	59.0000	
23414	129	4	2.0000	0.0000	59.0000	
23415	561	1	700.0000	0.0000	21.7000	
23416	561	1	3.0000	0.0000	21.9000	
23417	123	1	20.0000	0.0000	61.0000	
23418	138	1	155.0000	0.0000	81.0000	
23419	138	1	20.0000	0.0000	81.5000	
23420	987	1	150.0000	0.0000	26.5000	
23420	995	2	40.0000	0.0000	41.2000	
23420	993	3	60.0000	0.0000	15.0000	
23420	989	4	50.0000	0.0000	23.8000	
23420	996	5	100.0000	0.0000	6.0000	
23421	129	1	3.0000	0.0000	60.0000	
23421	92	2	3.0000	0.0000	41.0000	
23421	57	3	3.0000	0.0000	80.5000	
23421	99	4	1.0000	0.0000	112.0000	
23422	92	1	6.0000	0.0000	40.0000	
23423	561	1	5.0000	0.0000	21.7000	
23424	561	1	10.0000	0.0000	21.7000	
23425	129	1	4.0000	0.0000	56.0000	
23426	561	1	800.0000	0.0000	21.7000	
23427	987	1	5.0000	0.0000	26.5000	
23427	561	2	7.0000	0.0000	21.9000	
23427	214	3	4.0000	0.0000	4.0000	
23428	560	1	20.0000	0.0000	25.4000	
23429	993	1	4.0000	0.0000	15.0000	
23429	561	2	1.0000	0.0000	21.9000	
23430	92	1	11.0000	0.0000	40.0000	
23431	561	1	800.0000	0.0000	21.7000	
23432	561	1	20.0000	0.0000	21.7000	
23433	124	1	3.0000	0.0000	64.0000	
23434	129	1	1.0000	0.0000	59.0000	
23434	76	2	1.0000	0.0000	83.0000	
23434	106	3	1.0000	0.0000	24.5000	
23435	129	1	1.0000	0.0000	59.0000	
23435	92	2	2.0000	0.0000	40.0000	
23435	57	3	1.0000	0.0000	77.0000	
23436	468	1	500.0000	0.0000	4.1087	
23436	448	2	100.0000	0.0000	2.5773	
23436	449	3	100.0000	0.0000	2.5773	
23436	450	4	100.0000	0.0000	2.5773	
23436	452	5	100.0000	0.0000	2.5773	
23436	451	6	100.0000	0.0000	2.5773	
23436	2682	7	2.0000	0.0000	281.7500	
23436	2683	8	2.0000	0.0000	494.5000	
23437	129	1	70.0000	0.0000	60.0000	
23438	1164	1	2.0000	0.0000	28.7500	
23438	1167	2	1.0000	0.0000	26.5650	
23438	1165	3	2.0000	0.0000	26.5650	
23438	2684	4	1.0000	0.0000	175.9500	
23438	2543	5	2.0000	0.0000	167.9000	
23438	795	6	2.0000	0.0000	4.6000	
23438	373	7	2.0000	0.0000	20.1250	
23438	517	8	2.0000	0.0000	41.0895	
23439	25	1	1.0000	0.0000	59.0000	
23439	79	2	1.0000	0.0000	82.0000	
23439	129	3	2.0000	0.0000	60.0000	
23440	438	1	20.0000	0.0000	11.9525	
23440	2685	2	6.0000	0.0000	13.8000	
23440	2686	3	11.0000	0.0000	20.0100	
23440	2687	4	3.0000	0.0000	4.4850	
23440	454	5	100.0000	0.0000	1.6790	
23440	455	6	100.0000	0.0000	1.6790	
23440	456	7	100.0000	0.0000	1.6790	
23440	462	8	100.0000	0.0000	1.0832	
23441	132	1	14.0000	0.0000	4.7500	
23441	136	2	2.0000	0.0000	1.2000	
23442	129	1	5.0000	0.0000	60.0000	
23443	463	1	100.0000	0.0000	1.0832	
23443	464	2	100.0000	0.0000	1.0832	
23443	465	3	200.0000	0.0000	0.5416	
23443	458	4	100.0000	0.0000	1.6790	
23444	138	1	40.0000	0.0000	81.0000	
23445	560	1	7.0000	0.0000	24.4000	
23446	987	1	6.0000	0.0000	26.5000	
23447	255	1	1.0000	0.0000	10.5000	
23448	989	1	12.0000	0.0000	23.8000	
23449	129	1	5.0000	0.0000	56.0000	
23450	123	1	20.0000	0.0000	61.0000	
23451	561	1	5.0000	0.0000	24.0000	
23452	70	1	3.0000	0.0000	59.0000	
23453	561	1	10.0000	0.0000	21.1000	
23454	129	1	1.0000	0.0000	58.0000	
23454	92	2	2.0000	0.0000	40.0000	
23455	561	1	1.0000	0.0000	24.0000	
23456	92	1	4.0000	0.0000	40.0000	
23457	214	1	1.0000	0.0000	4.0000	
23458	3	1	3.0000	0.0000	79.5000	
23459	562	1	3.0000	0.0000	20.3000	
23460	560	1	3.0000	0.0000	23.6000	
23460	992	2	1.0000	0.0000	12.1000	
23460	998	3	1.0000	0.0000	9.0000	
23461	998	1	1.0000	0.0000	10.8000	
23462	987	1	1.0000	0.0000	22.0000	
23462	998	2	2.0000	0.0000	9.0000	
23463	2673	1	6.0000	0.0000	18.2850	
23463	478	2	15.0000	0.0000	33.2350	
23464	479	1	20.0000	0.0000	13.6850	
23464	2674	2	100.0000	0.0000	1.2650	
23464	2675	3	4.0000	0.0000	2.1850	
23464	2676	4	1.0000	0.0000	5.6350	
23464	2677	5	10.0000	0.0000	2.1850	
23465	10	1	1.0000	0.0000	139.0000	
23465	70	2	1.0000	0.0000	59.0000	
23465	33	3	1.0000	0.0000	57.0000	
23465	106	4	1.0000	0.0000	24.5000	
23466	987	1	20.0000	0.0000	26.0000	
23467	92	1	2.0000	0.0000	40.0000	
23468	561	1	6.0000	0.0000	21.9000	
23469	993	1	6.0000	0.0000	15.0000	
23469	996	2	3.0000	0.0000	6.0000	
23470	987	1	40.0000	0.0000	26.5000	
23470	993	2	20.0000	0.0000	15.0000	
23471	561	1	14.0000	0.0000	21.9000	
23472	561	1	2.0000	0.0000	21.9000	
23473	138	1	2.0000	0.0000	84.0000	
23474	70	1	2.0000	0.0000	59.0000	
23475	92	1	3.0000	0.0000	41.0000	
23476	561	1	45.0000	0.0000	21.7000	
23477	996	1	3.0000	0.0000	6.0000	
23478	561	1	10.0000	0.0000	24.0000	
23479	561	1	3.0000	0.0000	21.8000	
23480	561	1	5.0000	0.0000	21.8000	
23481	561	1	10.0000	0.0000	21.8000	
23481	560	2	10.0000	0.0000	24.4000	
23482	561	1	9.0000	0.0000	24.0000	
23483	92	1	2.0000	0.0000	40.0000	
23484	560	1	10.0000	0.0000	24.4000	
23484	986	2	6.0000	0.0000	26.3000	
23484	998	3	7.0000	0.0000	10.8000	
23484	214	4	4.0000	0.0000	4.0000	
23484	662	5	1.0000	0.0000	4.0000	
23484	663	6	1.0000	0.0000	4.0000	
23485	987	1	8.0000	0.0000	26.5000	
23485	999	2	4.0000	0.0000	11.0000	
23486	3	1	3.0000	0.0000	82.0000	
23486	5	2	2.0000	0.0000	82.0000	
23487	92	1	5.0000	0.0000	40.0000	
23489	129	1	3.0000	0.0000	58.0000	
23490	129	1	1.0000	0.0000	60.0000	
23491	561	1	1.0000	0.0000	21.9000	
23492	561	1	10.0000	0.0000	21.8000	
23493	129	1	50.0000	0.0000	60.0000	
23494	123	1	10.0000	0.0000	61.0000	
23494	92	2	4.0000	0.0000	41.0000	
23495	561	1	5.0000	0.0000	21.7000	
23496	993	1	2.0000	0.0000	15.0000	
23496	561	2	1.0000	0.0000	21.9000	
23496	214	3	1.0000	0.0000	4.0000	
23497	561	1	1.0000	0.0000	21.7000	
23498	63	1	10.0000	0.0000	80.5000	
23499	214	1	150.0000	0.0000	4.0000	
23499	215	2	100.0000	0.0000	4.0000	
23499	994	3	50.0000	0.0000	41.0000	
23499	996	4	100.0000	0.0000	6.0000	
23500	560	1	5.0000	0.0000	25.4000	
23500	987	2	2.0000	0.0000	26.0000	
23501	138	1	50.0000	0.0000	80.5000	
23502	138	1	220.0000	0.0000	80.5000	
23503	561	1	6.0000	0.0000	21.9000	
23504	561	1	50.0000	0.0000	21.9000	
23504	560	2	20.0000	0.0000	24.5000	
23505	129	1	2.0000	0.0000	58.0000	
23506	561	1	23.0000	0.0000	21.7000	
23507	129	1	5.0000	0.0000	59.0000	
23507	92	2	5.0000	0.0000	40.0000	
23508	132	1	36.0000	0.0000	4.7500	
23508	137	2	10.0000	0.0000	1.2000	
23508	134	3	21.0000	0.0000	0.6000	
23508	136	4	2.0000	0.0000	1.2000	
23509	561	1	2.0000	0.0000	21.8000	
23510	987	1	6.0000	0.0000	26.0000	
23510	997	2	6.0000	0.0000	6.0000	
23510	664	3	1.0000	0.0000	4.0000	
23511	92	1	1.0000	0.0000	40.0000	
23511	57	2	1.0000	0.0000	77.0000	
23511	99	3	1.0000	0.0000	110.0000	
23511	110	4	1.0000	0.0000	62.0000	
23511	70	5	2.0000	0.0000	59.0000	
23512	138	1	100.0000	0.0000	83.5000	
23513	138	1	400.0000	0.0000	83.0000	
23514	138	1	230.0000	0.0000	80.5000	
23515	138	1	200.0000	0.0000	80.5000	
23516	70	1	1.0000	0.0000	54.0000	
23517	5	1	12.0000	0.0000	82.0000	
23517	57	2	12.0000	0.0000	80.5000	
23517	92	3	6.0000	0.0000	41.0000	
23517	129	4	10.0000	0.0000	60.0000	
23518	129	1	2.0000	0.0000	58.0000	
23519	129	1	3.0000	0.0000	59.0000	
23519	92	2	7.0000	0.0000	40.0000	
23520	129	1	4.0000	0.0000	58.0000	
23521	561	1	5.0000	0.0000	21.8000	
23522	561	1	20.0000	0.0000	21.9000	
23523	989	1	2.0000	0.0000	23.8000	
23524	561	1	2.0000	0.0000	21.9000	
23525	561	1	4.0000	0.0000	21.9000	
23526	561	1	14.0000	0.0000	21.9000	
23526	560	2	8.0000	0.0000	24.5000	
23527	92	1	3.0000	0.0000	41.0000	
23528	561	1	10.0000	0.0000	21.9000	
23529	561	1	3.0000	0.0000	21.9000	
23530	993	1	10.0000	0.0000	15.0000	
23531	561	1	2.0000	0.0000	21.9000	
23532	987	1	4.0000	0.0000	26.0000	
23532	560	2	5.0000	0.0000	25.4000	
23533	699	1	2.0000	0.0000	1.4000	
23534	57	1	5.0000	0.0000	78.0000	
23535	129	1	6.0000	0.0000	58.0000	
23536	561	1	10.0000	0.0000	24.0000	
23537	123	1	2.0000	0.0000	61.0000	
23538	129	1	1.0000	0.0000	59.0000	
23539	561	1	10.0000	0.0000	24.0000	
23539	560	2	4.0000	0.0000	25.4000	
23539	993	3	2.0000	0.0000	15.0000	
23540	124	1	1.0000	0.0000	65.0000	
23540	92	2	2.0000	0.0000	40.0000	
23540	99	3	2.0000	0.0000	110.0000	
23541	561	1	49.0000	0.0000	21.8000	
23542	129	1	8.0000	0.0000	58.0000	
23543	79	1	1.0000	0.0000	79.5000	
23543	57	2	1.0000	0.0000	77.0000	
23543	92	3	3.0000	0.0000	40.0000	
23544	129	1	5.0000	0.0000	58.0000	
23545	561	1	10.0000	0.0000	21.8000	
23546	138	1	500.0000	0.0000	80.5000	
23547	987	1	100.0000	0.0000	26.5000	
23547	996	2	100.0000	0.0000	6.0000	
23547	993	3	40.0000	0.0000	15.0000	
23547	560	4	80.0000	0.0000	24.5000	
23548	92	1	2.0000	0.0000	40.0000	
23556	129	1	14.0000	0.0000	60.0000	
23557	129	1	1.0000	0.0000	60.0000	
23558	560	1	4.0000	0.0000	25.4000	
23559	129	1	7.0000	0.0000	59.0000	
23559	92	2	4.0000	0.0000	40.0000	
23559	70	3	10.0000	0.0000	59.0000	
23563	561	1	20.0000	0.0000	21.9000	
23565	987	1	60.0000	0.0000	26.5000	
23565	214	2	25.0000	0.0000	4.0000	
23565	662	3	2.0000	0.0000	4.0000	
23567	560	1	1.0000	0.0000	24.5000	
23568	129	1	2.0000	0.0000	60.0000	
23568	92	2	2.0000	0.0000	41.0000	
23570	25	1	1.0000	0.0000	58.0000	
23571	129	1	1.0000	0.0000	60.0000	
23572	5	1	2.0000	0.0000	82.0000	
23572	92	2	1.0000	0.0000	41.0000	
23574	92	1	1.0000	0.0000	40.0000	
23575	129	1	2.0000	0.0000	60.0000	
23575	79	2	2.0000	0.0000	80.5000	
23575	57	3	2.0000	0.0000	80.5000	
23575	92	4	2.0000	0.0000	41.0000	
23576	92	1	2.0000	0.0000	40.0000	
23577	3	1	3.0000	0.0000	79.5000	
23578	57	1	3.0000	0.0000	77.0000	
23578	70	2	4.0000	0.0000	59.0000	
23578	129	3	5.0000	0.0000	59.0000	
23579	132	1	20.0000	0.0000	4.7500	
23579	137	2	1.0000	0.0000	1.2000	
23580	138	1	334.0000	0.0000	83.0000	
23581	138	1	95.0000	0.0000	82.0000	
23582	138	1	60.0000	0.0000	82.0000	
23583	138	1	100.0000	0.0000	82.0000	
23584	138	1	80.0000	0.0000	82.0000	
23585	138	1	90.0000	0.0000	82.0000	
23586	138	1	85.0000	0.0000	82.0000	
23587	138	1	100.0000	0.0000	82.0000	
23588	138	1	60.0000	0.0000	82.0000	
23589	138	1	50.0000	0.0000	82.0000	
23590	138	1	70.0000	0.0000	82.0000	
23591	138	1	50.0000	0.0000	82.0000	
23592	138	1	110.0000	0.0000	82.0000	
23593	138	1	100.0000	0.0000	82.0000	
23594	138	1	70.0000	0.0000	82.0000	
23595	138	1	50.0000	0.0000	82.0000	
23596	138	1	80.0000	0.0000	82.0000	
23597	138	1	100.0000	0.0000	82.0000	
23598	138	1	90.0000	0.0000	82.0000	
23599	138	1	100.0000	0.0000	82.0000	
23600	138	1	110.0000	0.0000	82.0000	
23601	138	1	100.0000	0.0000	82.0000	
23602	138	1	50.0000	0.0000	82.0000	
23603	138	1	100.0000	0.0000	82.0000	
23604	138	1	100.0000	0.0000	82.0000	
23605	138	1	80.0000	0.0000	82.0000	
23606	99	1	5.0000	0.0000	111.5000	
23606	57	2	5.0000	0.0000	77.0000	
23607	138	1	80.0000	0.0000	82.0000	
23608	123	1	6.0000	0.0000	60.0000	
23609	561	1	10.0000	0.0000	24.0000	
23610	560	1	7.0000	0.0000	25.4000	
23611	561	1	800.0000	0.0000	21.7000	
23612	92	1	2.0000	0.0000	40.0000	
23614	25	1	1.0000	0.0000	58.0000	
23618	138	1	200.0000	0.0000	82.0000	
23619	138	1	30.0000	0.0000	81.0000	
23620	138	1	300.0000	0.0000	81.0000	
23621	138	1	200.0000	0.0000	79.5000	
23622	138	1	30.0000	0.0000	79.5000	
23623	138	1	70.0000	0.0000	79.5000	
23624	138	1	80.0000	0.0000	79.5000	
23625	138	1	50.0000	0.0000	79.5000	
23626	138	1	110.0000	0.0000	79.5000	
23627	138	1	80.0000	0.0000	79.5000	
23628	138	1	100.0000	0.0000	79.5000	
23629	129	1	14.0000	0.0000	59.0000	
23629	92	2	10.0000	0.0000	40.0000	
23629	57	3	12.0000	0.0000	77.0000	
23629	99	4	8.0000	0.0000	110.0000	
23630	72	1	1.0000	0.0000	46.0000	
23631	58	1	1.0000	0.0000	83.0000	
23632	129	1	43.0000	0.0000	59.0000	
23632	92	2	17.0000	0.0000	40.0000	
23633	92	1	1.0000	0.0000	40.0000	
23634	129	1	5.0000	0.0000	59.0000	
23634	57	2	3.0000	0.0000	77.0000	
23634	92	3	8.0000	0.0000	40.0000	
23635	561	1	3.0000	0.0000	21.9000	
23636	129	1	4.0000	0.0000	59.0000	
23636	92	2	2.0000	0.0000	40.0000	
23636	57	3	2.0000	0.0000	77.0000	
23637	560	1	3.0000	0.0000	24.5000	
23638	561	1	4.0000	0.0000	24.0000	
23639	129	1	10.0000	0.0000	60.0000	
23640	560	1	3.0000	0.0000	24.4000	
23641	988	1	2.0000	0.0000	23.7000	
23641	998	2	2.0000	0.0000	10.8000	
23641	561	3	2.0000	0.0000	21.8000	
23642	129	1	5.0000	0.0000	60.0000	
23643	129	1	4.0000	0.0000	60.0000	
23644	99	1	2.0000	0.0000	111.5000	
23645	561	1	4.0000	0.0000	21.8000	
23646	129	1	18.0000	0.0000	60.0000	
23647	129	1	1.0000	0.0000	59.0000	
23648	561	1	6.0000	0.0000	21.7000	
23649	561	1	1.0000	0.0000	21.8000	
23650	129	1	5.0000	0.0000	58.0000	
23651	560	1	6.0000	0.0000	25.4000	
23652	560	1	28.0000	0.0000	24.5000	
23653	57	1	1.0000	0.0000	80.5000	
23654	560	1	10.0000	0.0000	24.5000	
23655	561	1	3.0000	0.0000	22.2000	
23656	129	1	2.0000	0.0000	58.0000	
23657	560	1	75.0000	0.0000	24.5000	
23658	99	1	2.0000	0.0000	111.5000	
23658	92	2	5.0000	0.0000	40.0000	
23659	129	1	1.0000	0.0000	58.0000	
23660	987	1	2.0000	0.0000	26.5000	
23660	999	2	2.0000	0.0000	11.0000	
23661	561	1	10.0000	0.0000	22.3000	
23662	129	1	1.0000	0.0000	60.0000	
23662	92	2	10.0000	0.0000	41.0000	
23662	57	3	3.0000	0.0000	80.5000	
23662	79	4	3.0000	0.0000	80.5000	
23663	560	1	10.0000	0.0000	24.5000	
23664	57	1	5.0000	0.0000	77.0000	
23665	135	1	1.0000	0.0000	0.5250	
23666	561	1	10.0000	0.0000	22.3000	
23667	560	1	5.0000	0.0000	25.4000	
23668	988	1	6.0000	0.0000	23.7000	
23668	214	2	2.0000	0.0000	4.0000	
23668	708	3	1.0000	0.0000	3.5000	
23668	2356	4	1.0000	0.0000	18.2000	
23668	560	5	6.0000	0.0000	24.4000	
23669	129	1	3.0000	0.0000	60.0000	
23670	560	1	22.0000	0.0000	25.4000	
23670	561	2	25.0000	0.0000	24.0000	
23670	993	3	9.0000	0.0000	15.0000	
23671	129	1	10.0000	0.0000	58.0000	
23671	123	2	10.0000	0.0000	60.0000	
23672	996	1	10.0000	0.0000	6.0000	
23673	561	1	20.0000	0.0000	24.0000	
23674	92	1	80.0000	0.0000	38.0000	
23675	92	1	13.0000	0.0000	38.0000	
23675	70	2	7.0000	0.0000	59.0000	
23676	129	1	3.0000	0.0000	59.0000	
23676	57	2	1.0000	0.0000	77.0000	
23677	561	1	10.0000	0.0000	22.2000	
23678	561	1	1.0000	0.0000	22.3000	
23679	129	1	18.0000	0.0000	60.0000	
23680	998	1	6.0000	0.0000	10.8000	
23680	992	2	6.0000	0.0000	14.8000	
23680	214	3	3.0000	0.0000	4.0000	
23681	25	1	1.0000	0.0000	58.0000	
23682	92	1	4.0000	0.0000	40.0000	
23682	129	2	4.0000	0.0000	58.0000	
23683	123	1	10.0000	0.0000	60.0000	
23684	92	1	4.0000	0.0000	40.0000	
23684	123	2	2.0000	0.0000	60.0000	
23685	129	1	1.0000	0.0000	60.0000	
23685	57	2	1.0000	0.0000	80.5000	
23686	92	1	3.0000	0.0000	41.0000	
23687	129	1	4.0000	0.0000	60.0000	
23687	57	2	4.0000	0.0000	80.5000	
23688	57	1	1.0000	0.0000	80.5000	
23688	129	2	1.0000	0.0000	60.0000	
23689	138	1	500.0000	0.0000	80.5000	
23690	138	1	150.0000	0.0000	81.0000	
23691	138	1	50.0000	0.0000	81.0000	
23692	138	1	30.0000	0.0000	81.0000	
23693	123	1	3.0000	0.0000	61.0000	
23694	561	1	5.0000	0.0000	21.7000	
23695	561	1	5.0000	0.0000	21.7000	
23696	561	1	15.0000	0.0000	21.7000	
23697	561	1	20.0000	0.0000	21.7000	
23698	561	1	5.0000	0.0000	21.7000	
23699	561	1	15.0000	0.0000	21.7000	
23700	561	1	7.0000	0.0000	21.7000	
23701	561	1	34.0000	0.0000	21.7000	
23702	561	1	75.0000	0.0000	21.7000	
23703	561	1	80.0000	0.0000	21.7000	
23704	561	1	10.0000	0.0000	21.7000	
23705	561	1	4.0000	0.0000	21.7000	
23706	561	1	55.0000	0.0000	21.7000	
23707	561	1	4.0000	0.0000	21.7000	
23708	561	1	4.0000	0.0000	21.7000	
23709	561	1	4.0000	0.0000	21.7000	
23710	561	1	5.0000	0.0000	21.7000	
23711	561	1	1.0000	0.0000	21.7000	
23712	561	1	50.0000	0.0000	21.7000	
23713	561	1	10.0000	0.0000	21.7000	
23714	561	1	100.0000	0.0000	21.7000	
23714	992	2	25.0000	0.0000	12.1000	
23714	996	3	39.0000	0.0000	4.9000	
23715	561	1	4.0000	0.0000	21.7000	
23717	129	1	15.0000	0.0000	60.0000	
23717	54	2	3.0000	0.0000	78.0000	
23718	561	1	90.0000	0.0000	21.7000	
23719	561	1	5.0000	0.0000	21.7000	
23720	561	1	20.0000	0.0000	21.7000	
23721	214	1	10.0000	0.0000	4.0000	
23724	561	1	7.0000	0.0000	21.7000	
23725	561	1	200.0000	0.0000	21.7000	
23726	561	1	4.0000	0.0000	21.7000	
23727	561	1	2.0000	0.0000	21.7000	
23728	57	1	2.0000	0.0000	77.0000	
23729	561	1	5.0000	0.0000	21.7000	
23730	561	1	10.0000	0.0000	21.7000	
23731	561	1	528.0000	0.0000	21.7000	
23733	124	1	9.0000	0.0000	71.0000	
23734	124	1	1.0000	0.0000	71.0000	
23736	79	1	1.0000	0.0000	79.0000	
23737	129	1	1.0000	0.0000	59.0000	
23738	123	1	3.0000	0.0000	60.0000	
23738	92	2	3.0000	0.0000	40.0000	
23739	129	1	7.0000	0.0000	59.0000	
23739	92	2	8.0000	0.0000	38.0000	
23740	61	1	112.0000	0.0000	25.0000	
23741	61	1	110.0000	0.0000	25.0000	
23742	61	1	105.0000	0.0000	25.0000	
23743	61	1	115.0000	0.0000	25.0000	
23744	61	1	109.0000	0.0000	25.0000	
23745	561	1	100.0000	0.0000	21.7000	
23746	61	1	113.0000	0.0000	25.0000	
23747	61	1	100.0000	0.0000	25.0000	
23748	61	1	111.0000	0.0000	25.0000	
23749	61	1	114.0000	0.0000	25.0000	
23750	61	1	112.0000	0.0000	25.0000	
23751	57	1	4.0000	0.0000	77.0000	
23752	561	1	3.0000	0.0000	21.7000	
23753	138	1	3.0000	0.0000	85.0000	
23754	561	1	500.0000	0.0000	21.7000	
23755	61	1	100.0000	0.0000	25.0000	
23756	61	1	123.0000	0.0000	25.0000	
23757	61	1	118.0000	0.0000	25.0000	
23758	61	1	135.0000	0.0000	25.0000	
23759	61	1	119.0000	0.0000	25.0000	
23760	61	1	114.0000	0.0000	25.0000	
23761	61	1	140.0000	0.0000	25.0000	
23762	61	1	109.0000	0.0000	25.0000	
23763	61	1	110.0000	0.0000	25.0000	
23764	138	1	205.0000	0.0000	82.0000	
23765	138	1	1.0000	0.0000	85.0000	
23766	92	1	5.0000	0.0000	40.0000	
23766	57	2	5.0000	0.0000	77.0000	
23766	79	3	5.0000	0.0000	79.5000	
23767	57	1	6.0000	0.0000	77.0000	
23767	27	2	4.0000	0.0000	58.0000	
23767	70	3	1.0000	0.0000	59.0000	
23769	129	1	10.0000	0.0000	59.0000	
23769	92	2	20.0000	0.0000	38.0000	
23770	70	1	4.0000	0.0000	59.0000	
23770	59	2	2.0000	0.0000	79.0000	
23771	92	1	2.0000	0.0000	38.0000	
23771	57	2	1.0000	0.0000	77.0000	
23772	92	1	12.0000	0.0000	38.0000	
23773	561	1	3.0000	0.0000	22.3000	
23774	561	1	6.0000	0.0000	22.3000	
23776	138	1	400.0000	0.0000	81.0000	
23777	61	1	107.0000	0.0000	25.0000	
23778	61	1	110.0000	0.0000	25.0000	
23779	61	1	111.0000	0.0000	25.0000	
23780	61	1	110.0000	0.0000	25.0000	
23781	561	1	7.0000	0.0000	22.3000	
23782	61	1	108.0000	0.0000	25.0000	
23783	61	1	112.0000	0.0000	25.0000	
23784	61	1	109.0000	0.0000	25.0000	
23785	61	1	104.0000	0.0000	25.0000	
23787	61	1	115.0000	0.0000	25.0000	
23788	61	1	112.0000	0.0000	25.0000	
23789	61	1	106.0000	0.0000	25.0000	
23790	70	1	5.0000	0.0000	59.0000	
23791	61	1	125.0000	0.0000	25.0000	
23792	61	1	115.0000	0.0000	25.0000	
23793	129	1	2.0000	0.0000	58.0000	
23794	61	1	120.0000	0.0000	25.0000	
23795	61	1	112.0000	0.0000	25.0000	
23796	61	1	100.0000	0.0000	25.0000	
23797	61	1	109.0000	0.0000	25.0000	
23798	61	1	117.0000	0.0000	25.0000	
23799	61	1	119.0000	0.0000	25.0000	
23800	61	1	115.0000	0.0000	25.0000	
23801	986	1	4.0000	0.0000	26.3000	
23801	992	2	4.0000	0.0000	14.8000	
23801	663	3	3.0000	0.0000	4.0000	
23802	79	1	3.0000	0.0000	80.5000	
23802	92	2	8.0000	0.0000	41.0000	
23802	129	3	2.0000	0.0000	60.0000	
23803	129	1	27.0000	0.0000	58.0000	
23804	129	1	34.0000	0.0000	59.0000	
23804	57	2	10.0000	0.0000	77.0000	
23804	70	3	13.0000	0.0000	59.0000	
23804	92	4	7.0000	0.0000	38.0000	
23805	561	1	100.0000	0.0000	22.2000	
23805	560	2	100.0000	0.0000	24.4000	
23806	561	1	2.0000	0.0000	22.3000	
23807	996	1	11.0000	0.0000	6.0000	
23808	2587	1	40.0000	0.0000	65.0000	
23808	70	2	5.0000	0.0000	59.0000	
23809	27	1	40.0000	0.0000	58.0000	
23809	92	2	20.0000	0.0000	38.0000	
23810	57	1	40.0000	0.0000	77.0000	
23811	561	1	10.0000	0.0000	22.2000	
23813	561	1	10.0000	0.0000	22.3000	
23814	214	1	30.0000	0.0000	4.0000	
23814	215	2	25.0000	0.0000	4.0000	
23814	663	3	15.0000	0.0000	4.0000	
23815	138	1	13.0000	0.0000	83.0000	
23817	561	1	5.0000	0.0000	22.2000	
23818	561	1	10.0000	0.0000	22.2000	
23819	123	1	3.0000	0.0000	60.0000	
23819	92	2	2.0000	0.0000	40.0000	
23768	133	1	160.0000	0.0000	0.5500	
23768	134	2	320.0000	0.0000	0.5500	
23768	135	3	240.0000	0.0000	0.5250	
23768	136	4	300.0000	0.0000	1.0500	
23768	137	5	300.0000	0.0000	1.0501	
23768	132	6	600.0000	0.0000	5.1333	
23820	132	1	2.0000	0.0000	5.1300	
23821	560	1	100.0000	0.0000	24.4000	
23821	561	2	100.0000	0.0000	22.2000	
23822	63	1	20.0000	0.0000	80.5000	
23822	92	2	5.0000	0.0000	41.0000	
23823	561	1	800.0000	0.0000	21.7000	
23824	129	1	1.0000	0.0000	59.0000	
23824	92	2	1.0000	0.0000	38.0000	
23825	996	1	1548.0000	0.0000	1.8023	
23825	2699	2	102.0000	0.0000	18.2350	
23825	986	3	1624.0000	0.0000	8.0172	
23825	994	4	900.0000	0.0000	12.4001	
23825	992	5	1248.0000	0.0000	4.4712	
23826	129	1	8.0000	0.0000	60.0000	
23826	92	2	5.0000	0.0000	41.0000	
23826	57	3	1.0000	0.0000	80.5000	
23826	79	4	1.0000	0.0000	80.5000	
23827	57	1	1.0000	0.0000	80.5000	
23828	129	1	3.0000	0.0000	59.0000	
23829	561	1	5.0000	0.0000	22.2000	
23830	92	1	5.0000	0.0000	40.0000	
23831	138	1	2.0000	0.0000	84.0000	
23835	5	1	1.0000	0.0000	81.0000	
23836	92	1	2.0000	0.0000	38.0000	
23838	138	1	1.0000	0.0000	84.0000	
23843	561	1	15.0000	0.0000	22.2000	
23843	995	2	10.0000	0.0000	41.2000	
23843	993	3	10.0000	0.0000	15.0000	
23845	132	1	2.0000	0.0000	4.7500	
23845	135	2	26.0000	0.0000	0.6000	
23845	134	3	6.0000	0.0000	0.6000	
23845	137	4	4.0000	0.0000	1.2000	
23845	136	5	12.0000	0.0000	1.2000	
23845	133	6	17.0000	0.0000	0.6000	
23846	92	1	1.0000	0.0000	40.0000	
23847	561	1	44.0000	0.0000	24.0000	
23847	214	2	3.0000	0.0000	4.0000	
23847	987	3	8.0000	0.0000	26.0000	
23847	997	4	4.0000	0.0000	6.0000	
23849	138	1	358.0000	0.0000	82.0000	
23850	138	1	180.0000	0.0000	81.0000	
23852	667	1	10.0000	0.0000	4.0000	
23852	664	2	10.0000	0.0000	4.0000	
23852	663	3	10.0000	0.0000	4.0000	
23852	214	4	20.0000	0.0000	4.0000	
23853	214	1	50.0000	0.0000	4.0000	
23853	215	2	50.0000	0.0000	4.0000	
23853	667	3	10.0000	0.0000	4.0000	
23853	664	4	20.0000	0.0000	4.0000	
23853	663	5	20.0000	0.0000	4.0000	
23854	561	1	4.0000	0.0000	22.2000	
23855	138	1	50.0000	0.0000	84.0000	
23856	138	1	150.0000	0.0000	82.0000	
23857	138	1	120.0000	0.0000	82.0000	
23858	138	1	60.0000	0.0000	84.0000	
23860	561	1	7.0000	0.0000	21.7000	
23861	129	1	2.0000	0.0000	59.0000	
23861	59	2	1.0000	0.0000	79.0000	
23862	129	1	3.0000	0.0000	59.0000	
23862	92	2	9.0000	0.0000	38.0000	
23862	58	3	3.0000	0.0000	83.0000	
23863	11	1	1.0000	0.0000	199.0000	
23864	129	1	1.0000	0.0000	59.0000	
23865	129	1	1.0000	0.0000	59.0000	
23866	57	1	1.0000	0.0000	77.0000	
23867	57	1	1.0000	0.0000	80.5000	
23868	129	1	5.0000	0.0000	59.0000	
23869	561	1	45.0000	0.0000	21.7000	
23870	560	1	50.0000	0.0000	24.5000	
23871	561	1	2.0000	0.0000	22.3000	
23872	561	1	1.0000	0.0000	22.2000	
23873	996	1	10.0000	0.0000	6.0000	
23873	214	2	10.0000	0.0000	4.0000	
23873	662	3	2.0000	0.0000	4.0000	
23873	664	4	1.0000	0.0000	4.0000	
23874	70	1	45.0000	0.0000	59.0000	
23875	989	1	5.0000	0.0000	23.8000	
23875	987	2	20.0000	0.0000	26.5000	
23875	996	3	30.0000	0.0000	6.0000	
23876	995	1	1.0000	0.0000	41.2000	
23877	561	1	2.0000	0.0000	22.3000	
23878	561	1	10.0000	0.0000	22.3000	
23879	70	1	45.0000	0.0000	59.0000	
23880	129	1	1.0000	0.0000	59.0000	
23881	561	1	800.0000	0.0000	21.7000	
23882	92	1	50.0000	0.0000	38.0000	
23882	110	2	8.0000	0.0000	62.0000	
23884	129	1	2.0000	0.0000	58.0000	
23885	123	1	1.0000	0.0000	60.0000	
23885	57	2	2.0000	0.0000	77.0000	
23886	143	1	25.0000	0.0000	24.5000	
23886	65	2	3.0000	0.0000	45.0000	
23886	11	3	10.0000	0.0000	199.0000	
23887	76	1	25.0000	0.0000	83.0000	
23888	129	1	15.0000	0.0000	58.0000	
23889	129	1	6.0000	0.0000	59.0000	
23889	92	2	5.0000	0.0000	38.0000	
23889	124	3	4.0000	0.0000	65.0000	
23889	70	4	1.0000	0.0000	59.0000	
23890	76	1	22.0000	0.0000	83.0000	
23891	667	1	10.0000	0.0000	4.0000	
23891	664	2	10.0000	0.0000	4.0000	
23891	663	3	4.0000	0.0000	4.0000	
23891	662	4	2.0000	0.0000	4.0000	
23891	214	5	10.0000	0.0000	4.0000	
23892	994	1	100.0000	0.0000	29.4000	
23892	996	2	240.0000	0.0000	4.3000	
23892	2699	3	75.0000	0.0000	43.2000	
23892	986	4	150.0000	0.0000	19.0000	
23893	61	1	118.0000	0.0000	25.0000	
23894	61	1	125.0000	0.0000	25.0000	
23895	61	1	106.0000	0.0000	25.0000	
23896	61	1	115.0000	0.0000	25.0000	
23897	61	1	116.0000	0.0000	25.0000	
23898	61	1	115.0000	0.0000	25.0000	
23899	61	1	105.0000	0.0000	25.0000	
23900	61	1	138.0000	0.0000	25.0000	
23901	57	1	1.0000	0.0000	80.5000	
23902	61	1	127.0000	0.0000	25.0000	
23903	61	1	130.0000	0.0000	25.0000	
23904	61	1	117.0000	0.0000	25.0000	
23905	129	1	1.0000	0.0000	58.0000	
23906	138	1	70.0000	0.0000	82.0000	
23907	138	1	100.0000	0.0000	82.0000	
23908	138	1	105.0000	0.0000	82.0000	
23909	138	1	90.0000	0.0000	82.0000	
23910	138	1	80.0000	0.0000	82.0000	
23911	129	1	1.0000	0.0000	59.0000	
23912	138	1	100.0000	0.0000	82.0000	
23913	138	1	115.0000	0.0000	82.0000	
23914	138	1	60.0000	0.0000	82.0000	
23915	61	1	95.0000	0.0000	25.0000	
23916	61	1	80.0000	0.0000	25.0000	
23917	61	1	78.0000	0.0000	25.0000	
23918	561	1	6.0000	0.0000	22.3000	
23919	138	1	7.0000	0.0000	87.0000	
23920	61	1	106.0000	0.0000	25.0000	
23921	61	1	98.0000	0.0000	25.0000	
23922	61	1	90.0000	0.0000	25.0000	
23923	61	1	101.0000	0.0000	25.0000	
23924	61	1	87.0000	0.0000	25.0000	
23925	61	1	97.0000	0.0000	25.0000	
23926	61	1	90.0000	0.0000	25.0000	
23927	61	1	100.0000	0.0000	25.0000	
23928	561	1	3.0000	0.0000	22.3000	
23929	61	1	84.0000	0.0000	25.0000	
23930	561	1	20.0000	0.0000	22.3000	
23931	61	1	108.0000	0.0000	25.0000	
23932	61	1	99.0000	0.0000	25.0000	
23933	561	1	5.0000	0.0000	22.3000	
23934	561	1	8.0000	0.0000	22.3000	
23935	561	1	10.0000	0.0000	22.3000	
23936	561	1	5.0000	0.0000	22.3000	
23936	989	2	8.0000	0.0000	23.8000	
23937	2690	1	1.0000	0.0000	10.8100	
23937	2691	2	2.0000	0.0000	8.0960	
23937	2563	3	2.0000	0.0000	7.8200	
23937	1902	4	2.0000	0.0000	11.3850	
23937	2692	5	1.0000	0.0000	22.4250	
23937	725	6	9.0000	0.0000	1.8400	
23937	2375	7	4.0000	0.0000	21.7350	
23937	2693	8	2.0000	0.0000	12.8800	
23938	561	1	15.0000	0.0000	22.3000	
23939	1552	1	1.0000	0.0000	43.5850	
23939	2694	2	25.0000	0.0000	2.8750	
23939	888	3	4.0000	0.0000	53.3600	
23940	987	1	1.0000	0.0000	26.5000	
23941	561	1	10.0000	0.0000	22.3000	
23942	561	1	40.0000	0.0000	22.3000	
23943	987	1	25.0000	0.0000	26.5000	
23943	989	2	12.0000	0.0000	23.8000	
23944	561	1	1.0000	0.0000	22.3000	
23945	561	1	2.0000	0.0000	22.3000	
23946	1511	1	4.0000	0.0000	43.1250	
23946	2369	2	7.0000	0.0000	37.7200	
23946	737	3	8.0000	0.0000	3.6800	
23946	1740	4	2.0000	0.0000	2.4150	
23946	2695	5	1.0000	0.0000	29.7850	
23946	2694	6	9.0000	0.0000	2.8750	
23946	2376	7	1.0000	0.0000	14.3750	
23946	2082	8	1.0000	0.0000	6.2000	
23947	987	1	12.0000	0.0000	26.5000	
23947	993	2	7.0000	0.0000	15.0000	
23947	214	3	2.0000	0.0000	4.0000	
23947	662	4	1.0000	0.0000	4.0000	
23948	193	1	4.0000	0.0000	1.9550	
23948	1421	2	2.0000	0.0000	2.1850	
23948	2487	3	1.0000	0.0000	18.2850	
23948	2623	4	12.0000	0.0000	51.6350	
23949	387	1	48.0000	0.0000	7.4750	
23949	604	2	4.0000	0.0000	43.3550	
23949	1835	3	6.0000	0.0000	19.4350	
23949	2696	4	6.0000	0.0000	29.7850	
23949	2697	5	6.0000	0.0000	293.1350	
23950	138	1	30.0000	0.0000	84.0000	
23951	138	1	10.0000	0.0000	84.0000	
23952	1107	1	2.0000	0.0000	104.6500	
23952	387	2	54.0000	0.0000	7.4750	
23952	604	3	6.0000	0.0000	43.3550	
23952	1835	4	7.0000	0.0000	19.4350	
23953	1107	1	2.0000	0.0000	104.6500	
23953	2657	2	10.0000	0.0000	68.8850	
23953	2698	3	10.0000	0.0000	3.6800	
23954	129	1	1.0000	0.0000	59.0000	
23955	138	1	25.0000	0.0000	84.0000	
23956	138	1	10.0000	0.0000	84.0000	
23957	561	1	1.0000	0.0000	22.3000	
23958	57	1	1.0000	0.0000	77.0000	
23959	138	1	2.0000	0.0000	87.0000	
23960	92	1	4.0000	0.0000	40.0000	
23961	214	1	4.0000	0.0000	4.0000	
23961	215	2	4.0000	0.0000	4.0000	
23962	79	1	1.0000	0.0000	80.5000	
23962	57	2	2.0000	0.0000	80.5000	
23963	561	1	10.0000	0.0000	21.7000	
23964	129	1	1.0000	0.0000	60.0000	
23964	92	2	2.0000	0.0000	41.0000	
23964	57	3	2.0000	0.0000	80.5000	
23964	79	4	2.0000	0.0000	80.5000	
23965	561	1	10.0000	0.0000	21.7000	
23966	561	1	2.0000	0.0000	21.7000	
23967	561	1	7.0000	0.0000	21.7000	
23968	561	1	2.0000	0.0000	21.7000	
23969	561	1	2.0000	0.0000	22.2000	
23970	99	1	1.0000	0.0000	111.5000	
23971	92	1	4.0000	0.0000	41.0000	
23972	129	1	1.0000	0.0000	59.0000	
23972	57	2	1.0000	0.0000	77.0000	
23972	92	3	4.0000	0.0000	38.0000	
23973	129	1	2.0000	0.0000	60.0000	
23973	92	2	1.0000	0.0000	41.0000	
23974	92	1	2.0000	0.0000	41.0000	
23974	129	2	2.0000	0.0000	60.0000	
23975	129	1	10.0000	0.0000	59.0000	
23975	92	2	25.0000	0.0000	38.0000	
23975	54	3	4.0000	0.0000	77.0000	
23976	561	1	4.0000	0.0000	24.0000	
23976	997	2	5.0000	0.0000	6.0000	
23976	987	3	1.0000	0.0000	26.0000	
23976	560	4	3.0000	0.0000	25.4000	
23976	214	5	1.0000	0.0000	4.0000	
23977	5	1	1.0000	0.0000	81.0000	
23978	561	1	10.0000	0.0000	22.2000	
23978	987	2	3.0000	0.0000	26.5000	
23979	129	1	2.0000	0.0000	58.0000	
23979	92	2	3.0000	0.0000	40.0000	
23979	57	3	1.0000	0.0000	77.0000	
23980	560	1	50.0000	0.0000	24.5000	
23981	560	1	10.0000	0.0000	24.5000	
23982	560	1	17.0000	0.0000	24.5000	
23983	560	1	15.0000	0.0000	24.5000	
23984	560	1	30.0000	0.0000	24.5000	
23985	560	1	8.0000	0.0000	24.5000	
23986	560	1	3.0000	0.0000	24.5000	
23987	560	1	5.0000	0.0000	24.5000	
23988	560	1	3.0000	0.0000	24.5000	
23989	560	1	6.0000	0.0000	24.5000	
23990	54	1	41.0000	0.0000	77.0000	
23991	2587	1	40.0000	0.0000	65.0000	
23991	92	2	20.0000	0.0000	38.0000	
23992	27	1	40.0000	0.0000	58.0000	
23993	129	1	37.0000	0.0000	60.0000	
23993	123	2	6.0000	0.0000	61.0000	
23994	129	1	1.0000	0.0000	59.0000	
23994	92	2	1.0000	0.0000	38.0000	
23995	123	1	1.0000	0.0000	60.0000	
23996	560	1	8.0000	0.0000	24.5000	
23997	560	1	40.0000	0.0000	24.5000	
23998	561	1	4.0000	0.0000	22.2000	
23999	561	1	5.0000	0.0000	22.2000	
24000	70	1	4.0000	0.0000	59.0000	
24000	59	2	2.0000	0.0000	79.0000	
24001	92	1	1.0000	0.0000	41.0000	
24002	561	1	1.0000	0.0000	22.3000	
24003	561	1	4.0000	0.0000	22.3000	
24004	561	1	5.0000	0.0000	22.3000	
24005	560	1	5.0000	0.0000	24.5000	
24006	27	1	20.0000	0.0000	58.0000	
24006	57	2	7.0000	0.0000	77.0000	
24006	54	3	3.0000	0.0000	77.0000	
24007	129	1	1.0000	0.0000	60.0000	
24007	57	2	1.0000	0.0000	80.5000	
24008	561	1	50.0000	0.0000	21.7000	
24009	987	1	8.0000	0.0000	26.5000	
24009	995	2	16.0000	0.0000	41.2000	
24009	993	3	12.0000	0.0000	15.0000	
24010	561	1	4.0000	0.0000	22.3000	
24011	561	1	5.0000	0.0000	22.3000	
24012	3	1	4.0000	0.0000	79.5000	
24012	57	2	2.0000	0.0000	77.0000	
24013	993	1	12.0000	0.0000	15.0000	
24014	561	1	8.0000	0.0000	22.3000	
24015	129	1	11.0000	0.0000	60.0000	
24015	57	2	10.0000	0.0000	80.5000	
24016	129	1	1.0000	0.0000	59.0000	
24017	138	1	1.0000	0.0000	87.0000	
24018	561	1	15.0000	0.0000	21.7000	
24019	129	1	10.0000	0.0000	59.0000	
24019	54	2	2.0000	0.0000	77.0000	
24019	101	3	1.0000	0.0000	110.0000	
24020	561	1	17.0000	0.0000	21.7000	
24021	561	1	9.0000	0.0000	22.3000	
24021	560	2	3.0000	0.0000	24.5000	
24022	561	1	80.0000	0.0000	22.2000	
24023	129	1	9.0000	0.0000	58.0000	
24024	561	1	3.0000	0.0000	22.3000	
24025	561	1	4.0000	0.0000	22.3000	
24026	3	1	20.0000	0.0000	79.5000	
24027	138	1	5.0000	0.0000	84.0000	
24028	138	1	5.0000	0.0000	84.0000	
24029	138	1	5.0000	0.0000	84.0000	
24030	129	1	1.0000	0.0000	58.0000	
24031	138	1	140.0000	0.0000	84.5000	
24032	123	1	1.0000	0.0000	60.0000	
24033	992	1	16.0000	0.0000	14.8000	
24033	214	2	4.0000	0.0000	4.0000	
24034	138	1	100.0000	0.0000	84.5000	
24035	138	1	15.0000	0.0000	84.0000	
24036	129	1	3.0000	0.0000	58.0000	
24037	61	1	95.0000	0.0000	25.0000	
24038	61	1	80.0000	0.0000	25.0000	
24039	61	1	96.0000	0.0000	25.0000	
24040	61	1	100.0000	0.0000	25.0000	
24041	61	1	95.0000	0.0000	25.0000	
24042	561	1	280.0000	0.0000	21.7000	
24043	61	1	78.0000	0.0000	25.0000	
24044	61	1	65.0000	0.0000	25.0000	
24045	61	1	85.0000	0.0000	25.0000	
24046	61	1	70.0000	0.0000	25.0000	
24047	61	1	68.0000	0.0000	25.0000	
24048	61	1	74.0000	0.0000	25.0000	
24049	61	1	80.0000	0.0000	25.0000	
24050	61	1	95.0000	0.0000	25.0000	
24051	61	1	100.0000	0.0000	25.0000	
24052	61	1	85.0000	0.0000	25.0000	
24053	61	1	95.0000	0.0000	25.0000	
24054	61	1	88.0000	0.0000	25.0000	
24055	61	1	111.0000	0.0000	25.0000	
24056	61	1	92.0000	0.0000	25.0000	
24057	61	1	101.0000	0.0000	25.0000	
24058	129	1	1.0000	0.0000	58.0000	
24059	560	1	150.0000	0.0000	24.5000	
24060	129	1	10.0000	0.0000	59.0000	
24060	92	2	13.0000	0.0000	38.0000	
24060	70	3	4.0000	0.0000	59.0000	
24060	30	4	1.0000	0.0000	58.0000	
24061	561	1	1.0000	0.0000	22.2000	
24062	561	1	6.0000	0.0000	22.3000	
24063	561	1	1.0000	0.0000	21.7000	
24064	561	1	8.0000	0.0000	21.7000	
24065	561	1	65.0000	0.0000	22.3000	
24065	560	2	5.0000	0.0000	24.5000	
24066	129	1	2.0000	0.0000	59.0000	
24067	261	1	1.0000	0.0000	16.7000	
24068	992	1	4.0000	0.0000	14.8000	
24069	25	1	1.0000	0.0000	58.0000	
24069	92	2	2.0000	0.0000	40.0000	
24070	123	1	2.0000	0.0000	60.0000	
24070	92	2	3.0000	0.0000	40.0000	
24071	138	1	30.0000	0.0000	84.0000	
24072	561	1	10.0000	0.0000	22.2000	
24073	72	1	1.0000	0.0000	46.0000	
24074	131	1	3.0000	0.0000	65.0000	
24075	138	1	88.0000	0.0000	84.0000	
24076	138	1	15.0000	0.0000	84.0000	
24077	560	1	8.0000	0.0000	25.4000	
24077	561	2	12.0000	0.0000	24.0000	
24077	993	3	10.0000	0.0000	15.0000	
24077	989	4	8.0000	0.0000	23.5000	
24077	997	5	10.0000	0.0000	6.0000	
24077	662	6	1.0000	0.0000	4.0000	
24077	664	7	1.0000	0.0000	4.0000	
24078	561	1	130.0000	0.0000	22.2000	
24079	561	1	120.0000	0.0000	22.2000	
24080	138	1	180.0000	0.0000	84.0000	
24081	129	1	30.0000	0.0000	59.0000	
24081	92	2	31.0000	0.0000	38.0000	
24081	54	3	15.0000	0.0000	77.0000	
24081	79	4	10.0000	0.0000	79.0000	
24081	99	5	10.0000	0.0000	110.0000	
24082	258	1	4.0000	0.0000	13.0000	
24083	70	1	2.0000	0.0000	59.0000	
24083	110	2	1.0000	0.0000	62.0000	
24084	129	1	2.0000	0.0000	59.0000	
24085	138	1	20.0000	0.0000	84.0000	
24086	138	1	50.0000	0.0000	84.0000	
24087	92	1	20.0000	0.0000	38.0000	
24088	129	1	11.0000	0.0000	59.0000	
24088	92	2	11.0000	0.0000	38.0000	
24088	54	3	6.0000	0.0000	77.0000	
24089	92	1	94.0000	0.0000	38.0000	
24090	79	1	1.0000	0.0000	80.5000	
24090	92	2	1.0000	0.0000	41.0000	
24090	5	3	1.0000	0.0000	82.0000	
24091	57	1	1.0000	0.0000	80.5000	
24091	129	2	1.0000	0.0000	60.0000	
24091	92	3	1.0000	0.0000	41.0000	
24091	79	4	1.0000	0.0000	80.5000	
24092	123	1	1.0000	0.0000	61.0000	
24092	57	2	1.0000	0.0000	80.5000	
24093	99	1	1.0000	0.0000	112.0000	
24094	123	1	1.0000	0.0000	61.0000	
24095	57	1	2.0000	0.0000	80.5000	
24095	129	2	2.0000	0.0000	60.0000	
24095	92	3	1.0000	0.0000	41.0000	
24095	79	4	1.0000	0.0000	80.5000	
24096	79	1	1.0000	0.0000	80.5000	
24096	92	2	1.0000	0.0000	41.0000	
24097	138	1	20.0000	0.0000	84.0000	
24098	561	1	4.0000	0.0000	22.2000	
24099	129	1	1.0000	0.0000	60.0000	
24100	129	1	3.0000	0.0000	60.0000	
24101	561	1	5.0000	0.0000	21.7000	
24102	988	1	83.0000	0.0000	23.3000	
24103	138	1	40.0000	0.0000	84.0000	
24106	561	1	5.0000	0.0000	21.7000	
24107	57	1	41.0000	0.0000	76.5000	
24108	27	1	40.0000	0.0000	57.5000	
24108	92	2	20.0000	0.0000	38.0000	
24109	54	1	2.0000	0.0000	77.0000	
24110	2587	1	53.0000	0.0000	65.0000	
24111	2587	1	53.0000	0.0000	65.0000	
24112	2587	1	46.0000	0.0000	65.0000	
24113	70	1	50.0000	0.0000	60.0000	
24114	70	1	50.0000	0.0000	60.0000	
24115	3	1	2.0000	0.0000	79.5000	
24116	129	1	1.0000	0.0000	59.0000	
24117	138	1	60.0000	0.0000	84.0000	
24118	92	1	2.0000	0.0000	40.0000	
24119	257	1	2.0000	0.0000	11.3000	
24119	1634	2	1.0000	0.0000	7.5000	
24120	129	1	2.0000	0.0000	59.0000	
24120	54	2	2.0000	0.0000	77.0000	
24120	27	3	2.0000	0.0000	58.0000	
24121	561	1	800.0000	0.0000	21.7000	
24122	560	1	80.0000	0.0000	24.4000	
24123	561	1	200.0000	0.0000	22.2000	
24124	994	1	300.0000	0.0000	29.4000	
24124	986	2	464.0000	0.0000	19.0000	
24124	992	3	416.0000	0.0000	10.6000	
24124	996	4	516.0000	0.0000	4.3000	
24125	986	1	30.0000	0.0000	19.0000	
24125	996	2	40.0000	0.0000	4.3000	
24126	994	1	15.0000	0.0000	29.4000	
24126	986	2	25.0000	0.0000	19.0000	
24127	560	1	200.0000	0.0000	24.4000	
24128	92	1	1.0000	0.0000	40.0000	
24129	138	1	60.0000	0.0000	83.5000	
24130	138	1	60.0000	0.0000	83.5000	
24131	129	1	10.0000	0.0000	58.0000	
24131	92	2	10.0000	0.0000	40.0000	
24131	3	3	3.0000	0.0000	79.5000	
24132	986	1	50.0000	0.0000	25.9000	
24133	561	1	100.0000	0.0000	22.2000	
24134	57	1	1.0000	0.0000	77.0000	
24134	92	2	1.0000	0.0000	40.0000	
24135	992	1	1.0000	0.0000	14.8000	
24136	560	1	50.0000	0.0000	25.4000	
24136	997	2	30.0000	0.0000	6.0000	
24136	993	3	30.0000	0.0000	15.0000	
24136	987	4	35.0000	0.0000	26.0000	
24136	214	5	20.0000	0.0000	4.0000	
24136	664	6	6.0000	0.0000	4.0000	
24137	138	1	200.0000	0.0000	80.0000	
24138	138	1	100.0000	0.0000	80.0000	
24139	138	1	40.0000	0.0000	80.0000	
24140	138	1	25.0000	0.0000	80.0000	
24141	138	1	70.0000	0.0000	80.0000	
24142	138	1	50.0000	0.0000	80.0000	
24143	138	1	45.0000	0.0000	80.0000	
24144	138	1	60.0000	0.0000	80.0000	
24145	138	1	60.0000	0.0000	80.0000	
24146	138	1	70.0000	0.0000	80.0000	
24147	2081	1	1.0000	0.0000	4.3000	
24147	762	2	1.0000	0.0000	3.5000	
24149	561	1	8.0000	0.0000	21.7000	
24150	561	1	800.0000	0.0000	21.7000	
24154	138	1	100.0000	0.0000	84.5000	
24156	695	1	4.0000	0.0000	2.8000	
24156	702	2	5.0000	0.0000	1.5000	
24156	693	3	2.0000	0.0000	1.0000	
24156	699	4	12.0000	0.0000	1.4000	
24156	2038	5	6.0000	0.0000	1.8000	
24156	168	6	16.0000	0.0000	0.5000	
24156	762	7	2.0000	0.0000	3.5000	
24156	2316	8	2.0000	0.0000	9.2000	
24156	2467	9	2.0000	0.0000	2.3000	
24157	138	1	380.0000	0.0000	83.5000	
24158	138	1	60.0000	0.0000	84.0000	
24159	138	1	90.0000	0.0000	81.0000	
24160	70	1	12.0000	0.0000	54.0000	
24160	99	2	6.0000	0.0000	112.0000	
24161	3	1	4.0000	0.0000	82.0000	
24161	5	2	4.0000	0.0000	82.0000	
24161	92	3	2.0000	0.0000	41.0000	
24162	993	1	1.0000	0.0000	15.0000	
24163	989	1	3.0000	0.0000	23.8000	
24163	993	2	3.0000	0.0000	15.0000	
24163	561	3	5.0000	0.0000	22.3000	
24164	561	1	8.0000	0.0000	22.3000	
24165	987	1	15.0000	0.0000	26.5000	
24166	561	1	25.0000	0.0000	22.3000	
24167	989	1	5.0000	0.0000	23.8000	
24168	561	1	4.0000	0.0000	22.3000	
24169	214	1	3.0000	0.0000	4.0000	
24170	989	1	4.0000	0.0000	23.8000	
24171	560	1	3.0000	0.0000	24.5000	
24172	561	1	1.0000	0.0000	22.3000	
24173	138	1	100.0000	0.0000	80.5000	
24174	138	1	20.0000	0.0000	81.0000	
24175	138	1	93.0000	0.0000	84.0000	
24176	131	1	4.0000	0.0000	65.0000	
24177	92	1	5.0000	0.0000	40.0000	
24178	138	1	4.0000	0.0000	87.0000	
24179	129	1	1.0000	0.0000	60.0000	
24180	123	1	20.0000	0.0000	60.0000	
24181	987	1	5.0000	0.0000	26.5000	
24181	993	2	6.0000	0.0000	15.0000	
24181	214	3	6.0000	0.0000	4.0000	
24182	561	1	10.0000	0.0000	22.3000	
24183	561	1	2.0000	0.0000	22.3000	
24184	989	1	47.0000	0.0000	23.8000	
24184	993	2	7.0000	0.0000	15.0000	
24185	561	1	3.0000	0.0000	22.3000	
24186	138	1	40.0000	0.0000	81.0000	
24187	138	1	30.0000	0.0000	80.5000	
24188	3	1	1.0000	0.0000	82.0000	
24189	129	1	1.0000	0.0000	60.0000	
24190	33	1	1.0000	0.0000	57.0000	
24191	123	1	40.0000	0.0000	61.0000	
24191	92	2	30.0000	0.0000	41.0000	
24192	129	1	3.0000	0.0000	60.0000	
24192	92	2	1.0000	0.0000	41.0000	
24193	561	1	5.0000	0.0000	22.2000	
24194	129	1	18.0000	0.0000	59.0000	
24195	129	1	3.0000	0.0000	59.0000	
24195	92	2	3.0000	0.0000	38.0000	
24195	54	3	2.0000	0.0000	77.0000	
24196	54	1	1.0000	0.0000	77.0000	
24196	129	2	1.0000	0.0000	59.0000	
24196	92	3	1.0000	0.0000	38.0000	
24197	99	1	5.0000	0.0000	111.5000	
24197	92	2	2.0000	0.0000	40.0000	
24197	3	3	2.0000	0.0000	79.5000	
24198	561	1	10.0000	0.0000	22.3000	
24199	79	1	1.0000	0.0000	79.0000	
24200	561	1	3.0000	0.0000	22.3000	
24201	11	1	1.0000	0.0000	199.0000	
24201	129	2	1.0000	0.0000	59.0000	
24202	99	1	3.0000	0.0000	112.0000	
24203	987	1	3.0000	0.0000	26.5000	
24203	992	2	13.0000	0.0000	14.8000	
24204	138	1	100.0000	0.0000	82.0000	
24205	138	1	90.0000	0.0000	82.0000	
24206	138	1	80.0000	0.0000	82.0000	
24207	138	1	100.0000	0.0000	82.0000	
24208	138	1	90.0000	0.0000	82.0000	
24209	138	1	90.0000	0.0000	82.0000	
24210	138	1	70.0000	0.0000	82.0000	
24211	138	1	50.0000	0.0000	82.0000	
24212	138	1	50.0000	0.0000	82.0000	
24213	138	1	100.0000	0.0000	83.5000	
24214	138	1	50.0000	0.0000	83.5000	
24215	138	1	50.0000	0.0000	83.5000	
24216	138	1	80.0000	0.0000	83.5000	
24217	138	1	90.0000	0.0000	83.5000	
24218	138	1	95.0000	0.0000	83.5000	
24219	138	1	111.0000	0.0000	83.5000	
24220	138	1	100.0000	0.0000	83.5000	
24221	138	1	44.0000	0.0000	83.5000	
24222	129	1	1.0000	0.0000	60.0000	
24223	129	1	4.0000	0.0000	58.0000	
24223	92	2	1.0000	0.0000	40.0000	
24224	57	1	2.0000	0.0000	77.0000	
24225	987	1	40.0000	0.0000	26.5000	
24225	993	2	17.0000	0.0000	15.0000	
24225	997	3	40.0000	0.0000	6.2000	
24226	92	1	3.0000	0.0000	38.0000	
24227	129	1	48.0000	0.0000	59.0000	
24227	92	2	96.0000	0.0000	38.0000	
24228	92	1	19.0000	0.0000	38.0000	
24228	129	2	6.0000	0.0000	59.0000	
24229	70	1	2.0000	0.0000	59.0000	
24229	54	2	1.0000	0.0000	77.0000	
24230	561	1	1.0000	0.0000	22.2000	
24231	561	1	30.0000	0.0000	21.7000	
24232	138	1	95.0000	0.0000	84.5000	
24233	561	1	3.0000	0.0000	21.7000	
24234	70	1	2.0000	0.0000	59.0000	
24234	92	2	1.0000	0.0000	38.0000	
24235	255	1	2.0000	0.0000	10.5000	
24236	92	1	1.0000	0.0000	40.0000	
24236	3	2	1.0000	0.0000	79.5000	
24237	129	1	1.0000	0.0000	60.0000	
24238	561	1	8.0000	0.0000	24.0000	
24238	214	2	1.0000	0.0000	4.0000	
24239	129	1	15.0000	0.0000	59.0000	
24240	99	1	2.0000	0.0000	110.0000	
24241	129	1	20.0000	0.0000	59.0000	
24242	70	1	2.0000	0.0000	59.0000	
24243	129	1	2.0000	0.0000	59.0000	
24243	92	2	5.0000	0.0000	38.0000	
24244	92	1	7.0000	0.0000	38.0000	
24244	129	2	7.0000	0.0000	59.0000	
24245	129	1	1.0000	0.0000	59.0000	
24246	561	1	5.0000	0.0000	22.2000	
24247	129	1	1.0000	0.0000	59.0000	
24248	92	1	6.0000	0.0000	41.0000	
24249	72	1	1.0000	0.0000	46.0000	
24250	561	1	1.0000	0.0000	22.2000	
24251	138	1	280.0000	0.0000	80.5000	
24252	70	1	29.0000	0.0000	60.0000	
24252	101	2	8.0000	0.0000	110.0000	
24252	129	3	14.0000	0.0000	59.0000	
24253	703	1	9.0000	0.0000	2.0000	
24253	2355	2	8.0000	0.0000	7.6000	
24253	2047	3	13.0000	0.0000	2.0000	
24253	1744	4	10.0000	0.0000	0.4500	
24253	699	5	10.0000	0.0000	1.4000	
24253	168	6	5.0000	0.0000	0.5000	
24253	2390	7	5.0000	0.0000	0.6000	
24253	2357	8	2.0000	0.0000	11.0000	
24254	129	1	7.0000	0.0000	59.0000	
24254	33	2	1.0000	0.0000	57.0000	
24254	92	3	6.0000	0.0000	38.0000	
24255	92	1	2.0000	0.0000	41.0000	
24255	129	2	1.0000	0.0000	60.0000	
24256	2356	1	2.0000	0.0000	18.2000	
24256	762	2	1.0000	0.0000	3.5000	
24256	693	3	3.0000	0.0000	1.0000	
24256	702	4	15.0000	0.0000	1.5000	
24256	1463	5	2.0000	0.0000	0.9000	
24256	2467	6	2.0000	0.0000	2.3000	
24256	706	7	10.0000	0.0000	1.8000	
24256	2038	8	6.0000	0.0000	1.8000	
24257	198	1	10.0000	0.0000	0.5000	
24257	2084	2	1.0000	0.0000	0.8500	
24257	2006	3	9.0000	0.0000	0.4500	
24258	560	1	1.0000	0.0000	25.4000	
24258	993	2	3.0000	0.0000	15.0000	
24259	2355	1	16.0000	0.0000	7.6000	
24259	2328	2	36.0000	0.0000	1.0000	
24259	848	3	48.0000	0.0000	0.7000	
24260	2330	1	15.0000	0.0000	1.7000	
24260	2328	2	40.0000	0.0000	1.0000	
24260	848	3	48.0000	0.0000	0.7000	
24260	2327	4	20.0000	0.0000	0.3500	
24260	841	5	8.0000	0.0000	0.6000	
24261	129	1	7.0000	0.0000	59.0000	
24262	561	1	85.0000	0.0000	21.7000	
24263	667	1	30.0000	0.0000	4.0000	
24263	664	2	30.0000	0.0000	4.0000	
24263	663	3	30.0000	0.0000	4.0000	
24264	138	1	330.0000	0.0000	80.5000	
24265	129	1	3.0000	0.0000	59.0000	
24265	92	2	4.0000	0.0000	38.0000	
24265	54	3	2.0000	0.0000	77.0000	
24266	561	1	2.0000	0.0000	24.0000	
24267	129	1	8.0000	0.0000	58.0000	
24268	561	1	5.0000	0.0000	22.2000	
24269	138	1	25.0000	0.0000	83.0000	
24270	76	1	8.0000	0.0000	83.0000	
24271	561	1	2.0000	0.0000	21.7000	
24272	138	1	35.0000	0.0000	84.0000	
24273	129	1	3.0000	0.0000	60.0000	
24273	57	2	6.0000	0.0000	80.5000	
24273	92	3	6.0000	0.0000	41.0000	
24273	79	4	6.0000	0.0000	80.5000	
24274	561	1	3.0000	0.0000	24.0000	
24275	560	1	20.0000	0.0000	25.4000	
24276	2521	1	9.0000	0.0000	25.8750	
24276	2448	2	8.0000	0.0000	2.5300	
24276	1458	3	8.0000	0.0000	1.2650	
24276	191	4	16.0000	0.0000	0.9200	
24276	725	5	8.0000	0.0000	1.8400	
24276	2701	6	1.0000	0.0000	9.5450	
24276	2445	7	1.0000	0.0000	17.1350	
24276	2057	8	1.0000	0.0000	6.3250	
24277	70	1	2.0000	0.0000	60.0000	
24277	92	2	27.0000	0.0000	38.0000	
24278	1978	1	1.0000	0.0000	7.9350	
24278	2513	2	1.0000	0.0000	74.6350	
24278	2520	3	1.0000	0.0000	50.0250	
24278	394	4	1.0000	0.0000	517.3850	
24278	1956	5	1.0000	0.0000	529.0000	
24278	2694	6	20.0000	0.0000	2.8750	
24278	1553	7	1.0000	0.0000	40.2500	
24278	1554	8	1.0000	0.0000	13.6844	
24279	696	1	5.0000	0.0000	1.3800	
24279	169	2	12.0000	0.0000	1.0350	
24279	2702	3	6.0000	0.0000	6.7850	
24279	1728	4	4.0000	0.0000	0.6900	
24280	61	1	88.0000	0.0000	25.0000	
24281	129	1	3.0000	0.0000	60.0000	
24281	92	2	4.0000	0.0000	41.0000	
24282	61	1	89.0000	0.0000	25.0000	
24283	61	1	105.0000	0.0000	25.0000	
24284	61	1	87.0000	0.0000	25.0000	
24285	61	1	90.0000	0.0000	25.0000	
24286	61	1	89.0000	0.0000	25.0000	
24287	2703	1	3.0000	0.0000	59.6850	
24287	2704	2	3.0000	0.0000	18.2849	
24287	2705	3	1.0000	0.0000	52.9000	
24287	2706	4	1.0000	0.0000	50.4850	
24287	2707	5	3.0000	0.0000	27.4850	
24287	2708	6	2.0000	0.0000	188.4850	
24287	2709	7	2.0000	0.0000	68.8850	
24287	2710	8	2.0000	0.0000	68.8850	
24288	61	1	92.0000	0.0000	25.0000	
24289	61	1	85.0000	0.0000	25.0000	
24290	61	1	120.0000	0.0000	25.0000	
24291	61	1	96.0000	0.0000	25.0000	
24292	61	1	87.0000	0.0000	25.0000	
24293	61	1	91.0000	0.0000	25.0000	
24294	61	1	82.0000	0.0000	25.0000	
24295	61	1	72.0000	0.0000	25.0000	
24296	61	1	83.0000	0.0000	25.0000	
24297	61	1	118.0000	0.0000	25.0000	
24298	61	1	126.0000	0.0000	25.0000	
24299	61	1	115.0000	0.0000	25.0000	
24300	61	1	108.0000	0.0000	25.0000	
24301	2691	1	8.0000	0.0000	8.0960	
24301	2711	2	4.0000	0.0000	5.4392	
24301	635	3	15.0000	0.0000	2.8746	
24301	1904	4	5.0000	0.0000	19.8947	
24301	2712	5	3.0000	0.0000	4.0250	
24301	2312	6	2.0000	0.0000	21.7350	
24301	2690	7	1.0000	0.0000	10.8100	
24301	2563	8	2.0000	0.0000	7.8200	
24302	1903	1	2.0000	0.0000	11.3850	
24302	2692	2	1.0000	0.0000	22.4250	
24302	2522	3	1.0000	0.0000	35.0745	
24302	1740	4	1.0000	0.0000	2.4150	
24302	2714	5	2.0000	0.0000	1.3800	
24302	2715	6	2.0000	0.0000	37.7200	
24302	2577	7	3.0000	0.0000	11.3850	
24302	2716	8	2.0000	0.0000	8.6250	
24303	92	1	6.0000	0.0000	40.0000	
24303	123	2	4.0000	0.0000	60.0000	
24303	3	3	2.0000	0.0000	79.5000	
24303	57	4	2.0000	0.0000	77.0000	
24305	54	1	9.0000	0.0000	77.0000	
24306	129	1	1.0000	0.0000	60.0000	
24307	561	1	103.0000	0.0000	21.7000	
24308	129	1	1.0000	0.0000	59.0000	
24309	99	1	6.0000	0.0000	111.5000	
24310	11	1	1.0000	0.0000	199.0000	
24311	561	1	150.0000	0.0000	21.7000	
24312	561	1	800.0000	0.0000	21.7000	
24313	129	1	1.0000	0.0000	60.0000	
24313	92	2	1.0000	0.0000	41.0000	
24314	214	1	15.0000	0.0000	4.0000	
24314	667	2	20.0000	0.0000	4.0000	
24314	664	3	5.0000	0.0000	4.0000	
24315	92	1	1.0000	0.0000	40.0000	
24316	138	1	1.0000	0.0000	87.0000	
24318	70	1	12.0000	0.0000	60.0000	
24319	138	1	100.0000	0.0000	84.5000	
24320	138	1	50.0000	0.0000	83.0000	
24321	138	1	60.0000	0.0000	80.5000	
24323	138	1	35.0000	0.0000	84.0000	
24324	92	1	9.0000	0.0000	40.0000	
24325	989	1	3.0000	0.0000	23.8000	
24326	989	1	8.0000	0.0000	23.8000	
24326	996	2	10.0000	0.0000	6.0000	
24326	987	3	12.0000	0.0000	26.5000	
24326	995	4	4.0000	0.0000	41.2000	
24326	214	5	5.0000	0.0000	4.0000	
24327	123	1	1.0000	0.0000	61.0000	
24328	986	1	24.0000	0.0000	26.3000	
24329	999	1	1.0000	0.0000	11.0000	
24330	987	1	1.0000	0.0000	26.5000	
24331	561	1	5.0000	0.0000	22.3000	
24332	986	1	20.0000	0.0000	26.3000	
24333	561	1	100.0000	0.0000	22.2000	
24334	123	1	1.0000	0.0000	61.0000	
24335	123	1	8.0000	0.0000	61.0000	
24335	57	2	1.0000	0.0000	80.5000	
24336	560	1	400.0000	0.0000	24.5000	
24336	996	2	500.0000	0.0000	6.0000	
24337	129	1	1.0000	0.0000	59.0000	
24337	92	2	2.0000	0.0000	38.0000	
24338	992	1	15.0000	0.0000	14.8000	
24339	987	1	100.0000	0.0000	26.5000	
24339	986	2	100.0000	0.0000	26.3000	
24339	560	3	100.0000	0.0000	24.5000	
24340	129	1	1.0000	0.0000	60.0000	
24340	92	2	1.0000	0.0000	41.0000	
24342	561	1	30.0000	0.0000	22.2000	
24343	70	1	12.0000	0.0000	60.0000	
24344	561	1	100.0000	0.0000	22.2000	
24344	2328	2	38.0000	0.0000	1.0000	
24344	503	3	30.0000	0.0000	0.5000	
24344	515	4	30.0000	0.0000	1.1000	
24345	129	1	2.0000	0.0000	60.0000	
24346	561	1	2.0000	0.0000	22.2000	
24347	129	1	3.0000	0.0000	59.0000	
24347	92	2	3.0000	0.0000	38.0000	
24348	92	1	2.0000	0.0000	41.0000	
24349	57	1	2.0000	0.0000	77.0000	
24349	70	2	2.0000	0.0000	60.0000	
24349	92	3	1.0000	0.0000	38.0000	
24350	560	1	20.0000	0.0000	25.4000	
24351	57	1	1.0000	0.0000	80.5000	
24351	92	2	1.0000	0.0000	41.0000	
24352	99	1	1.0000	0.0000	111.5000	
24353	561	1	6.0000	0.0000	24.0000	
24354	129	1	47.0000	0.0000	59.0000	
24355	70	1	1.0000	0.0000	60.0000	
24356	70	1	2.0000	0.0000	60.0000	
24356	33	2	2.0000	0.0000	57.0000	
24356	65	3	1.0000	0.0000	45.0000	
24356	129	4	1.0000	0.0000	59.0000	
24356	92	5	1.0000	0.0000	38.0000	
24357	138	1	20.0000	0.0000	83.0000	
24358	561	1	1.0000	0.0000	22.2000	
24359	561	1	10.0000	0.0000	22.2000	
24360	123	1	5.0000	0.0000	61.0000	
24360	129	2	5.0000	0.0000	60.0000	
24361	129	1	1.0000	0.0000	59.0000	
24361	92	2	3.0000	0.0000	38.0000	
24362	561	1	3.0000	0.0000	24.0000	
24363	560	1	400.0000	0.0000	24.5000	
24364	996	1	500.0000	0.0000	6.0000	
24366	138	1	25.0000	0.0000	83.0000	
24367	70	1	15.0000	0.0000	54.0000	
24367	92	2	2.0000	0.0000	41.0000	
24368	561	1	10.0000	0.0000	22.3000	
24369	989	1	60.0000	0.0000	23.8000	
24369	996	2	7.0000	0.0000	6.0000	
24369	987	3	8.0000	0.0000	26.5000	
24370	560	1	10.0000	0.0000	24.5000	
24370	989	2	22.0000	0.0000	23.8000	
24371	995	1	10.0000	0.0000	41.2000	
24371	987	2	26.0000	0.0000	26.5000	
24371	996	3	19.0000	0.0000	6.0000	
24372	561	1	1.0000	0.0000	22.3000	
24373	561	1	5.0000	0.0000	22.3000	
24373	214	2	1.0000	0.0000	4.0000	
24374	215	1	10.0000	0.0000	4.0000	
24375	987	1	25.0000	0.0000	26.5000	
24376	561	1	3.0000	0.0000	22.2000	
24377	129	1	1.0000	0.0000	59.0000	
24378	561	1	5.0000	0.0000	22.2000	
24379	561	1	10.0000	0.0000	21.7000	
24380	92	1	1.0000	0.0000	41.0000	
24381	79	1	2.0000	0.0000	80.5000	
24381	92	2	2.0000	0.0000	41.0000	
24381	123	3	3.0000	0.0000	61.0000	
24381	57	4	2.0000	0.0000	80.5000	
24382	61	1	2540.0000	0.0000	25.0000	
24383	61	1	2850.0000	0.0000	25.0000	
24384	61	1	128.0000	0.0000	25.0000	
24385	61	1	140.0000	0.0000	25.0000	
24386	61	1	129.0000	0.0000	25.0000	
24387	61	1	134.0000	0.0000	25.0000	
24388	61	1	138.0000	0.0000	25.0000	
24389	61	1	127.0000	0.0000	25.0000	
24390	61	1	101.0000	0.0000	25.0000	
24391	61	1	98.0000	0.0000	25.0000	
24392	61	1	127.0000	0.0000	25.0000	
24393	61	1	124.0000	0.0000	25.0000	
24394	61	1	137.0000	0.0000	25.0000	
24395	561	1	2.0000	0.0000	21.7000	
24396	61	1	125.0000	0.0000	25.0000	
24397	61	1	110.0000	0.0000	25.0000	
24398	61	1	125.0000	0.0000	25.0000	
24399	561	1	5.0000	0.0000	22.2000	
24400	129	1	15.0000	0.0000	60.0000	
24400	92	2	10.0000	0.0000	41.0000	
24401	61	1	132.0000	0.0000	25.0000	
24402	61	1	65.0000	0.0000	25.0000	
24403	61	1	68.0000	0.0000	25.0000	
24404	61	1	82.0000	0.0000	25.0000	
24406	57	1	13.0000	0.0000	77.0000	
24406	54	2	7.0000	0.0000	77.0000	
24407	215	1	30.0000	0.0000	4.0000	
24408	138	1	10.0000	0.0000	84.0000	
24409	129	1	6.0000	0.0000	60.0000	
24409	54	2	6.0000	0.0000	78.0000	
24409	92	3	6.0000	0.0000	41.0000	
24409	99	4	3.0000	0.0000	112.0000	
24410	138	1	30.0000	0.0000	83.0000	
24411	92	1	4.0000	0.0000	40.0000	
24412	138	1	100.0000	0.0000	84.0000	
24413	3	1	2.0000	0.0000	79.5000	
24414	123	1	10.0000	0.0000	61.0000	
24415	129	1	6.0000	0.0000	60.0000	
24416	92	1	2.0000	0.0000	41.0000	
24417	560	1	200.0000	0.0000	24.5000	
24418	79	1	4.0000	0.0000	80.5000	
24418	92	2	4.0000	0.0000	41.0000	
24419	214	1	6.0000	0.0000	4.0000	
24420	997	1	5.0000	0.0000	6.2000	
24421	92	1	1.0000	0.0000	38.0000	
24421	129	2	1.0000	0.0000	59.0000	
24422	561	1	6.0000	0.0000	21.7000	
24423	129	1	17.0000	0.0000	58.0000	
24424	123	1	4.0000	0.0000	60.0000	
24425	560	1	4.0000	0.0000	24.5000	
24426	57	1	1.0000	0.0000	77.0000	
24427	129	1	1.0000	0.0000	58.0000	
24428	560	1	3.0000	0.0000	25.4000	
24429	138	1	200.0000	0.0000	84.0000	
24430	561	1	2.0000	0.0000	22.2000	
24431	1244	1	2.0000	0.0000	154.1000	
24431	1270	2	8.0000	0.0000	1.9550	
24432	387	1	12.0000	0.0000	7.4750	
24432	1512	2	8.0000	0.0000	38.9850	
24433	123	1	4.0000	0.0000	60.0000	
24434	561	1	1.0000	0.0000	22.2000	
24435	989	1	6.0000	0.0000	23.8000	
24435	987	2	60.0000	0.0000	26.5000	
24436	561	1	10.0000	0.0000	22.3000	
24437	992	1	7.0000	0.0000	14.8000	
24437	987	2	3.0000	0.0000	26.5000	
24438	57	1	4.0000	0.0000	77.0000	
24438	54	2	6.0000	0.0000	77.0000	
24438	129	3	5.0000	0.0000	59.0000	
24439	1558	1	30.0000	0.0000	12.0367	
24440	1558	1	128.0000	0.0000	12.0365	
24441	1558	1	50.0000	0.0000	27.3842	
24442	560	1	10.0000	0.0000	24.5000	
24442	561	2	4.0000	0.0000	22.3000	
24443	123	1	2.0000	0.0000	61.0000	
24444	123	1	4.0000	0.0000	61.0000	
24445	993	1	13.0000	0.0000	15.0000	
24445	992	2	23.0000	0.0000	14.8000	
24446	3	1	10.0000	0.0000	79.5000	
24447	27	1	8.0000	0.0000	58.0000	
24447	70	2	3.0000	0.0000	60.0000	
24447	129	3	20.0000	0.0000	59.0000	
24447	92	4	4.0000	0.0000	38.0000	
24448	129	1	24.0000	0.0000	59.0000	
24449	138	1	400.0000	0.0000	83.0000	
24450	138	1	40.0000	0.0000	84.0000	
24451	138	1	50.0000	0.0000	83.0000	
24452	1228	1	600.0000	0.0000	2.3575	
24452	1217	2	1000.0000	0.0000	0.5980	
24453	138	1	48.0000	0.0000	84.0000	
24454	138	1	1.0000	0.0000	87.0000	
24455	987	1	50.0000	0.0000	26.3000	
24455	996	2	20.0000	0.0000	5.9000	
24455	998	3	15.0000	0.0000	10.6000	
24455	995	4	2.0000	0.0000	41.2000	
24455	561	5	55.0000	0.0000	22.2000	
24456	561	1	5.0000	0.0000	24.0000	
24457	138	1	10.0000	0.0000	84.0000	
24458	138	1	10.0000	0.0000	84.0000	
24459	5	1	10.0000	0.0000	82.0000	
24460	123	1	1.0000	0.0000	61.0000	
24461	99	1	4.0000	0.0000	112.0000	
24462	129	1	1.0000	0.0000	60.0000	
24463	67	1	1.0000	0.0000	54.5000	
24463	92	2	6.0000	0.0000	38.0000	
24464	27	1	2.0000	0.0000	62.0000	
24464	123	2	1.0000	0.0000	61.0000	
24464	57	3	1.0000	0.0000	80.5000	
24465	129	1	5.0000	0.0000	59.0000	
24466	92	1	24.0000	0.0000	38.0000	
24466	129	2	3.0000	0.0000	59.0000	
24467	61	1	77.0000	0.0000	25.0000	
24468	61	1	89.0000	0.0000	25.0000	
24469	92	1	2.0000	0.0000	38.0000	
24470	61	1	96.0000	0.0000	25.0000	
24471	61	1	108.0000	0.0000	25.0000	
24472	987	1	12.0000	0.0000	26.5000	
24472	997	2	7.0000	0.0000	6.2000	
24473	560	1	5.0000	0.0000	25.4000	
24474	123	1	1.0000	0.0000	60.0000	
24475	61	1	112.0000	0.0000	25.0000	
24476	61	1	135.0000	0.0000	25.0000	
24477	61	1	87.0000	0.0000	25.0000	
24478	61	1	58.0000	0.0000	25.0000	
24479	61	1	107.0000	0.0000	25.0000	
24480	61	1	100.0000	0.0000	25.0000	
24481	61	1	51.0000	0.0000	25.0000	
24482	61	1	106.0000	0.0000	25.0000	
24483	61	1	98.0000	0.0000	25.0000	
24484	61	1	80.0000	0.0000	25.0000	
24485	987	1	5.0000	0.0000	26.5000	
24485	663	2	1.0000	0.0000	4.0000	
24485	214	3	1.0000	0.0000	4.0000	
24485	561	4	7.0000	0.0000	22.2000	
24486	561	1	5.0000	0.0000	24.0000	
24487	99	1	2.0000	0.0000	112.0000	
24487	79	2	2.0000	0.0000	80.5000	
24487	92	3	2.0000	0.0000	41.0000	
24488	138	1	3.0000	0.0000	87.0000	
24489	138	1	20.0000	0.0000	84.0000	
24490	138	1	10.0000	0.0000	84.0000	
24491	138	1	10.0000	0.0000	84.0000	
24492	561	1	2.0000	0.0000	22.2000	
24493	561	1	10.0000	0.0000	21.7000	
24494	138	1	1.0000	0.0000	87.0000	
24495	129	1	3.0000	0.0000	58.0000	
24496	561	1	5.0000	0.0000	24.0000	
24496	997	2	2.0000	0.0000	6.0000	
24497	129	1	2.0000	0.0000	58.0000	
24498	129	1	3.0000	0.0000	58.0000	
24499	129	1	5.0000	0.0000	59.0000	
24499	33	2	2.0000	0.0000	57.0000	
24499	65	3	4.0000	0.0000	45.0000	
24500	561	1	25.0000	0.0000	21.7000	
24501	561	1	50.0000	0.0000	22.3000	
24501	560	2	50.0000	0.0000	24.5000	
24501	989	3	40.0000	0.0000	23.8000	
24501	986	4	30.0000	0.0000	26.3000	
24502	129	1	2.0000	0.0000	58.0000	
24503	560	1	1.0000	0.0000	24.4000	
24504	123	1	1.0000	0.0000	61.0000	
24505	25	1	2.0000	0.0000	58.0000	
24505	99	2	2.0000	0.0000	111.5000	
24506	561	1	6.0000	0.0000	24.0000	
24506	995	2	4.0000	0.0000	41.0000	
24506	987	3	6.0000	0.0000	26.0000	
24506	997	4	10.0000	0.0000	6.0000	
24507	561	1	1.0000	0.0000	22.3000	
24508	561	1	2.0000	0.0000	22.3000	
24509	129	1	1.0000	0.0000	58.0000	
24509	123	2	1.0000	0.0000	60.0000	
24510	992	1	8.0000	0.0000	14.8000	
24510	214	2	3.0000	0.0000	4.0000	
24510	662	3	1.0000	0.0000	4.0000	
24511	560	1	5.0000	0.0000	24.5000	
24512	560	1	4.0000	0.0000	24.5000	
24513	92	1	3.0000	0.0000	40.0000	
24514	560	1	10.0000	0.0000	24.5000	
24515	561	1	1.0000	0.0000	22.3000	
24516	560	1	6.0000	0.0000	24.5000	
24517	989	1	1.0000	0.0000	23.8000	
24517	996	2	1.0000	0.0000	6.0000	
24518	989	1	20.0000	0.0000	23.8000	
24519	561	1	2.0000	0.0000	22.3000	
24520	129	1	5.0000	0.0000	60.0000	
24521	124	1	1.0000	0.0000	66.0000	
24522	258	1	10.0000	0.0000	13.0000	
24522	358	2	4.0000	0.0000	16.5000	
24522	2054	3	4.0000	0.0000	23.5000	
24523	261	1	3.0000	0.0000	16.7000	
24524	138	1	20.0000	0.0000	84.0000	
24525	57	1	5.0000	0.0000	77.0000	
24525	92	2	10.0000	0.0000	40.0000	
24526	138	1	85.0000	0.0000	83.0000	
24527	996	1	60.0000	0.0000	6.0000	
24527	992	2	6.0000	0.0000	14.8000	
24528	92	1	1.0000	0.0000	40.0000	
24529	138	1	170.0000	0.0000	85.0000	
24530	63	1	2.0000	0.0000	80.5000	
24531	2587	1	29.0000	0.0000	69.5000	
24532	123	1	1.0000	0.0000	61.0000	
24532	129	2	1.0000	0.0000	60.0000	
24532	92	3	1.0000	0.0000	41.0000	
24533	561	1	1.0000	0.0000	22.2000	
24534	561	1	2.0000	0.0000	21.7000	
24535	255	1	5.0000	0.0000	10.5000	
24536	561	1	15.0000	0.0000	21.7000	
24537	561	1	10.0000	0.0000	21.7000	
24538	561	1	15.0000	0.0000	21.7000	
24539	560	1	10.0000	0.0000	24.5000	
24540	561	1	30.0000	0.0000	22.2000	
24541	561	1	2.0000	0.0000	22.3000	
24542	129	1	1.0000	0.0000	59.0000	
24542	70	2	3.0000	0.0000	60.0000	
24543	138	1	2.0000	0.0000	85.0000	
24544	138	1	2.0000	0.0000	85.0000	
24545	138	1	2.0000	0.0000	85.0000	
24546	138	1	2.0000	0.0000	85.0000	
24547	138	1	2.0000	0.0000	85.0000	
24548	561	1	150.0000	0.0000	22.3000	
24549	79	1	2.0000	0.0000	80.5000	
24549	57	2	1.0000	0.0000	80.5000	
24549	123	3	1.0000	0.0000	61.0000	
24549	92	4	1.0000	0.0000	41.0000	
24550	986	1	18.0000	0.0000	26.0000	
24550	994	2	34.0000	0.0000	40.5000	
24551	988	1	50.0000	0.0000	23.5000	
24551	992	2	80.0000	0.0000	14.6000	
24551	996	3	40.0000	0.0000	5.9000	
24552	5	1	1.0000	0.0000	82.0000	
24553	138	1	40.0000	0.0000	83.0000	
24554	138	1	49.0000	0.0000	85.0000	
24555	561	1	800.0000	0.0000	21.7000	
24556	129	1	50.0000	0.0000	59.0000	
24556	92	2	50.0000	0.0000	38.0000	
24557	70	1	2.0000	0.0000	60.0000	
24557	110	2	1.0000	0.0000	62.0000	
24558	138	1	270.0000	0.0000	84.0000	
24559	92	1	22.0000	0.0000	38.0000	
24559	129	2	4.0000	0.0000	59.0000	
24560	129	1	3.0000	0.0000	59.0000	
24560	54	2	1.0000	0.0000	77.0000	
24560	92	3	2.0000	0.0000	38.0000	
24561	129	1	1.0000	0.0000	59.0000	
24561	92	2	2.0000	0.0000	38.0000	
24562	92	1	4.0000	0.0000	41.0000	
24563	129	1	4.0000	0.0000	59.0000	
24564	92	1	2.0000	0.0000	41.0000	
24565	5	1	8.0000	0.0000	82.0000	
24566	129	1	20.0000	0.0000	58.0000	
24567	561	1	1.0000	0.0000	22.2000	
24568	70	1	4.0000	0.0000	54.0000	
24568	92	2	1.0000	0.0000	41.0000	
24569	561	1	3.0000	0.0000	22.2000	
24570	350	1	12.0000	0.0000	22.2525	
24571	2609	1	34.0000	0.0000	29.1525	
24571	2717	2	13.0000	0.0000	51.1175	
24571	1794	3	2.0000	0.0000	8.8550	
24571	279	4	2.0000	0.0000	11.3850	
24572	2656	1	3.0000	0.0000	303.1400	
24573	129	1	6.0000	0.0000	58.0000	
24574	123	1	6.0000	0.0000	60.0000	
24574	92	2	6.0000	0.0000	38.0000	
24574	54	3	3.0000	0.0000	77.0000	
24575	138	1	40.0000	0.0000	85.0000	
24576	123	1	6.0000	0.0000	61.0000	
24577	138	1	100.0000	0.0000	84.0000	
24578	138	1	220.0000	0.0000	84.0000	
24579	11	1	3.0000	0.0000	199.0000	
24580	561	1	5.0000	0.0000	21.7000	
24581	92	1	1.0000	0.0000	40.0000	
24582	101	1	1.0000	0.0000	110.0000	
24583	561	1	1.0000	0.0000	22.2000	
24584	561	1	100.0000	0.0000	21.7000	
24585	561	1	100.0000	0.0000	21.7000	
24586	129	1	1.0000	0.0000	59.0000	
24586	92	2	1.0000	0.0000	38.0000	
24587	138	1	25.0000	0.0000	83.0000	
24588	129	1	5.0000	0.0000	60.0000	
24588	79	2	1.0000	0.0000	79.0000	
24588	92	3	3.0000	0.0000	40.0000	
24589	5	1	1.0000	0.0000	81.0000	
24590	92	1	5.0000	0.0000	40.0000	
24590	3	2	2.0000	0.0000	79.5000	
24590	57	3	2.0000	0.0000	77.0000	
24590	123	4	8.0000	0.0000	60.0000	
24591	561	1	10.0000	0.0000	22.2000	
24592	138	1	23.0000	0.0000	85.0000	
24593	561	1	1200.0000	0.0000	21.7000	
24594	3	1	2.0000	0.0000	79.5000	
24595	138	1	100.0000	0.0000	83.0000	
24596	989	1	14.0000	0.0000	23.8000	
24597	992	1	8.0000	0.0000	14.8000	
24598	138	1	22.0000	0.0000	85.0000	
24599	986	1	20.0000	0.0000	26.3000	
24599	995	2	6.0000	0.0000	41.2000	
24600	561	1	8.0000	0.0000	22.3000	
24601	561	1	5.0000	0.0000	22.3000	
24602	5	1	3.0000	0.0000	79.0000	
24603	561	1	5.0000	0.0000	22.3000	
24604	560	1	4.0000	0.0000	24.5000	
24605	129	1	15.0000	0.0000	58.0000	
24606	214	1	5.0000	0.0000	4.0000	
24606	560	2	25.0000	0.0000	24.5000	
24606	989	3	2.0000	0.0000	23.8000	
24606	662	4	1.0000	0.0000	4.0000	
24607	561	1	1.0000	0.0000	24.0000	
24608	561	1	6.0000	0.0000	21.7000	
24609	92	1	2.0000	0.0000	40.0000	
24609	123	2	1.0000	0.0000	60.0000	
24610	123	1	1.0000	0.0000	61.0000	
24611	138	1	2.0000	0.0000	87.0000	
24612	129	1	5.0000	0.0000	60.0000	
24613	561	1	1.0000	0.0000	24.0000	
24614	560	1	10.0000	0.0000	24.5000	
24615	561	1	1.0000	0.0000	22.3000	
24616	561	1	5.0000	0.0000	22.3000	
24617	138	1	1.0000	0.0000	87.0000	
24618	92	1	2.0000	0.0000	40.0000	
24619	123	1	3.0000	0.0000	61.0000	
24619	92	2	1.0000	0.0000	40.0000	
24620	123	1	1.0000	0.0000	61.0000	
24620	79	2	1.0000	0.0000	79.0000	
24620	57	3	1.0000	0.0000	78.0000	
24621	992	1	10.0000	0.0000	14.8000	
24622	129	1	1.0000	0.0000	60.0000	
24623	123	1	3.0000	0.0000	60.0000	
24623	92	2	3.0000	0.0000	38.0000	
24624	997	1	20.0000	0.0000	6.0000	
24625	138	1	400.0000	0.0000	83.0000	
24626	989	1	2.0000	0.0000	23.8000	
24627	561	1	4.0000	0.0000	22.3000	
24628	989	1	18.0000	0.0000	23.8000	
24629	138	1	1.0000	0.0000	87.0000	
24630	138	1	60.0000	0.0000	85.0000	
24631	561	1	35.0000	0.0000	21.7000	
24632	63	1	14.0000	0.0000	81.0000	
24633	123	1	1.0000	0.0000	61.0000	
24633	79	2	3.0000	0.0000	79.0000	
24633	57	3	3.0000	0.0000	78.0000	
24633	92	4	2.0000	0.0000	40.0000	
24634	57	1	1.0000	0.0000	78.0000	
24634	123	2	1.0000	0.0000	61.0000	
24634	79	3	1.0000	0.0000	79.0000	
24634	92	4	1.0000	0.0000	40.0000	
24635	61	1	135.0000	0.0000	25.0000	
24636	61	1	120.0000	0.0000	25.0000	
24637	61	1	95.0000	0.0000	25.0000	
24638	61	1	142.0000	0.0000	25.0000	
24639	61	1	98.0000	0.0000	25.0000	
24640	61	1	100.0000	0.0000	25.0000	
24641	61	1	145.0000	0.0000	25.0000	
24642	61	1	140.0000	0.0000	25.0000	
24643	61	1	93.0000	0.0000	25.0000	
24644	61	1	138.0000	0.0000	25.0000	
24645	61	1	96.0000	0.0000	25.0000	
24646	61	1	125.0000	0.0000	25.0000	
24647	61	1	94.0000	0.0000	25.0000	
24648	61	1	104.0000	0.0000	25.0000	
24649	61	1	128.0000	0.0000	25.0000	
24650	61	1	136.0000	0.0000	25.0000	
24651	61	1	148.0000	0.0000	25.0000	
24652	61	1	126.0000	0.0000	25.0000	
24653	61	1	134.0000	0.0000	25.0000	
24654	61	1	150.0000	0.0000	25.0000	
24655	61	1	146.0000	0.0000	25.0000	
24656	61	1	152.0000	0.0000	25.0000	
24657	92	1	5.0000	0.0000	38.0000	
24658	61	1	147.0000	0.0000	25.0000	
24659	61	1	150.0000	0.0000	25.0000	
24660	61	1	137.0000	0.0000	25.0000	
24661	138	1	20.0000	0.0000	84.0000	
24662	92	1	20.0000	0.0000	40.0000	
24662	57	2	4.0000	0.0000	77.0000	
24663	129	1	1.0000	0.0000	58.0000	
24664	138	1	2.0000	0.0000	85.0000	
24665	129	1	2.0000	0.0000	58.0000	
24666	561	1	25.0000	0.0000	22.2000	
24667	54	1	4.0000	0.0000	77.0000	
24668	561	1	810.0000	0.0000	21.7000	
24669	561	1	4.0000	0.0000	21.7000	
24670	138	1	80.0000	0.0000	83.0000	
24671	138	1	240.0000	0.0000	84.0000	
24672	92	1	35.0000	0.0000	38.0000	
24672	129	2	14.0000	0.0000	59.0000	
24673	11	1	2.0000	0.0000	199.0000	
24673	70	2	15.0000	0.0000	60.0000	
24673	59	3	2.0000	0.0000	79.0000	
24674	138	1	60.0000	0.0000	83.0000	
24675	129	1	4.0000	0.0000	60.0000	
24676	561	1	4.0000	0.0000	22.4000	
24677	123	1	1.0000	0.0000	61.0000	
24679	138	1	10.0000	0.0000	84.0000	
24680	561	1	5.0000	0.0000	24.0000	
24681	138	1	2.0000	0.0000	87.0000	
24682	129	1	1.0000	0.0000	60.0000	
24683	92	1	8.0000	0.0000	40.0000	
24683	57	2	1.0000	0.0000	78.0000	
24683	99	3	1.0000	0.0000	110.0000	
24684	99	1	3.0000	0.0000	110.0000	
24684	79	2	3.0000	0.0000	79.0000	
24684	92	3	4.0000	0.0000	40.0000	
24684	57	4	2.0000	0.0000	78.0000	
24684	123	5	2.0000	0.0000	61.0000	
24685	92	1	3.0000	0.0000	40.0000	
24685	129	2	3.0000	0.0000	58.0000	
24686	138	1	100.0000	0.0000	83.5000	
24687	138	1	10.0000	0.0000	84.0000	
24688	138	1	100.0000	0.0000	83.5000	
24689	138	1	110.0000	0.0000	83.5000	
24690	138	1	50.0000	0.0000	83.5000	
24691	138	1	90.0000	0.0000	83.5000	
24692	99	1	4.0000	0.0000	110.0000	
24693	138	1	100.0000	0.0000	83.5000	
24694	138	1	70.0000	0.0000	83.5000	
24695	138	1	100.0000	0.0000	83.5000	
24696	129	1	2.0000	0.0000	58.0000	
24697	123	1	2.0000	0.0000	61.0000	
24698	138	1	1.0000	0.0000	86.0000	
24699	561	1	10.0000	0.0000	23.0000	
24700	138	1	1.0000	0.0000	86.0000	
24701	138	1	1.0000	0.0000	87.0000	
24702	560	1	2.0000	0.0000	25.5000	
24703	561	1	10.0000	0.0000	23.0000	
24704	992	1	30.0000	0.0000	14.8000	
24704	989	2	12.0000	0.0000	23.8000	
24705	561	1	5.0000	0.0000	23.0000	
24706	79	1	1.0000	0.0000	79.5000	
24707	561	1	9.0000	0.0000	23.0000	
24708	560	1	100.0000	0.0000	25.5000	
24709	138	1	100.0000	0.0000	83.0000	
24710	129	1	22.0000	0.0000	59.0000	
24711	138	1	30.0000	0.0000	85.0000	
24712	138	1	25.0000	0.0000	85.0000	
24713	123	1	2.0000	0.0000	61.0000	
24714	70	1	1.0000	0.0000	63.0000	
24715	129	1	6.0000	0.0000	60.0000	
24715	57	2	2.0000	0.0000	78.0000	
24715	27	3	2.0000	0.0000	59.0000	
24716	92	1	20.0000	0.0000	40.0000	
24717	561	1	30.0000	0.0000	23.0000	
24720	129	1	5.0000	0.0000	60.0000	
24720	92	2	4.0000	0.0000	40.0000	
24720	57	3	1.0000	0.0000	78.0000	
24721	129	1	12.0000	0.0000	59.0000	
24721	92	2	18.0000	0.0000	38.0000	
24722	561	1	1.0000	0.0000	23.0000	
24723	138	1	30.0000	0.0000	84.0000	
24724	138	1	20.0000	0.0000	83.0000	
24725	138	1	170.0000	0.0000	84.0000	
24726	560	1	100.0000	0.0000	24.5000	
24726	561	2	25.0000	0.0000	22.3000	
24727	987	1	30.0000	0.0000	26.5000	
24727	995	2	40.0000	0.0000	41.2000	
24727	214	3	15.0000	0.0000	4.0000	
24728	993	1	100.0000	0.0000	15.0000	
24728	995	2	50.0000	0.0000	41.2000	
24728	997	3	35.0000	0.0000	6.2000	
24728	664	4	10.0000	0.0000	4.0000	
24728	214	5	39.0000	0.0000	4.0000	
24729	138	1	30.0000	0.0000	84.0000	
24730	560	1	10.0000	0.0000	25.5000	
24731	561	1	60.0000	0.0000	22.4000	
24732	989	1	11.0000	0.0000	23.8000	
24733	989	1	50.0000	0.0000	23.8000	
24733	214	2	35.0000	0.0000	4.0000	
24733	560	3	50.0000	0.0000	25.5000	
24733	561	4	20.0000	0.0000	23.0000	
24734	138	1	5.0000	0.0000	87.0000	
24735	92	1	7.0000	0.0000	38.0000	
24735	54	2	3.0000	0.0000	77.0000	
24735	70	3	5.0000	0.0000	60.0000	
24736	561	1	2.0000	0.0000	23.0000	
24737	138	1	45.0000	0.0000	83.0000	
24738	138	1	50.0000	0.0000	83.0000	
24739	138	1	52.0000	0.0000	83.0000	
24740	138	1	49.0000	0.0000	83.0000	
24741	138	1	45.0000	0.0000	83.0000	
24742	138	1	52.0000	0.0000	83.0000	
24743	123	1	2.0000	0.0000	61.0000	
24743	92	2	1.0000	0.0000	40.0000	
24744	138	1	62.0000	0.0000	83.0000	
24745	138	1	47.0000	0.0000	83.0000	
24746	138	1	55.0000	0.0000	83.0000	
24747	138	1	1.0000	0.0000	87.0000	
24748	138	1	42.0000	0.0000	83.0000	
24749	138	1	44.0000	0.0000	83.0000	
24750	138	1	34.0000	0.0000	83.0000	
24751	138	1	46.0000	0.0000	83.0000	
24752	123	1	1.0000	0.0000	61.0000	
24753	138	1	39.0000	0.0000	83.0000	
24754	129	1	30.0000	0.0000	59.0000	
24754	57	2	34.0000	0.0000	77.0000	
24755	138	1	58.0000	0.0000	83.0000	
24756	25	1	3.0000	0.0000	58.0000	
24757	138	1	30.0000	0.0000	84.0000	
24758	138	1	50.0000	0.0000	84.0000	
24759	123	1	10.0000	0.0000	60.0000	
24760	92	1	8.0000	0.0000	40.0000	
24761	560	1	4.0000	0.0000	25.5000	
24762	99	1	3.0000	0.0000	111.5000	
24762	92	2	2.0000	0.0000	40.0000	
24763	1211	1	5000.0000	0.0000	0.8050	
24764	996	1	10.0000	0.0000	6.0000	
24765	296	1	25.0000	0.0000	53.1300	
24765	1587	2	15.0000	0.0000	62.1000	
24765	1585	3	15.0000	0.0000	51.7500	
24765	1589	4	5.0000	0.0000	75.9000	
24766	92	1	10.0000	0.0000	40.0000	
24767	299	1	15.0000	0.0000	28.7500	
24768	296	1	10.0000	0.0000	55.2000	
24769	138	1	15.0000	0.0000	85.0000	
24770	138	1	15.0000	0.0000	85.0000	
24771	138	1	12.0000	0.0000	85.0000	
24772	138	1	30.0000	0.0000	85.0000	
24773	138	1	15.0000	0.0000	85.0000	
24774	138	1	8.0000	0.0000	85.0000	
24775	123	1	5.0000	0.0000	61.0000	
24776	129	1	1.0000	0.0000	60.0000	
24777	123	1	1.0000	0.0000	61.0000	
24777	57	2	1.0000	0.0000	78.0000	
24777	79	3	1.0000	0.0000	79.0000	
24777	92	4	2.0000	0.0000	40.0000	
24778	123	1	1.0000	0.0000	61.0000	
24779	99	1	3.0000	0.0000	111.5000	
24780	561	1	3.0000	0.0000	23.0000	
24781	123	1	5.0000	0.0000	61.0000	
24781	57	2	2.0000	0.0000	78.0000	
24781	99	3	2.0000	0.0000	110.0000	
24782	92	1	5.0000	0.0000	41.0000	
24782	129	2	15.0000	0.0000	60.0000	
24783	123	1	1.0000	0.0000	61.0000	
24784	993	1	2.0000	0.0000	15.0000	
24785	561	1	3.0000	0.0000	23.0000	
24786	92	1	3.0000	0.0000	40.0000	
24787	92	1	6.0000	0.0000	40.0000	
24788	129	1	4.0000	0.0000	58.0000	
24789	129	1	3.0000	0.0000	60.0000	
24790	997	1	50.0000	0.0000	6.0000	
24791	993	1	3.0000	0.0000	15.0000	
24792	92	1	1.0000	0.0000	38.0000	
24793	99	1	1.0000	0.0000	111.5000	
24794	214	1	5.0000	0.0000	4.0000	
24794	664	2	4.0000	0.0000	4.0000	
24795	987	1	15.0000	0.0000	26.5000	
24795	214	2	7.0000	0.0000	4.0000	
24796	992	1	1.0000	0.0000	14.8000	
24797	561	1	3.0000	0.0000	23.0000	
24798	561	1	6.0000	0.0000	23.0000	
24799	561	1	5.0000	0.0000	23.0000	
24800	214	1	4.0000	0.0000	4.0000	
24800	215	2	1.0000	0.0000	4.0000	
24801	561	1	3.0000	0.0000	23.0000	
24801	214	2	1.0000	0.0000	4.0000	
24802	561	1	3.0000	0.0000	23.0000	
24803	561	1	10.0000	0.0000	23.0000	
24804	992	1	2.0000	0.0000	14.8000	
24805	561	1	9.0000	0.0000	23.0000	
24806	561	1	4.0000	0.0000	23.0000	
24807	561	1	50.0000	0.0000	23.0000	
24808	560	1	1.0000	0.0000	25.4000	
24809	993	1	1.0000	0.0000	15.0000	
24810	3	1	2.0000	0.0000	79.5000	
24811	57	1	2.0000	0.0000	78.0000	
24812	99	1	4.0000	0.0000	111.5000	
24813	123	1	4.0000	0.0000	61.0000	
24814	138	1	3.0000	0.0000	87.0000	
24815	662	1	1.0000	0.0000	4.0000	
24816	92	1	10.0000	0.0000	38.0000	
24816	129	2	6.0000	0.0000	59.0000	
24817	561	1	10.0000	0.0000	23.0000	
24818	561	1	4.0000	0.0000	24.0000	
24819	129	1	3.0000	0.0000	58.0000	
24819	123	2	5.0000	0.0000	60.0000	
24820	92	1	2.0000	0.0000	38.0000	
24821	561	1	800.0000	0.0000	21.7000	
24822	138	1	20.0000	0.0000	84.0000	
24823	561	1	800.0000	0.0000	21.7000	
24824	2355	1	1.0000	0.0000	7.6000	
24824	699	2	2.0000	0.0000	1.4000	
24824	700	3	1.0000	0.0000	1.5000	
24824	168	4	1.0000	0.0000	0.5000	
24824	1736	5	1.0000	0.0000	2.0000	
24824	702	6	4.0000	0.0000	1.5000	
24824	998	7	1.0000	0.0000	10.8000	
24824	561	8	1.0000	0.0000	23.0000	
24825	138	1	1.0000	0.0000	84.0000	
24826	138	1	203.0000	0.0000	84.0000	
24827	138	1	10.0000	0.0000	84.0000	
24828	561	1	6.0000	0.0000	23.0000	
24829	138	1	40.0000	0.0000	84.0000	
24830	138	1	50.0000	0.0000	85.0000	
24831	138	1	20.0000	0.0000	84.0000	
24832	138	1	50.0000	0.0000	84.0000	
24833	138	1	10.0000	0.0000	83.0000	
24834	138	1	110.0000	0.0000	83.0000	
24835	986	1	30.0000	0.0000	26.0000	
24835	998	2	35.0000	0.0000	10.7000	
24835	664	3	3.0000	0.0000	4.0000	
24835	663	4	3.0000	0.0000	4.0000	
24835	215	5	7.0000	0.0000	4.0000	
24835	214	6	10.0000	0.0000	4.0000	
24835	561	7	30.0000	0.0000	23.0000	
24836	561	1	8.0000	0.0000	23.0000	
24837	101	1	3.0000	0.0000	110.0000	
24838	129	1	4.0000	0.0000	59.0000	
24838	92	2	4.0000	0.0000	38.0000	
24839	92	1	12.0000	0.0000	38.0000	
24840	92	1	7.0000	0.0000	38.0000	
24840	129	2	4.0000	0.0000	59.0000	
24841	57	1	2.0000	0.0000	77.0000	
24842	72	1	1.0000	0.0000	46.0000	
24843	129	1	2.0000	0.0000	59.0000	
24843	92	2	8.0000	0.0000	38.0000	
24844	129	1	2.0000	0.0000	60.0000	
24845	129	1	1.0000	0.0000	59.0000	
24846	987	1	30.0000	0.0000	26.0000	
24847	214	1	5.0000	0.0000	4.0000	
24848	299	1	20.0000	0.0000	28.7500	
24849	123	1	1.0000	0.0000	61.0000	
24849	92	2	1.0000	0.0000	40.0000	
24850	296	1	10.0000	0.0000	55.2000	
24851	129	1	5.0000	0.0000	59.0000	
24851	92	2	8.0000	0.0000	38.0000	
24852	986	1	10.0000	0.0000	26.3000	
24852	992	2	4.0000	0.0000	14.8000	
24853	129	1	9.0000	0.0000	59.0000	
24853	92	2	9.0000	0.0000	38.0000	
24854	986	1	4.0000	0.0000	26.3000	
24854	561	2	10.0000	0.0000	23.0000	
24855	143	1	10.0000	0.0000	24.5000	
24856	92	1	11.0000	0.0000	38.0000	
24856	129	2	11.0000	0.0000	59.0000	
24856	25	3	6.0000	0.0000	58.0000	
24857	123	1	1.0000	0.0000	61.0000	
24858	986	1	30.0000	0.0000	26.0000	
24859	129	1	2.0000	0.0000	59.0000	
24860	123	1	1.0000	0.0000	60.0000	
24861	61	1	142.0000	0.0000	25.0000	
24862	61	1	115.0000	0.0000	25.0000	
24863	61	1	120.0000	0.0000	25.0000	
24864	61	1	100.0000	0.0000	25.0000	
24865	61	1	95.0000	0.0000	25.0000	
24866	61	1	92.0000	0.0000	25.0000	
24867	61	1	89.0000	0.0000	25.0000	
24868	61	1	97.0000	0.0000	25.0000	
24869	61	1	125.0000	0.0000	25.0000	
24870	138	1	2.0000	0.0000	87.0000	
24871	61	1	138.0000	0.0000	25.0000	
24872	61	1	147.0000	0.0000	25.0000	
24873	61	1	129.0000	0.0000	25.0000	
24874	129	1	5.0000	0.0000	60.0000	
24874	92	2	16.0000	0.0000	40.0000	
24875	61	1	150.0000	0.0000	25.0000	
24876	61	1	135.0000	0.0000	25.0000	
24877	61	1	120.0000	0.0000	25.0000	
24878	61	1	138.0000	0.0000	25.0000	
24879	61	1	127.0000	0.0000	25.0000	
24880	61	1	122.0000	0.0000	25.0000	
24881	61	1	109.0000	0.0000	25.0000	
24882	1769	1	30.0000	0.0000	36.6850	
24882	1902	2	70.0000	0.0000	11.3850	
24882	642	3	80.0000	0.0000	1.7250	
24882	2718	4	1.0000	0.0000	13.6850	
24882	2397	5	6.0000	0.0000	1.0350	
24882	280	6	10.0000	0.0000	11.3850	
24882	2615	7	28.0000	0.0000	17.1350	
24882	2719	8	55.0000	0.0000	2.8750	
24883	61	1	96.0000	0.0000	25.0000	
24884	561	1	6.0000	0.0000	23.0000	
24885	561	1	10.0000	0.0000	23.0000	
24886	561	1	3.0000	0.0000	23.0000	
24887	61	1	144.0000	0.0000	25.0000	
24888	61	1	151.0000	0.0000	25.0000	
24889	987	1	36.0000	0.0000	26.5000	
24889	214	2	10.0000	0.0000	4.0000	
24889	664	3	3.0000	0.0000	4.0000	
24889	560	4	10.0000	0.0000	25.5000	
24890	61	1	126.0000	0.0000	25.0000	
24891	561	1	10.0000	0.0000	23.0000	
24892	61	1	130.0000	0.0000	25.0000	
24893	561	1	2.0000	0.0000	23.0000	
24894	61	1	149.0000	0.0000	25.0000	
24895	61	1	152.0000	0.0000	25.0000	
24896	989	1	10.0000	0.0000	23.8000	
24897	992	1	1.0000	0.0000	14.8000	
24898	989	1	5.0000	0.0000	23.8000	
24899	561	1	5.0000	0.0000	23.0000	
24900	2720	1	38.0000	0.0000	25.1850	
24900	2721	2	7.0000	0.0000	14.0300	
24900	2722	3	10.0000	0.0000	11.3850	
24900	2723	4	15.0000	0.0000	11.3850	
24900	2724	5	3.0000	0.0000	23.6900	
24900	2635	6	1.0000	0.0000	6.7850	
24900	2633	7	13.0000	0.0000	4.4847	
24901	61	1	132.0000	0.0000	25.0000	
24902	987	1	18.0000	0.0000	26.5000	
24902	986	2	9.0000	0.0000	26.3000	
24902	560	3	25.0000	0.0000	25.5000	
24903	61	1	128.0000	0.0000	25.0000	
24904	560	1	7.0000	0.0000	25.5000	
24905	214	1	10.0000	0.0000	4.0000	
24906	123	1	1.0000	0.0000	61.0000	
24907	61	1	110.0000	0.0000	25.0000	
24908	61	1	95.0000	0.0000	25.0000	
24909	138	1	5.0000	0.0000	87.0000	
24910	61	1	98.0000	0.0000	25.0000	
24911	61	1	83.0000	0.0000	25.0000	
24912	61	1	79.0000	0.0000	25.0000	
24913	61	1	117.0000	0.0000	25.0000	
24914	561	1	3.0000	0.0000	24.0000	
24915	61	1	110.0000	0.0000	25.0000	
24916	61	1	100.0000	0.0000	25.0000	
24917	61	1	112.0000	0.0000	25.0000	
24918	61	1	128.0000	0.0000	25.0000	
24919	61	1	90.0000	0.0000	25.0000	
24920	123	1	1.0000	0.0000	61.0000	
24921	92	1	2.0000	0.0000	40.0000	
24922	560	1	15.0000	0.0000	25.4000	
24923	123	1	1.0000	0.0000	61.0000	
24924	561	1	8.0000	0.0000	24.0000	
24925	2730	1	1.0000	0.0000	300.0000	
24926	54	1	2.0000	0.0000	77.0000	
24927	70	1	11.0000	0.0000	60.0000	
24927	33	2	4.0000	0.0000	57.0000	
24927	65	3	2.0000	0.0000	45.0000	
24927	106	4	19.0000	0.0000	24.5000	
24927	10	5	6.0000	0.0000	139.0000	
24928	61	1	97.0000	0.0000	25.0000	
24929	61	1	90.0000	0.0000	25.0000	
24930	61	1	88.0000	0.0000	25.0000	
24931	61	1	92.0000	0.0000	25.0000	
24932	138	1	1.0000	0.0000	87.0000	
24933	61	1	118.0000	0.0000	25.0000	
24934	61	1	129.0000	0.0000	25.0000	
24935	61	1	110.0000	0.0000	25.0000	
24936	561	1	20.0000	0.0000	23.0000	
24936	986	2	27.0000	0.0000	26.3000	
24936	214	3	10.0000	0.0000	4.0000	
24937	129	1	2.0000	0.0000	59.0000	
24938	129	1	2.0000	0.0000	60.0000	
24939	129	1	10.0000	0.0000	58.0000	
24940	129	1	2.0000	0.0000	59.0000	
24940	92	2	3.0000	0.0000	38.0000	
24940	99	3	1.0000	0.0000	110.0000	
24941	138	1	50.0000	0.0000	83.0000	
24942	138	1	300.0000	0.0000	84.0000	
24943	3	1	1.0000	0.0000	79.5000	
24944	129	1	2.0000	0.0000	58.0000	
24945	99	1	1.0000	0.0000	111.5000	
24946	123	1	3.0000	0.0000	61.0000	
24947	5	1	1.0000	0.0000	79.0000	
24947	123	2	1.0000	0.0000	61.0000	
24948	3	1	4.0000	0.0000	79.5000	
24948	79	2	4.0000	0.0000	79.5000	
24948	92	3	4.0000	0.0000	40.0000	
24949	92	1	8.0000	0.0000	40.0000	
24950	138	1	250.0000	0.0000	84.0000	
24951	561	1	20.0000	0.0000	24.0000	
24952	92	1	1.0000	0.0000	38.0000	
24953	92	1	6.0000	0.0000	40.0000	
24953	123	2	2.0000	0.0000	60.0000	
24953	3	3	2.0000	0.0000	79.5000	
24955	138	1	44.0000	0.0000	85.0000	
24956	138	1	75.0000	0.0000	85.0000	
24957	138	1	20.0000	0.0000	85.0000	
24958	138	1	12.0000	0.0000	85.0000	
24959	138	1	20.0000	0.0000	85.0000	
24960	561	1	4.0000	0.0000	24.0000	
24961	129	1	24.0000	0.0000	59.0000	
24961	92	2	13.0000	0.0000	38.0000	
24961	70	3	4.0000	0.0000	60.0000	
24961	106	4	4.0000	0.0000	24.5000	
24961	3	5	1.0000	0.0000	81.0000	
24962	138	1	20.0000	0.0000	85.0000	
24963	138	1	50.0000	0.0000	84.0000	
24964	92	1	1.0000	0.0000	40.0000	
24965	70	1	13.0000	0.0000	60.0000	
24966	561	1	150.0000	0.0000	23.0000	
24967	561	1	100.0000	0.0000	23.0000	
24968	3	1	6.0000	0.0000	81.0000	
24969	3	1	10.0000	0.0000	79.5000	
24969	123	2	5.0000	0.0000	60.0000	
24970	70	1	10.0000	0.0000	60.0000	
24970	92	2	10.0000	0.0000	38.0000	
24970	129	3	1.0000	0.0000	59.0000	
24971	129	1	20.0000	0.0000	59.0000	
24971	92	2	10.0000	0.0000	38.0000	
24972	92	1	10.0000	0.0000	38.0000	
24973	5	1	4.0000	0.0000	81.0000	
24973	70	2	2.0000	0.0000	60.0000	
24973	99	3	1.0000	0.0000	110.0000	
24974	67	1	10.0000	0.0000	54.5000	
24974	92	2	10.0000	0.0000	38.0000	
24975	138	1	80.0000	0.0000	84.0000	
24976	138	1	100.0000	0.0000	83.5000	
24977	138	1	100.0000	0.0000	83.5000	
24979	92	1	24.0000	0.0000	38.0000	
24979	129	2	2.0000	0.0000	59.0000	
24980	129	1	9.0000	0.0000	59.0000	
24980	92	2	9.0000	0.0000	38.0000	
24981	123	1	1.0000	0.0000	61.0000	
24982	129	1	1.0000	0.0000	59.0000	
24982	92	2	1.0000	0.0000	38.0000	
24983	74	1	1.0000	0.0000	46.0000	
24983	76	2	1.0000	0.0000	83.0000	
24983	65	3	1.0000	0.0000	45.0000	
24984	123	1	2.0000	0.0000	61.0000	
24984	99	2	2.0000	0.0000	110.0000	
24984	79	3	1.0000	0.0000	79.0000	
24984	57	4	1.0000	0.0000	78.0000	
24984	92	5	3.0000	0.0000	40.0000	
24985	561	1	7.0000	0.0000	23.0000	
24986	123	1	1.0000	0.0000	61.0000	
24986	79	2	1.0000	0.0000	79.0000	
24986	99	3	1.0000	0.0000	110.0000	
24986	57	4	1.0000	0.0000	78.0000	
24986	92	5	1.0000	0.0000	40.0000	
24987	986	1	8.0000	0.0000	26.3000	
24988	561	1	2.0000	0.0000	23.0000	
24988	995	2	4.0000	0.0000	41.2000	
24989	561	1	10.0000	0.0000	23.0000	
24990	561	1	5.0000	0.0000	23.0000	
24991	561	1	3.0000	0.0000	23.0000	
24992	3	1	1.0000	0.0000	79.0000	
24993	560	1	3.0000	0.0000	25.5000	
24994	99	1	1.0000	0.0000	110.0000	
24994	129	2	1.0000	0.0000	59.0000	
24994	92	3	2.0000	0.0000	38.0000	
24995	129	1	2.0000	0.0000	60.0000	
24996	92	1	5.0000	0.0000	40.0000	
24997	986	1	3.0000	0.0000	26.3000	
24998	994	1	8.0000	0.0000	41.0000	
24998	998	2	8.0000	0.0000	10.8000	
24998	214	3	5.0000	0.0000	4.0000	
24998	987	4	8.0000	0.0000	26.5000	
24999	561	1	4.0000	0.0000	24.0000	
25000	561	1	1.0000	0.0000	23.0000	
25001	5	1	12.0000	0.0000	79.0000	
25002	129	1	20.0000	0.0000	59.0000	
25002	57	2	5.0000	0.0000	77.0000	
25003	129	1	12.0000	0.0000	59.0000	
25003	92	2	13.0000	0.0000	38.0000	
25004	123	1	1.0000	0.0000	61.0000	
25005	123	1	2.0000	0.0000	61.0000	
25006	987	1	20.0000	0.0000	26.0000	
25006	993	2	24.0000	0.0000	15.0000	
25007	138	1	1.0000	0.0000	87.0000	
25008	560	1	30.0000	0.0000	25.5000	
25008	561	2	50.0000	0.0000	23.0000	
25009	92	1	20.0000	0.0000	40.0000	
25010	123	1	5.0000	0.0000	61.0000	
25011	129	1	3.0000	0.0000	58.0000	
25012	129	1	1.0000	0.0000	58.0000	
25013	123	1	3.0000	0.0000	61.0000	
25014	2587	1	24.0000	0.0000	70.0000	
25015	993	1	5.0000	0.0000	15.0000	
25015	987	2	11.0000	0.0000	26.5000	
25016	214	1	5.0000	0.0000	4.0000	
25017	360	1	2.0000	0.0000	10.0000	
25018	986	1	25.0000	0.0000	26.3000	
25018	994	2	5.0000	0.0000	41.0000	
25018	214	3	2.0000	0.0000	4.0000	
25019	561	1	1.0000	0.0000	23.0000	
25020	123	1	17.0000	0.0000	60.0000	
25020	92	2	7.0000	0.0000	40.0000	
25021	561	1	3.0000	0.0000	23.0000	
25022	1551	1	1.0000	0.0000	167.7850	
25022	1439	2	2.0000	0.0000	1.1500	
25022	1425	3	4.0000	0.0000	1.1500	
25022	2312	4	6.0000	0.0000	21.7350	
25022	2715	5	3.0000	0.0000	37.7200	
25022	2371	6	2.0000	0.0000	12.8800	
25022	734	7	10.0000	0.0000	1.3800	
25022	191	8	18.0000	0.0000	0.9200	
25022	2732	9	4.0000	0.0000	2.5300	
25023	986	1	5.0000	0.0000	26.3000	
25024	561	1	1.0000	0.0000	23.0000	
25024	214	2	5.0000	0.0000	4.0000	
25025	123	1	1.0000	0.0000	60.0000	
25026	2733	1	3.0000	0.0000	4.4850	
25026	192	2	2.0000	0.0000	1.4950	
25026	737	3	8.0000	0.0000	3.6800	
25026	2521	4	2.0000	0.0000	25.8750	
25026	2522	5	1.0000	0.0000	35.0800	
25026	725	6	7.0000	0.0000	1.8400	
25026	2572	7	10.0000	0.0000	9.7750	
25026	2734	8	100.0000	0.0000	2.4150	
25027	561	1	5.0000	0.0000	23.0000	
25028	454	1	2.0000	0.0000	164.4500	
25028	463	2	2.0000	0.0000	108.1000	
25028	461	3	2.0000	0.0000	108.1000	
25028	462	4	2.0000	0.0000	108.1000	
25028	451	5	1.0000	0.0000	251.8500	
25028	614	6	4.0000	0.0000	7.9350	
25028	1410	7	17.0000	0.0000	15.9850	
25028	1411	8	8.0000	0.0000	15.9850	
25029	57	1	1.0000	0.0000	78.0000	
25030	3	1	1.0000	0.0000	79.5000	
25031	2546	1	1.0000	0.0000	217.3500	
25031	2572	2	5.0000	0.0000	9.7750	
25031	2735	3	48.0000	0.0000	54.4738	
25031	1356	4	10.0000	0.0000	3.6800	
25031	795	5	2.0000	0.0000	10.2350	
25031	398	6	1.0000	0.0000	35.6500	
25031	373	7	2.0000	0.0000	22.4250	
25031	1715	8	2.0000	0.0000	37.8350	
25032	513	1	8.0000	0.0000	1.3800	
25032	508	2	8.0000	0.0000	1.3800	
25032	2734	3	30.0000	0.0000	2.4150	
25032	1831	4	53.0000	0.0000	19.4350	
25032	1927	5	1.0000	0.0000	112.5850	
25032	1131	6	1.0000	0.0000	132.2500	
25032	1177	7	2.0000	0.0000	37.8350	
25032	1141	8	1.0000	0.0000	37.8350	
25033	2587	1	9.0000	0.0000	70.0000	
25034	70	1	1.0000	0.0000	60.0000	
25034	92	2	1.0000	0.0000	38.0000	
25035	1139	1	4.0000	0.0000	37.8362	
25035	1138	2	4.0000	0.0000	37.8350	
25035	458	3	2.0000	0.0000	164.4400	
25035	455	4	2.0000	0.0000	164.4500	
25035	456	5	2.0000	0.0000	164.4500	
25036	561	1	3.0000	0.0000	24.0000	
25037	123	1	1.0000	0.0000	60.0000	
25038	92	1	3.0000	0.0000	40.0000	
25038	79	2	1.0000	0.0000	79.0000	
25038	99	3	1.0000	0.0000	110.0000	
25038	57	4	1.0000	0.0000	78.0000	
25038	123	5	1.0000	0.0000	61.0000	
25039	561	1	1.0000	0.0000	24.0000	
25040	54	1	6.0000	0.0000	77.0000	
25041	129	1	4.0000	0.0000	58.0000	
25042	561	1	1.0000	0.0000	24.0000	
25043	92	1	1.0000	0.0000	40.0000	
25044	61	1	95.0000	0.0000	25.0000	
25045	61	1	92.0000	0.0000	25.0000	
25046	61	1	118.0000	0.0000	25.0000	
25047	61	1	125.0000	0.0000	25.0000	
25048	61	1	132.0000	0.0000	25.0000	
25049	61	1	138.0000	0.0000	25.0000	
25050	61	1	117.0000	0.0000	25.0000	
25051	61	1	101.0000	0.0000	25.0000	
25052	61	1	123.0000	0.0000	25.0000	
25053	92	1	10.0000	0.0000	38.0000	
25053	70	2	5.0000	0.0000	60.0000	
25054	2587	1	13.0000	0.0000	69.5000	
25055	2587	1	7.0000	0.0000	69.5000	
25056	561	1	26.0000	0.0000	23.0000	
25056	994	2	1.0000	0.0000	41.0000	
25057	92	1	1.0000	0.0000	40.0000	
25057	57	2	1.0000	0.0000	78.0000	
25058	994	1	55.0000	0.0000	41.0000	
25059	123	1	9.0000	0.0000	61.0000	
25060	561	1	2.0000	0.0000	23.0000	
25061	561	1	25.0000	0.0000	22.4000	
25062	3	1	6.0000	0.0000	79.5000	
25062	123	2	2.0000	0.0000	60.0000	
25063	987	1	20.0000	0.0000	26.0000	
25063	997	2	30.0000	0.0000	6.0000	
25064	92	1	6.0000	0.0000	40.0000	
25064	129	2	2.0000	0.0000	58.0000	
25064	79	3	2.0000	0.0000	79.5000	
25065	138	1	1.0000	0.0000	87.0000	
25066	129	1	6.0000	0.0000	60.0000	
25067	138	1	1.0000	0.0000	87.0000	
25068	129	1	40.0000	0.0000	59.0000	
25068	92	2	12.0000	0.0000	38.0000	
25069	986	1	80.0000	0.0000	26.3000	
25069	992	2	65.0000	0.0000	14.8000	
25069	989	3	20.0000	0.0000	23.8000	
25070	561	1	4.0000	0.0000	23.0000	
25071	123	1	1.0000	0.0000	60.0000	
25072	138	1	310.0000	0.0000	84.0000	
25073	138	1	20.0000	0.0000	84.0000	
25075	138	1	60.0000	0.0000	83.0000	
25076	1588	1	17.0000	0.0000	62.1000	
25077	296	1	17.0000	0.0000	51.7500	
25078	1211	1	5000.0000	0.0000	0.8050	
25079	995	1	17.0000	0.0000	41.2000	
25079	989	2	11.0000	0.0000	23.8000	
25079	992	3	22.0000	0.0000	14.8000	
25079	994	4	6.0000	0.0000	41.0000	
25079	996	5	11.0000	0.0000	6.0000	
25080	2356	1	22.0000	0.0000	18.2000	
25080	2355	2	4.0000	0.0000	7.6000	
25080	762	3	10.0000	0.0000	3.5000	
25080	758	4	4.0000	0.0000	4.0000	
25080	1753	5	4.0000	0.0000	3.6000	
25080	2081	6	4.0000	0.0000	4.3000	
25080	693	7	6.0000	0.0000	1.0000	
25080	702	8	20.0000	0.0000	1.5000	
25081	560	1	8.0000	0.0000	25.4000	
25082	760	1	6.0000	0.0000	3.0000	
25082	2569	2	5.0000	0.0000	5.3000	
25082	2357	3	11.0000	0.0000	11.0000	
25082	703	4	4.0000	0.0000	2.0000	
25082	694	5	3.0000	0.0000	1.4000	
25082	2083	6	4.0000	0.0000	0.7000	
25082	706	7	10.0000	0.0000	1.8000	
25084	561	1	1.0000	0.0000	22.4000	
25085	561	1	1.0000	0.0000	22.4000	
25086	561	1	3.0000	0.0000	22.4000	
25087	561	1	4.0000	0.0000	22.4000	
25088	987	1	125.0000	0.0000	26.5000	
25088	993	2	25.0000	0.0000	15.0000	
25088	997	3	10.0000	0.0000	6.2000	
25088	214	4	21.0000	0.0000	4.0000	
25088	215	5	17.0000	0.0000	4.0000	
25088	664	6	5.0000	0.0000	4.0000	
25089	92	1	3.0000	0.0000	40.0000	
25090	92	1	10.0000	0.0000	38.0000	
25091	138	1	100.0000	0.0000	84.0000	
25092	143	1	1.0000	0.0000	24.5000	
25092	76	2	1.0000	0.0000	83.0000	
25093	129	1	11.0000	0.0000	59.0000	
25094	92	1	20.0000	0.0000	38.0000	
25095	92	1	4.0000	0.0000	38.0000	
25095	54	2	2.0000	0.0000	77.0000	
25096	54	1	7.0000	0.0000	77.0000	
25096	92	2	10.0000	0.0000	38.0000	
25097	57	1	1.0000	0.0000	78.0000	
25098	70	1	3.0000	0.0000	60.0000	
25099	560	1	4.0000	0.0000	25.4000	
25100	561	1	250.0000	0.0000	22.4000	
25101	561	1	20.0000	0.0000	22.4000	
25102	92	1	1.0000	0.0000	40.0000	
25103	101	1	30.0000	0.0000	110.0000	
25104	54	1	6.0000	0.0000	77.0000	
25104	92	2	4.0000	0.0000	38.0000	
25104	70	3	1.0000	0.0000	60.0000	
25105	123	1	2.0000	0.0000	61.0000	
25106	561	1	1.0000	0.0000	23.0000	
25107	129	1	2.0000	0.0000	60.0000	
25108	2737	1	2.0000	0.0000	37.8350	
25108	2738	2	2.0000	0.0000	37.8350	
25108	2739	3	2.0000	0.0000	66.1250	
25108	2740	4	7.0000	0.0000	13.6850	
25108	2741	5	3.0000	0.0000	195.3850	
25109	138	1	8.0000	0.0000	85.0000	
25110	561	1	1.0000	0.0000	22.4000	
25111	129	1	18.0000	0.0000	60.0000	
25112	561	1	20.0000	0.0000	24.0000	
25113	561	1	3.0000	0.0000	23.0000	
25114	138	1	1.0000	0.0000	87.0000	
25115	92	1	5.0000	0.0000	38.0000	
25116	54	1	5.0000	0.0000	77.0000	
25117	92	1	1.0000	0.0000	38.0000	
25117	54	2	2.0000	0.0000	77.0000	
25117	129	3	1.0000	0.0000	59.0000	
25118	129	1	1.0000	0.0000	60.0000	
25118	79	2	1.0000	0.0000	79.0000	
25119	129	1	1.0000	0.0000	59.0000	
25120	123	1	4.0000	0.0000	61.0000	
25120	5	2	2.0000	0.0000	79.0000	
25121	99	1	2.0000	0.0000	111.5000	
25122	987	1	10.0000	0.0000	26.5000	
25122	997	2	10.0000	0.0000	6.2000	
25123	561	1	5.0000	0.0000	23.0000	
25124	986	1	3.0000	0.0000	26.3000	
25124	561	2	2.0000	0.0000	23.0000	
25124	214	3	1.0000	0.0000	4.0000	
25125	560	1	2.0000	0.0000	25.5000	
25126	561	1	5.0000	0.0000	23.0000	
25127	561	1	2.0000	0.0000	23.0000	
25128	561	1	5.0000	0.0000	23.0000	
25129	138	1	100.0000	0.0000	84.0000	
25130	561	1	8.0000	0.0000	23.0000	
25131	92	1	5.0000	0.0000	40.0000	
25131	129	2	5.0000	0.0000	60.0000	
25132	987	1	10.0000	0.0000	26.5000	
25133	560	1	1.0000	0.0000	25.5000	
25134	560	1	8.0000	0.0000	25.5000	
25135	1588	1	7.0000	0.0000	86.2500	
25136	296	1	12.0000	0.0000	63.2500	
25137	92	1	2.0000	0.0000	38.0000	
25138	92	1	1.0000	0.0000	40.0000	
25139	61	1	129.0000	0.0000	25.0000	
25140	61	1	134.0000	0.0000	25.0000	
25141	27	1	1.0000	0.0000	58.0000	
25142	61	1	140.0000	0.0000	25.0000	
25143	57	1	5.0000	0.0000	77.0000	
25143	27	2	3.0000	0.0000	58.0000	
25144	61	1	104.0000	0.0000	25.0000	
25145	61	1	130.0000	0.0000	25.0000	
25146	57	1	2.0000	0.0000	77.0000	
25146	92	2	20.0000	0.0000	38.0000	
25147	61	1	108.0000	0.0000	25.0000	
25148	61	1	82.0000	0.0000	25.0000	
25149	61	1	108.0000	0.0000	25.0000	
25150	61	1	110.0000	0.0000	25.0000	
25151	61	1	121.0000	0.0000	25.0000	
25152	61	1	117.0000	0.0000	25.0000	
25153	61	1	141.0000	0.0000	25.0000	
25154	138	1	100.0000	0.0000	84.0000	
25155	138	1	25.0000	0.0000	84.0000	
25156	987	1	4.0000	0.0000	26.5000	
25157	123	1	2.0000	0.0000	61.0000	
25157	57	2	1.0000	0.0000	78.0000	
25158	92	1	12.0000	0.0000	38.0000	
25159	129	1	1.0000	0.0000	60.0000	
25160	99	1	1.0000	0.0000	111.5000	
25160	3	2	1.0000	0.0000	79.5000	
25161	92	1	3.0000	0.0000	40.0000	
25162	561	1	2.0000	0.0000	23.0000	
25163	138	1	2.0000	0.0000	87.0000	
25164	92	1	20.0000	0.0000	40.0000	
25165	138	1	198.0000	0.0000	84.0000	
25166	138	1	100.0000	0.0000	84.0000	
25167	129	1	30.0000	0.0000	59.0000	
25167	92	2	1.0000	0.0000	38.0000	
25168	54	1	5.0000	0.0000	77.0000	
25169	561	1	2.0000	0.0000	22.4000	
25170	560	1	1.0000	0.0000	25.5000	
25171	138	1	7.0000	0.0000	85.0000	
25172	138	1	90.0000	0.0000	84.5000	
25173	138	1	100.0000	0.0000	84.5000	
25174	138	1	100.0000	0.0000	84.5000	
25175	138	1	90.0000	0.0000	84.5000	
25176	138	1	50.0000	0.0000	84.5000	
25177	129	1	1.0000	0.0000	60.0000	
25177	92	2	2.0000	0.0000	40.0000	
25177	99	3	1.0000	0.0000	110.0000	
25178	138	1	80.0000	0.0000	84.5000	
25179	138	1	100.0000	0.0000	84.5000	
25180	138	1	70.0000	0.0000	84.5000	
25181	138	1	40.0000	0.0000	84.5000	
25182	561	1	2.0000	0.0000	22.4000	
25183	299	1	5.0000	0.0000	28.7500	
25184	129	1	2.0000	0.0000	58.0000	
25184	57	2	2.0000	0.0000	77.0000	
25184	99	3	1.0000	0.0000	111.5000	
25184	25	4	1.0000	0.0000	58.0000	
25184	92	5	1.0000	0.0000	40.0000	
25185	296	1	5.0000	0.0000	57.5000	
25185	1588	2	5.0000	0.0000	80.5000	
25186	129	1	16.0000	0.0000	59.0000	
25186	92	2	4.0000	0.0000	38.0000	
25186	79	3	1.0000	0.0000	79.0000	
25186	65	4	1.0000	0.0000	45.0000	
25187	561	1	10.0000	0.0000	23.0000	
25188	997	1	5.0000	0.0000	6.0000	
25189	138	1	10.0000	0.0000	83.0000	
25190	561	1	3.0000	0.0000	23.0000	
25191	138	1	50.0000	0.0000	84.0000	
25192	70	1	4.0000	0.0000	60.0000	
25192	92	2	4.0000	0.0000	38.0000	
25195	70	1	10.0000	0.0000	60.0000	
25195	92	2	1.0000	0.0000	38.0000	
25196	129	1	1.0000	0.0000	60.0000	
25197	129	1	1.0000	0.0000	60.0000	
25197	92	2	1.0000	0.0000	40.0000	
25198	70	1	36.0000	0.0000	60.0000	
25198	129	2	27.0000	0.0000	59.0000	
25198	57	3	18.0000	0.0000	77.0000	
25198	27	4	9.0000	0.0000	58.0000	
25199	129	1	9.0000	0.0000	59.0000	
25199	92	2	8.0000	0.0000	38.0000	
25200	92	1	20.0000	0.0000	38.0000	
25201	129	1	1.0000	0.0000	60.0000	
25201	92	2	1.0000	0.0000	40.0000	
25202	92	1	7.0000	0.0000	40.0000	
25205	123	1	1.0000	0.0000	61.0000	
25205	92	2	1.0000	0.0000	40.0000	
25207	561	1	3.0000	0.0000	22.4000	
25208	138	1	300.0000	0.0000	84.5000	
25209	138	1	300.0000	0.0000	84.5000	
25210	92	1	1.0000	0.0000	37.5000	
25211	138	1	120.0000	0.0000	84.5000	
25212	138	1	50.0000	0.0000	84.5000	
25213	138	1	60.0000	0.0000	84.5000	
25214	138	1	70.0000	0.0000	84.5000	
25215	138	1	90.0000	0.0000	84.5000	
25216	138	1	105.0000	0.0000	84.5000	
25217	138	1	80.0000	0.0000	84.5000	
25218	138	1	105.0000	0.0000	84.5000	
25219	138	1	100.0000	0.0000	84.5000	
25220	138	1	60.0000	0.0000	84.5000	
25222	92	1	15.0000	0.0000	37.0000	
25223	61	1	117.0000	0.0000	25.0000	
25224	61	1	104.0000	0.0000	25.0000	
25225	61	1	148.0000	0.0000	25.0000	
25226	61	1	132.0000	0.0000	25.0000	
25227	61	1	128.0000	0.0000	25.0000	
25228	61	1	130.0000	0.0000	25.0000	
25229	61	1	121.0000	0.0000	25.0000	
25230	61	1	132.0000	0.0000	25.0000	
25231	61	1	146.0000	0.0000	25.0000	
25232	61	1	135.0000	0.0000	25.0000	
25233	61	1	150.0000	0.0000	25.0000	
25234	61	1	112.0000	0.0000	25.0000	
25235	61	1	110.0000	0.0000	25.0000	
25236	129	1	1.0000	0.0000	56.5000	
25236	92	2	1.0000	0.0000	37.5000	
25237	129	1	2.0000	0.0000	56.5000	
25238	92	1	1.0000	0.0000	37.5000	
25239	2742	1	2200.0000	0.0000	3.0360	
25240	129	1	1.0000	0.0000	56.5000	
25241	123	1	3.0000	0.0000	59.5000	
25241	3	2	1.0000	0.0000	75.0000	
25242	123	1	1.0000	0.0000	59.5000	
25243	129	1	25.0000	0.0000	56.5000	
25244	989	1	2.0000	0.0000	23.8000	
25245	987	1	1.0000	0.0000	26.5000	
25245	214	2	1.0000	0.0000	4.0000	
25246	989	1	6.0000	0.0000	23.8000	
25246	996	2	8.0000	0.0000	6.0000	
25247	123	1	10.0000	0.0000	58.0000	
25248	561	1	7.0000	0.0000	23.0000	
25249	561	1	1.0000	0.0000	23.0000	
25250	561	1	5.0000	0.0000	23.0000	
25251	560	1	2.0000	0.0000	25.4000	
25252	70	1	2.0000	0.0000	59.5000	
25253	561	1	1.0000	0.0000	23.0000	
25254	560	1	5.0000	0.0000	25.5000	
25255	560	1	1.0000	0.0000	25.5000	
25256	561	1	8.0000	0.0000	23.0000	
25257	995	1	2.0000	0.0000	41.2000	
25257	992	2	2.0000	0.0000	14.8000	
25258	989	1	1.0000	0.0000	23.8000	
25259	129	1	3.0000	0.0000	57.0000	
25259	92	2	1.0000	0.0000	38.0000	
25260	560	1	20.0000	0.0000	25.4000	
25261	57	1	5.0000	0.0000	77.0000	
25262	70	1	1.0000	0.0000	59.5000	
25262	129	2	1.0000	0.0000	56.5000	
25263	129	1	3.0000	0.0000	57.5000	
25264	123	1	1.0000	0.0000	59.0000	
25265	92	1	30.0000	0.0000	37.5000	
25266	561	1	8.0000	0.0000	22.4000	
25267	92	1	6.0000	0.0000	37.5000	
25267	129	2	2.0000	0.0000	56.5000	
25268	92	1	2.0000	0.0000	38.0000	
25268	79	2	1.0000	0.0000	73.5000	
25268	57	3	1.0000	0.0000	76.0000	
25268	99	4	1.0000	0.0000	106.0000	
25268	123	5	1.0000	0.0000	59.0000	
25269	110	1	1.0000	0.0000	57.0000	
25270	561	1	2.0000	0.0000	24.0000	
25271	123	1	1.0000	0.0000	59.0000	
25272	138	1	80.0000	0.0000	85.0000	
25273	123	1	1.0000	0.0000	59.0000	
25273	92	2	1.0000	0.0000	38.0000	
25274	99	1	1.0000	0.0000	103.5000	
25274	57	2	1.0000	0.0000	75.0000	
25274	25	3	1.0000	0.0000	54.0000	
25274	3	4	1.0000	0.0000	74.0000	
25275	25	1	1.0000	0.0000	54.0000	
25276	110	1	1.0000	0.0000	57.0000	
25277	138	1	50.0000	0.0000	85.0000	
25278	123	1	3.0000	0.0000	59.0000	
25278	92	2	3.0000	0.0000	38.0000	
25279	5	1	6.0000	0.0000	75.0000	
25280	123	1	1.0000	0.0000	59.0000	
25281	99	1	1.0000	0.0000	106.0000	
25282	138	1	25.0000	0.0000	84.0000	
25283	561	1	800.0000	0.0000	22.4000	
25284	123	1	1.0000	0.0000	59.5000	
25285	123	1	3.0000	0.0000	59.5000	
25285	92	2	2.0000	0.0000	38.5000	
25286	561	1	20.0000	0.0000	23.0000	
25287	92	1	1.0000	0.0000	37.0000	
25288	560	1	1.0000	0.0000	25.5000	
25289	99	1	2.0000	0.0000	106.0000	
25289	57	2	2.0000	0.0000	76.0000	
25290	561	1	3.0000	0.0000	23.0000	
25291	561	1	10.0000	0.0000	23.0000	
25292	561	1	10.0000	0.0000	23.0000	
25293	561	1	1.0000	0.0000	23.0000	
25294	561	1	10.0000	0.0000	23.0000	
25295	214	1	10.0000	0.0000	4.0000	
25295	663	2	3.0000	0.0000	4.0000	
25296	515	1	15.0000	0.0000	1.0000	
25296	999	2	11.0000	0.0000	11.0000	
25296	987	3	4.0000	0.0000	26.5000	
25297	138	1	160.0000	0.0000	85.0000	
25298	54	1	3.0000	0.0000	75.0000	
25298	30	2	5.0000	0.0000	56.0000	
25298	33	3	2.0000	0.0000	55.5000	
25298	70	4	10.0000	0.0000	59.5000	
25299	138	1	720.0000	0.0000	84.0000	
25300	129	1	25.0000	0.0000	56.5000	
25300	92	2	30.0000	0.0000	37.5000	
25301	129	1	5.0000	0.0000	56.0000	
25302	561	1	1600.0000	0.0000	22.4000	
25303	561	1	40.0000	0.0000	24.3000	
25303	997	2	43.0000	0.0000	6.0000	
25303	993	3	24.0000	0.0000	15.0000	
25303	214	4	15.0000	0.0000	4.0000	
25304	138	1	21.0000	0.0000	86.0000	
25305	138	1	20.0000	0.0000	86.0000	
25307	138	1	360.0000	0.0000	85.0000	
25308	138	1	360.0000	0.0000	85.0000	
25309	129	1	10.0000	0.0000	56.0000	
25309	58	2	5.0000	0.0000	77.0000	
25310	123	1	5.0000	0.0000	59.0000	
25311	2587	1	2.0000	0.0000	67.0000	
25312	129	1	2.0000	0.0000	57.5000	
25313	129	1	1.0000	0.0000	57.5000	
25314	561	1	1.0000	0.0000	23.0000	
25315	92	1	28.0000	0.0000	37.0000	
25315	129	2	2.0000	0.0000	56.0000	
25316	123	1	1.0000	0.0000	59.0000	
25317	129	1	2.0000	0.0000	57.0000	
25317	92	2	2.0000	0.0000	38.0000	
25318	561	1	3.0000	0.0000	23.0000	
25320	129	1	11.0000	0.0000	56.5000	
25321	561	1	3.0000	0.0000	24.3000	
25322	123	1	1.0000	0.0000	59.0000	
25323	123	1	1.0000	0.0000	58.0000	
25324	138	1	70.0000	0.0000	85.0000	
25325	561	1	5.0000	0.0000	23.0000	
25326	560	1	10.0000	0.0000	25.5000	
25327	560	1	5.0000	0.0000	25.5000	
25328	561	1	2.0000	0.0000	24.3000	
25329	129	1	15.0000	0.0000	56.5000	
25330	92	1	1.0000	0.0000	38.0000	
25330	123	2	3.0000	0.0000	59.0000	
25331	92	1	10.0000	0.0000	37.0000	
25332	92	1	1.0000	0.0000	37.5000	
25333	92	1	19.0000	0.0000	37.5000	
25334	561	1	3.0000	0.0000	23.0000	
25334	560	2	1.0000	0.0000	25.5000	
25334	992	3	2.0000	0.0000	14.8000	
25335	3	1	1.0000	0.0000	74.0000	
25336	560	1	1.0000	0.0000	25.5000	
25337	138	1	2.0000	0.0000	87.0000	
25338	214	1	20.0000	0.0000	4.0000	
25338	664	2	4.0000	0.0000	4.0000	
25339	560	1	40.0000	0.0000	25.5000	
25340	123	1	3.0000	0.0000	59.0000	
25341	61	1	1900.0000	0.0000	25.0000	
25342	61	1	1677.0000	0.0000	25.0000	
25343	57	1	4.0000	0.0000	75.5000	
25343	129	2	4.0000	0.0000	56.5000	
25343	92	3	12.0000	0.0000	37.5000	
25343	76	4	2.0000	0.0000	82.5000	
25343	106	5	6.0000	0.0000	23.5000	
25343	10	6	1.0000	0.0000	139.0000	
25344	61	1	2850.0000	0.0000	25.0000	
25345	560	1	5.0000	0.0000	25.5000	
25346	560	1	5.0000	0.0000	25.5000	
25347	61	1	2540.0000	0.0000	25.0000	
25348	61	1	2850.0000	0.0000	25.0000	
25349	129	1	1.0000	0.0000	57.0000	
25349	92	2	1.0000	0.0000	38.0000	
25350	987	1	2.0000	0.0000	26.5000	
25351	987	1	6.0000	0.0000	26.0000	
25351	997	2	6.0000	0.0000	6.0000	
25351	561	3	3.0000	0.0000	24.3000	
25351	214	4	5.0000	0.0000	4.0000	
25352	123	1	8.0000	0.0000	59.0000	
25352	5	2	7.0000	0.0000	75.0000	
25353	129	1	50.0000	0.0000	56.0000	
25354	92	1	3.0000	0.0000	37.0000	
25355	92	1	1.0000	0.0000	38.0000	
25355	123	2	1.0000	0.0000	59.0000	
25356	92	1	2.0000	0.0000	37.5000	
25357	70	1	10.0000	0.0000	59.5000	
25357	129	2	11.0000	0.0000	56.5000	
25358	123	1	5.0000	0.0000	58.0000	
25359	138	1	50.0000	0.0000	85.0000	
25360	138	1	30.0000	0.0000	84.0000	
25361	138	1	1.0000	0.0000	87.0000	
25362	129	1	5.0000	0.0000	56.5000	
25363	99	1	2.0000	0.0000	103.5000	
25364	560	1	1.0000	0.0000	26.0000	
25365	988	1	5.0000	0.0000	23.7000	
25366	129	1	1.0000	0.0000	56.5000	
25367	138	1	16.0000	0.0000	85.0000	
25368	138	1	145.0000	0.0000	84.0000	
25369	138	1	20.0000	0.0000	84.0000	
25370	138	1	30.0000	0.0000	84.0000	
25371	987	1	20.0000	0.0000	26.0000	
25372	123	1	2.0000	0.0000	58.0000	
25373	5	1	5.0000	0.0000	75.0000	
25374	129	1	16.0000	0.0000	56.5000	
25374	57	2	8.0000	0.0000	75.5000	
25375	138	1	350.0000	0.0000	84.0000	
25376	138	1	300.0000	0.0000	85.0000	
25377	57	1	1.0000	0.0000	76.5000	
25378	561	1	100.0000	0.0000	23.0000	
25379	560	1	34.0000	0.0000	25.5000	
25380	123	1	1.0000	0.0000	59.0000	
25381	560	1	9.0000	0.0000	25.5000	
25382	561	1	2.0000	0.0000	23.0000	
25384	92	1	2.0000	0.0000	38.0000	
25385	129	1	3.0000	0.0000	56.5000	
25386	123	1	7.0000	0.0000	59.0000	
25386	57	2	2.0000	0.0000	76.0000	
25387	92	1	8.0000	0.0000	37.5000	
25387	129	2	6.0000	0.0000	56.5000	
25388	123	1	5.0000	0.0000	59.0000	
25389	560	1	49.0000	0.0000	25.5000	
25389	561	2	323.0000	0.0000	23.0000	
25390	129	1	1.0000	0.0000	56.5000	
25391	987	1	25.0000	0.0000	26.0000	
25391	997	2	25.0000	0.0000	6.0000	
25391	214	3	10.0000	0.0000	4.0000	
25393	129	1	17.0000	0.0000	56.5000	
25393	92	2	10.0000	0.0000	37.5000	
25393	70	3	3.0000	0.0000	59.5000	
25393	79	4	1.0000	0.0000	73.5000	
25393	106	5	1.0000	0.0000	23.5000	
25394	27	1	10.0000	0.0000	55.0000	
25395	989	1	10.0000	0.0000	23.8000	
25395	996	2	8.0000	0.0000	6.0000	
25396	561	1	4.0000	0.0000	23.4000	
25397	123	1	1.0000	0.0000	59.0000	
25398	987	1	38.0000	0.0000	26.5000	
25398	993	2	20.0000	0.0000	15.0000	
25398	997	3	100.0000	0.0000	6.2000	
25398	995	4	40.0000	0.0000	41.2000	
25399	5	1	4.0000	0.0000	75.0000	
25400	57	1	5.0000	0.0000	76.0000	
25401	987	1	16.0000	0.0000	26.5000	
25402	123	1	1.0000	0.0000	59.5000	
25403	987	1	6.0000	0.0000	26.5000	
25403	214	2	1.0000	0.0000	4.0000	
25404	92	1	1.0000	0.0000	37.5000	
25405	999	1	1.0000	0.0000	11.0000	
25406	129	1	16.0000	0.0000	56.5000	
25406	54	2	4.0000	0.0000	75.5000	
25406	92	3	7.0000	0.0000	37.5000	
25406	101	4	1.0000	0.0000	104.0000	
25407	92	1	6.0000	0.0000	37.0000	
25407	70	2	4.0000	0.0000	59.5000	
25407	33	3	1.0000	0.0000	55.5000	
25407	129	4	14.0000	0.0000	56.0000	
25408	129	1	40.0000	0.0000	56.0000	
25409	92	1	2.0000	0.0000	37.5000	
25410	123	1	2.0000	0.0000	59.5000	
25410	92	2	2.0000	0.0000	38.5000	
25411	138	1	40.0000	0.0000	84.0000	
25412	129	1	1.0000	0.0000	57.5000	
25412	92	2	1.0000	0.0000	38.5000	
25413	123	1	6.0000	0.0000	59.5000	
25414	123	1	2.0000	0.0000	59.0000	
25415	560	1	10.0000	0.0000	25.9000	
25415	561	2	10.0000	0.0000	23.4000	
25416	993	1	9.0000	0.0000	15.0000	
25416	560	2	2.0000	0.0000	26.0000	
25416	214	3	3.0000	0.0000	4.0000	
25417	123	1	6.0000	0.0000	59.5000	
25417	57	2	2.0000	0.0000	76.5000	
25417	92	3	4.0000	0.0000	38.5000	
25418	561	1	1.0000	0.0000	23.4000	
25419	92	1	3.0000	0.0000	37.5000	
25420	123	1	5.0000	0.0000	59.0000	
25421	92	1	20.0000	0.0000	38.0000	
25421	123	2	20.0000	0.0000	59.0000	
25422	2587	1	7.0000	0.0000	67.0000	
25422	92	2	6.0000	0.0000	37.0000	
25422	57	3	1.0000	0.0000	75.0000	
25422	70	4	2.0000	0.0000	59.5000	
25423	57	1	6.0000	0.0000	76.0000	
25424	129	1	9.0000	0.0000	56.0000	
25425	92	1	14.0000	0.0000	37.0000	
25426	92	1	11.0000	0.0000	37.5000	
25426	57	2	6.0000	0.0000	75.0000	
25427	92	1	17.0000	0.0000	37.0000	
25427	129	2	11.0000	0.0000	56.0000	
25428	123	1	2.0000	0.0000	59.0000	
25428	92	2	2.0000	0.0000	38.0000	
25428	25	3	2.0000	0.0000	59.0000	
25429	123	1	5.0000	0.0000	59.0000	
25429	92	2	3.0000	0.0000	38.0000	
25430	129	1	3.0000	0.0000	56.0000	
25430	57	2	1.0000	0.0000	75.0000	
25431	92	1	3.0000	0.0000	37.0000	
25431	72	2	1.0000	0.0000	45.0000	
25432	92	1	8.0000	0.0000	37.0000	
25433	123	1	2.0000	0.0000	59.0000	
25433	92	2	1.0000	0.0000	38.0000	
25434	92	1	4.0000	0.0000	37.0000	
25434	54	2	2.0000	0.0000	75.0000	
25434	70	3	4.0000	0.0000	59.5000	
25435	129	1	6.0000	0.0000	56.0000	
25436	92	1	3.0000	0.0000	37.0000	
25437	560	1	3.0000	0.0000	25.9000	
25438	123	1	3.0000	0.0000	59.0000	
25439	995	1	7.0000	0.0000	41.2000	
25439	987	2	14.0000	0.0000	26.5000	
25439	998	3	10.0000	0.0000	10.8000	
25439	996	4	10.0000	0.0000	6.0000	
25439	214	5	10.0000	0.0000	4.0000	
25440	560	1	20.0000	0.0000	25.9000	
25441	138	1	2.0000	0.0000	87.0000	
25442	129	1	1.0000	0.0000	57.5000	
25443	129	1	5.0000	0.0000	57.0000	
25443	92	2	5.0000	0.0000	38.0000	
25444	129	1	1.0000	0.0000	57.0000	
25445	92	1	8.0000	0.0000	37.5000	
25446	987	1	25.0000	0.0000	26.5000	
25447	129	1	3.0000	0.0000	57.0000	
25447	92	2	1.0000	0.0000	38.0000	
25448	129	1	1.0000	0.0000	56.0000	
25449	59	1	5.0000	0.0000	76.0000	
25449	92	2	5.0000	0.0000	37.5000	
25451	79	1	1.0000	0.0000	73.5000	
25451	123	2	2.0000	0.0000	59.0000	
25451	99	3	1.0000	0.0000	106.0000	
25451	57	4	2.0000	0.0000	76.0000	
25451	92	5	8.0000	0.0000	38.0000	
25452	992	1	80.0000	0.0000	14.8000	
25452	998	2	60.0000	0.0000	10.8000	
25452	986	3	42.0000	0.0000	26.3000	
25453	561	1	2.0000	0.0000	23.4000	
25454	561	1	20.0000	0.0000	23.4000	
25455	129	1	2.0000	0.0000	56.0000	
25455	70	2	1.0000	0.0000	59.5000	
25456	2587	1	13.0000	0.0000	69.5000	
25457	123	1	1.0000	0.0000	58.0000	
25458	561	1	2.0000	0.0000	23.4000	
25459	123	1	1.0000	0.0000	59.0000	
25460	139	1	1.0000	0.0000	120.0000	
25461	138	1	25.0000	0.0000	85.0000	
25462	138	1	30.0000	0.0000	85.0000	
25463	561	1	10.0000	0.0000	22.8000	
25464	561	1	5.0000	0.0000	22.8000	
25465	25	1	3.0000	0.0000	56.0000	
25465	92	2	6.0000	0.0000	37.0000	
25466	129	1	4.0000	0.0000	56.5000	
25466	54	2	2.0000	0.0000	75.5000	
25467	560	1	35.0000	0.0000	25.9000	
25467	986	2	25.0000	0.0000	26.3000	
25468	986	1	30.0000	0.0000	26.3000	
25469	54	1	5.0000	0.0000	75.5000	
25469	27	2	4.0000	0.0000	55.0000	
25471	129	1	8.0000	0.0000	56.0000	
25472	123	1	4.0000	0.0000	59.0000	
25473	54	1	6.0000	0.0000	75.0000	
25474	54	1	6.0000	0.0000	75.0000	
25475	70	1	3.0000	0.0000	59.5000	
25475	54	2	4.0000	0.0000	75.0000	
25475	2587	3	1.0000	0.0000	67.0000	
25476	129	1	7.0000	0.0000	56.0000	
25476	92	2	26.0000	0.0000	37.0000	
25477	79	1	4.0000	0.0000	73.5000	
25478	92	1	6.0000	0.0000	37.0000	
25478	129	2	3.0000	0.0000	56.0000	
25479	123	1	1.0000	0.0000	59.5000	
25480	987	1	4.0000	0.0000	26.0000	
25480	997	2	5.0000	0.0000	6.0000	
25480	214	3	5.0000	0.0000	4.0000	
25480	560	4	5.0000	0.0000	26.0000	
25481	57	1	80.0000	0.0000	76.5000	
25482	2744	1	180.0000	0.0000	3.1050	
25483	988	1	100.0000	0.0000	23.7000	
25484	454	1	2.0000	0.0000	164.4500	
25484	456	2	2.0000	0.0000	164.4500	
25484	455	3	2.0000	0.0000	164.4500	
25484	911	4	2.0000	0.0000	74.6350	
25485	5	1	3.0000	0.0000	75.0000	
25486	561	1	4.0000	0.0000	24.3000	
25487	2745	1	2.0000	0.0000	32.0850	
25487	2746	2	3.0000	0.0000	9.6600	
25487	2747	3	4.0000	0.0000	8.2800	
25487	461	4	2.0000	0.0000	108.1000	
25487	464	5	2.0000	0.0000	108.1000	
25487	466	6	2.0000	0.0000	108.1000	
25487	2748	7	12.0000	0.0000	45.8850	
25488	129	1	2.0000	0.0000	56.5000	
25489	30	1	3.0000	0.0000	56.0000	
25489	2587	2	3.0000	0.0000	67.0000	
25489	70	3	2.0000	0.0000	59.5000	
25489	101	4	3.0000	0.0000	103.0000	
25489	54	5	6.0000	0.0000	75.0000	
25489	92	6	2.0000	0.0000	37.0000	
25489	129	7	1.0000	0.0000	56.0000	
25490	992	1	6.0000	0.0000	14.8000	
25491	57	1	1.0000	0.0000	76.0000	
25491	123	2	3.0000	0.0000	59.0000	
25491	92	3	3.0000	0.0000	38.0000	
25492	123	1	2.0000	0.0000	59.0000	
25492	92	2	4.0000	0.0000	38.0000	
25492	58	3	1.0000	0.0000	80.0000	
25493	214	1	20.0000	0.0000	4.0000	
25493	663	2	8.0000	0.0000	4.0000	
25494	561	1	8.0000	0.0000	23.4000	
25495	560	1	25.0000	0.0000	25.9000	
25496	992	1	25.0000	0.0000	14.8000	
25496	988	2	12.0000	0.0000	23.7000	
25497	561	1	4.0000	0.0000	23.4000	
25498	2356	1	1.0000	0.0000	18.2000	
25498	561	2	8.0000	0.0000	23.4000	
25499	561	1	50.0000	0.0000	22.8000	
25500	129	1	110.0000	0.0000	56.5000	
25501	92	1	11.0000	0.0000	37.5000	
25501	57	2	3.0000	0.0000	75.5000	
25501	70	3	6.0000	0.0000	59.5000	
25502	995	1	10.0000	0.0000	41.2000	
25502	992	2	10.0000	0.0000	14.8000	
25503	123	1	9.0000	0.0000	59.0000	
25503	92	2	1.0000	0.0000	38.0000	
25505	92	1	3.0000	0.0000	37.5000	
25506	561	1	4.0000	0.0000	23.4000	
25507	992	1	15.0000	0.0000	14.8000	
25508	123	1	3.0000	0.0000	58.0000	
25520	3	1	2.0000	0.0000	74.0000	
25524	129	1	2.0000	0.0000	56.5000	
25525	57	1	3.0000	0.0000	76.5000	
25526	123	1	7.0000	0.0000	59.0000	
25526	58	2	1.0000	0.0000	80.0000	
25526	57	3	2.0000	0.0000	76.0000	
25527	123	1	1.0000	0.0000	59.0000	
25528	561	1	10.0000	0.0000	22.8000	
25529	138	1	70.0000	0.0000	83.5000	
25530	2054	1	3.0000	0.0000	23.5000	
25530	358	2	1.0000	0.0000	16.5000	
25530	258	3	1.0000	0.0000	13.0000	
25531	129	1	3.0000	0.0000	57.5000	
25531	57	2	1.0000	0.0000	76.5000	
25532	986	1	70.0000	0.0000	26.3000	
25532	994	2	8.0000	0.0000	41.0000	
25532	992	3	10.0000	0.0000	14.8000	
25532	996	4	50.0000	0.0000	6.0000	
25532	214	5	20.0000	0.0000	4.0000	
25533	989	1	5.0000	0.0000	23.8000	
25534	561	1	10.0000	0.0000	23.4000	
25535	561	1	1.0000	0.0000	24.3000	
25536	129	1	20.0000	0.0000	56.5000	
25537	25	1	72.0000	0.0000	54.5000	
25537	123	2	90.0000	0.0000	58.5000	
25538	561	1	10.0000	0.0000	24.3000	
25539	988	1	12.0000	0.0000	23.7000	
25539	998	2	4.0000	0.0000	10.8000	
25539	996	3	4.0000	0.0000	6.0000	
25540	129	1	3.0000	0.0000	57.0000	
25540	5	2	2.0000	0.0000	75.0000	
25540	63	3	1.0000	0.0000	75.0000	
25541	129	1	1.0000	0.0000	56.5000	
25541	92	2	1.0000	0.0000	37.5000	
25542	123	1	10.0000	0.0000	59.0000	
25542	92	2	10.0000	0.0000	38.0000	
25543	92	1	5.0000	0.0000	38.0000	
25543	123	2	1.0000	0.0000	59.0000	
25544	561	1	2.0000	0.0000	23.4000	
25545	129	1	5.0000	0.0000	56.5000	
25546	92	1	22.0000	0.0000	37.0000	
25547	561	1	20.0000	0.0000	22.8000	
25548	129	1	1.0000	0.0000	56.0000	
25549	99	1	1.0000	0.0000	103.5000	
25550	70	1	2.0000	0.0000	59.5000	
25550	129	2	1.0000	0.0000	56.5000	
25550	27	3	1.0000	0.0000	55.0000	
25550	74	4	1.0000	0.0000	44.0000	
25550	59	5	1.0000	0.0000	76.0000	
25551	138	1	25.0000	0.0000	84.0000	
25552	92	1	10.0000	0.0000	37.0000	
25553	92	1	2.0000	0.0000	37.0000	
25553	129	2	2.0000	0.0000	56.0000	
25554	129	1	1.0000	0.0000	56.0000	
25555	123	1	3.0000	0.0000	59.5000	
25555	57	2	2.0000	0.0000	76.5000	
25556	987	1	20.0000	0.0000	26.5000	
25556	998	2	20.0000	0.0000	10.8000	
25556	561	3	50.0000	0.0000	23.4000	
25556	214	4	10.0000	0.0000	4.0000	
25556	662	5	5.0000	0.0000	4.0000	
25557	123	1	3.0000	0.0000	59.0000	
25557	5	2	1.0000	0.0000	75.0000	
25557	79	3	1.0000	0.0000	73.5000	
25557	99	4	1.0000	0.0000	106.0000	
25557	92	5	1.0000	0.0000	38.0000	
25558	138	1	19.0000	0.0000	85.0000	
25559	123	1	2.0000	0.0000	59.0000	
25560	123	1	2.0000	0.0000	59.0000	
25560	92	2	2.0000	0.0000	37.5000	
25561	138	1	110.0000	0.0000	84.5000	
25562	123	1	1.0000	0.0000	59.0000	
25563	2587	1	50.0000	0.0000	67.0000	
25564	54	1	5.0000	0.0000	75.0000	
25564	92	2	10.0000	0.0000	37.0000	
25564	70	3	1.0000	0.0000	59.5000	
25565	129	1	6.0000	0.0000	56.0000	
25566	57	1	5.0000	0.0000	75.0000	
25568	991	1	30.0000	0.0000	60.5000	
25569	92	1	1.0000	0.0000	37.5000	
25570	138	1	150.0000	0.0000	85.0000	
25571	5	1	3.0000	0.0000	74.0000	
25572	129	1	16.0000	0.0000	56.5000	
25572	92	2	12.0000	0.0000	37.5000	
25573	2587	1	2.0000	0.0000	67.0000	
25573	92	2	3.0000	0.0000	37.0000	
25574	123	1	1.0000	0.0000	59.0000	
25575	123	1	2.0000	0.0000	59.0000	
25575	92	2	2.0000	0.0000	38.0000	
25576	129	1	2.0000	0.0000	56.5000	
25576	92	2	2.0000	0.0000	37.5000	
25577	92	1	6.0000	0.0000	37.0000	
25577	54	2	6.0000	0.0000	75.0000	
25578	92	1	35.0000	0.0000	37.0000	
25579	123	1	1.0000	0.0000	59.0000	
25580	129	1	10.0000	0.0000	56.0000	
25580	54	2	4.0000	0.0000	75.0000	
25581	123	1	8.0000	0.0000	59.5000	
25581	92	2	16.0000	0.0000	38.5000	
25582	123	1	1.0000	0.0000	59.5000	
25582	92	2	1.0000	0.0000	38.5000	
25583	92	1	6.0000	0.0000	38.5000	
25584	987	1	15.0000	0.0000	26.5000	
25585	560	1	12.0000	0.0000	25.9000	
25586	987	1	5.0000	0.0000	26.5000	
25587	123	1	1.0000	0.0000	59.0000	
25588	92	1	4.0000	0.0000	37.5000	
25589	25	1	2.0000	0.0000	54.0000	
25589	57	2	1.0000	0.0000	75.0000	
25590	99	1	5.0000	0.0000	103.5000	
25591	561	1	6.0000	0.0000	23.4000	
25592	998	1	5.0000	0.0000	10.8000	
25593	560	1	4.0000	0.0000	25.9000	
25594	92	1	2.0000	0.0000	38.0000	
25595	561	1	3.0000	0.0000	24.3000	
25596	561	1	1.0000	0.0000	24.3000	
25597	70	1	2.0000	0.0000	61.5000	
25597	123	2	2.0000	0.0000	59.0000	
25597	92	3	4.0000	0.0000	38.0000	
25597	5	4	2.0000	0.0000	75.0000	
25598	560	1	1.0000	0.0000	26.0000	
25599	54	1	6.0000	0.0000	75.0000	
25599	92	2	9.0000	0.0000	37.0000	
25599	11	3	1.0000	0.0000	197.0000	
25600	129	1	8.0000	0.0000	56.0000	
25601	99	1	2.0000	0.0000	103.5000	
25601	25	2	2.0000	0.0000	54.0000	
25601	123	3	4.0000	0.0000	59.0000	
25601	57	4	1.0000	0.0000	75.0000	
25602	561	1	2.0000	0.0000	23.4000	
25603	988	1	20.0000	0.0000	23.7000	
25603	998	2	20.0000	0.0000	10.8000	
25604	561	1	2.0000	0.0000	23.4000	
25605	123	1	1.0000	0.0000	59.5000	
25607	138	1	1.0000	0.0000	87.0000	
25608	561	1	2.0000	0.0000	23.4000	
25609	92	1	1.0000	0.0000	37.5000	
25610	561	1	20.0000	0.0000	23.4000	
25611	123	1	2.0000	0.0000	59.0000	
25611	79	2	1.0000	0.0000	73.5000	
25611	57	3	1.0000	0.0000	76.0000	
25611	92	4	1.0000	0.0000	38.0000	
25612	92	1	10.0000	0.0000	37.5000	
25612	129	2	6.0000	0.0000	56.5000	
25613	92	1	2.0000	0.0000	38.0000	
25613	123	2	2.0000	0.0000	59.0000	
25613	57	3	1.0000	0.0000	76.0000	
25613	79	4	1.0000	0.0000	73.5000	
25614	25	1	1.0000	0.0000	54.0000	
25614	123	2	1.0000	0.0000	58.0000	
25614	92	3	1.0000	0.0000	37.5000	
25614	3	4	5.0000	0.0000	74.0000	
25615	560	1	10.0000	0.0000	26.0000	
25615	561	2	4.0000	0.0000	24.3000	
25615	997	3	14.0000	0.0000	6.0000	
25615	987	4	8.0000	0.0000	26.0000	
25615	214	5	8.0000	0.0000	4.0000	
25616	3	1	3.0000	0.0000	74.0000	
25617	992	1	20.0000	0.0000	14.8000	
25617	561	2	30.0000	0.0000	23.4000	
25618	123	1	1.0000	0.0000	59.0000	
25618	5	2	1.0000	0.0000	75.0000	
25619	129	1	1.0000	0.0000	57.5000	
25620	214	1	4.0000	0.0000	4.0000	
25621	987	1	8.0000	0.0000	26.0000	
25621	997	2	10.0000	0.0000	6.0000	
25621	214	3	5.0000	0.0000	4.0000	
25622	123	1	4.0000	0.0000	59.0000	
25623	138	1	1.0000	0.0000	85.0000	
25625	561	1	5.0000	0.0000	22.8000	
25626	561	1	5.0000	0.0000	22.8000	
25627	561	1	10.0000	0.0000	22.8000	
25628	561	1	5.0000	0.0000	22.8000	
25629	561	1	800.0000	0.0000	22.8000	
25630	138	1	3.0000	0.0000	85.0000	
25631	561	1	2.0000	0.0000	23.4000	
25631	992	2	2.0000	0.0000	14.8000	
25632	561	1	6.0000	0.0000	23.4000	
25633	561	1	1.0000	0.0000	24.3000	
25634	138	1	70.0000	0.0000	83.5000	
25635	138	1	1.0000	0.0000	85.0000	
25636	92	1	1.0000	0.0000	37.5000	
25637	138	1	1.0000	0.0000	85.0000	
25638	123	1	2.0000	0.0000	59.0000	
25639	561	1	426.0000	0.0000	22.8000	
25640	92	1	1.0000	0.0000	37.5000	
25640	129	2	1.0000	0.0000	56.5000	
25641	138	1	65.0000	0.0000	84.5000	
25642	2751	1	35.0000	0.0000	84.5000	
25643	129	1	6.0000	0.0000	56.5000	
25644	560	1	7.0000	0.0000	26.0000	
25645	129	1	1.0000	0.0000	56.5000	
25645	92	2	4.0000	0.0000	37.5000	
25646	561	1	30.0000	0.0000	23.4000	
25647	2587	1	6.0000	0.0000	67.0000	
25647	92	2	11.0000	0.0000	37.0000	
25648	54	1	5.0000	0.0000	75.0000	
25649	92	1	80.0000	0.0000	37.0000	
25649	54	2	28.0000	0.0000	75.0000	
25650	129	1	2.0000	0.0000	56.0000	
25650	92	2	2.0000	0.0000	37.0000	
25651	138	1	1.0000	0.0000	87.0000	
25652	138	1	40.0000	0.0000	84.0000	
25653	138	1	70.0000	0.0000	85.0000	
25654	987	1	46.0000	0.0000	26.5000	
25654	996	2	20.0000	0.0000	6.0000	
25654	995	3	1.0000	0.0000	41.2000	
25654	560	4	14.0000	0.0000	25.9000	
25654	561	5	20.0000	0.0000	23.4000	
25655	214	1	15.0000	0.0000	4.0000	
25656	987	1	50.0000	0.0000	26.5000	
25656	992	2	36.0000	0.0000	14.8000	
25656	996	3	15.0000	0.0000	6.0000	
25656	214	4	30.0000	0.0000	4.0000	
25657	561	1	10.0000	0.0000	23.4000	
25657	560	2	10.0000	0.0000	25.9000	
25658	561	1	4.0000	0.0000	23.4000	
25659	986	1	14.0000	0.0000	26.3000	
25659	996	2	8.0000	0.0000	6.0000	
25659	214	3	3.0000	0.0000	4.0000	
25660	561	1	4.0000	0.0000	24.3000	
25661	99	1	2.0000	0.0000	106.0000	
25662	123	1	10.0000	0.0000	58.0000	
25662	92	2	5.0000	0.0000	37.5000	
25663	129	1	1.0000	0.0000	57.0000	
25664	129	1	1.0000	0.0000	57.5000	
25665	92	1	11.0000	0.0000	37.5000	
25666	99	1	1.0000	0.0000	104.0000	
25666	79	2	1.0000	0.0000	73.5000	
25667	989	1	2.0000	0.0000	23.8000	
25668	561	1	150.0000	0.0000	24.3000	
25669	129	1	5.0000	0.0000	57.0000	
25669	92	2	5.0000	0.0000	38.0000	
25670	987	1	9.0000	0.0000	26.0000	
25671	561	1	1.0000	0.0000	24.3000	
25672	129	1	70.0000	0.0000	56.5000	
25672	92	2	30.0000	0.0000	37.5000	
25672	5	3	7.0000	0.0000	74.5000	
25673	70	1	5.0000	0.0000	59.5000	
25673	59	2	5.0000	0.0000	76.0000	
25674	2751	1	20.0000	0.0000	83.5000	
25675	129	1	3.0000	0.0000	56.5000	
25675	106	2	2.0000	0.0000	23.5000	
25675	110	3	1.0000	0.0000	57.0000	
25676	2751	1	50.0000	0.0000	85.0000	
25677	2751	1	50.0000	0.0000	85.0000	
25678	54	1	9.0000	0.0000	75.0000	
25678	92	2	5.0000	0.0000	37.0000	
25679	30	1	9.0000	0.0000	56.0000	
25679	79	2	2.0000	0.0000	73.0000	
25679	70	3	3.0000	0.0000	59.5000	
25680	138	1	40.0000	0.0000	85.0000	
25681	138	1	2.0000	0.0000	87.0000	
25682	138	1	1.0000	0.0000	87.0000	
25683	2751	1	150.0000	0.0000	85.0000	
25687	123	1	3.0000	0.0000	59.0000	
25687	57	2	3.0000	0.0000	76.0000	
25687	99	3	2.0000	0.0000	106.0000	
25688	129	1	1.0000	0.0000	57.0000	
25689	129	1	7.0000	0.0000	56.0000	
25689	92	2	16.0000	0.0000	37.0000	
25689	54	3	7.0000	0.0000	75.0000	
25690	2587	1	1.0000	0.0000	67.0000	
25691	129	1	5.0000	0.0000	57.5000	
25692	54	1	6.0000	0.0000	75.5000	
25692	92	2	2.0000	0.0000	37.5000	
25692	129	3	3.0000	0.0000	56.5000	
25693	129	1	2.0000	0.0000	56.5000	
25694	561	1	2.0000	0.0000	23.4000	
25695	561	1	2.0000	0.0000	23.4000	
25696	998	1	40.0000	0.0000	10.8000	
25696	986	2	21.0000	0.0000	26.3000	
25697	129	1	3.0000	0.0000	56.5000	
25697	92	2	11.0000	0.0000	37.5000	
25697	27	3	2.0000	0.0000	55.0000	
25698	92	1	8.0000	0.0000	37.5000	
25698	27	2	24.0000	0.0000	55.0000	
25699	129	1	7.0000	0.0000	56.0000	
25699	54	2	7.0000	0.0000	75.0000	
25700	92	1	1.0000	0.0000	38.5000	
25701	989	1	27.0000	0.0000	23.8000	
25701	995	2	3.0000	0.0000	41.2000	
25702	25	1	2.0000	0.0000	54.0000	
25703	997	1	70.0000	0.0000	6.2000	
25704	561	1	5.0000	0.0000	24.3000	
25705	561	1	1.0000	0.0000	24.3000	
25706	92	1	1.0000	0.0000	38.0000	
25706	129	2	1.0000	0.0000	57.0000	
25707	129	1	1.0000	0.0000	56.0000	
25708	25	1	2.0000	0.0000	59.0000	
25708	92	2	1.0000	0.0000	38.0000	
25709	99	1	1.0000	0.0000	103.5000	
25710	561	1	6.0000	0.0000	23.4000	
25711	986	1	4.0000	0.0000	26.3000	
25711	998	2	3.0000	0.0000	10.8000	
25711	560	3	3.0000	0.0000	25.9000	
25712	129	1	6.0000	0.0000	56.0000	
25712	54	2	6.0000	0.0000	75.0000	
25713	123	1	1.0000	0.0000	59.0000	
25714	70	1	1.0000	0.0000	61.5000	
25714	123	2	1.0000	0.0000	59.0000	
25715	214	1	10.0000	0.0000	4.0000	
25715	663	2	2.0000	0.0000	4.0000	
25716	129	1	6.0000	0.0000	57.0000	
25716	92	2	5.0000	0.0000	38.0000	
25717	129	1	8.0000	0.0000	57.0000	
25717	57	2	2.0000	0.0000	76.0000	
25718	92	1	10.0000	0.0000	37.5000	
25718	99	2	1.0000	0.0000	103.5000	
25719	560	1	2.0000	0.0000	25.9000	
25720	560	1	1.0000	0.0000	25.9000	
25721	560	1	1.0000	0.0000	25.9000	
25722	129	1	1.0000	0.0000	56.5000	
25723	561	1	3.0000	0.0000	24.3000	
25724	561	1	2.0000	0.0000	23.4000	
25725	129	1	2.0000	0.0000	57.0000	
25726	92	1	3.0000	0.0000	37.5000	
25727	2751	1	50.0000	0.0000	85.0000	
25728	2751	1	50.0000	0.0000	85.0000	
25729	560	1	2.0000	0.0000	25.9000	
25730	138	1	1.0000	0.0000	87.0000	
25731	138	1	130.0000	0.0000	84.5000	
25733	123	1	15.0000	0.0000	59.0000	
25734	129	1	1.0000	0.0000	56.5000	
25734	70	2	2.0000	0.0000	59.5000	
25734	57	3	1.0000	0.0000	75.5000	
25735	2751	1	20.0000	0.0000	84.0000	
25736	2751	1	20.0000	0.0000	84.0000	
25737	123	1	4.0000	0.0000	59.5000	
25737	92	2	4.0000	0.0000	38.5000	
25737	79	3	2.0000	0.0000	74.0000	
25738	760	1	10.0000	0.0000	3.0000	
25738	762	2	12.0000	0.0000	3.5000	
25738	693	3	14.0000	0.0000	1.0000	
25738	2556	4	4.0000	0.0000	1.5000	
25738	758	5	8.0000	0.0000	4.0000	
25738	703	6	6.0000	0.0000	2.0000	
25738	702	7	16.0000	0.0000	1.5000	
25739	92	1	4.0000	0.0000	38.5000	
25739	123	2	2.0000	0.0000	59.5000	
25739	57	3	1.0000	0.0000	76.5000	
25740	1719	1	5.0000	0.0000	1.5000	
25740	2356	2	8.0000	0.0000	18.2000	
25740	2355	3	8.0000	0.0000	7.6000	
25740	2357	4	6.0000	0.0000	11.0000	
25740	1736	5	3.0000	0.0000	2.0000	
25740	704	6	15.0000	0.0000	1.0000	
25740	2401	7	8.0000	0.0000	0.8000	
25741	92	1	4.0000	0.0000	38.5000	
25742	138	1	10.0000	0.0000	85.0000	
25743	123	1	2.0000	0.0000	58.0000	
25744	123	1	7.0000	0.0000	59.0000	
25744	92	2	5.0000	0.0000	38.0000	
25745	561	1	3.0000	0.0000	24.3000	
25746	986	1	4.0000	0.0000	26.3000	
25746	560	2	1.0000	0.0000	25.9000	
25747	560	1	30.0000	0.0000	26.0000	
25748	561	1	10.0000	0.0000	24.3000	
25749	123	1	20.0000	0.0000	59.5000	
25749	57	2	4.0000	0.0000	76.5000	
25750	92	1	3.0000	0.0000	37.0000	
25750	129	2	3.0000	0.0000	56.0000	
25750	54	3	4.0000	0.0000	75.0000	
25751	92	1	5.0000	0.0000	37.0000	
25752	561	1	10.0000	0.0000	23.4000	
25753	123	1	1.0000	0.0000	58.0000	
25754	129	1	1.0000	0.0000	56.5000	
25755	561	1	10.0000	0.0000	22.8000	
25756	129	1	1.0000	0.0000	57.0000	
25757	561	1	2.0000	0.0000	23.4000	
25758	2751	1	80.0000	0.0000	85.0000	
25759	2751	1	70.0000	0.0000	85.0000	
25760	2751	1	120.0000	0.0000	85.0000	
25761	92	1	200.0000	0.0000	38.0000	
25761	123	2	32.0000	0.0000	59.0000	
25761	57	3	49.0000	0.0000	76.0000	
25761	99	4	22.0000	0.0000	106.0000	
25762	993	1	2.0000	0.0000	14.5000	
25763	63	1	8.0000	0.0000	75.0000	
25764	561	1	10.0000	0.0000	22.8000	
25765	143	1	2.0000	0.0000	23.0000	
25765	11	2	1.0000	0.0000	197.0000	
25766	92	1	6.0000	0.0000	37.0000	
25766	54	2	4.0000	0.0000	75.0000	
25766	33	3	2.0000	0.0000	55.5000	
25766	27	4	4.0000	0.0000	54.5000	
25766	110	5	3.0000	0.0000	57.0000	
25766	70	6	8.0000	0.0000	59.5000	
25766	129	7	10.0000	0.0000	56.0000	
25766	2587	8	14.0000	0.0000	67.0000	
25767	70	1	5.0000	0.0000	59.5000	
25768	2751	1	40.0000	0.0000	83.5000	
25769	92	1	2.0000	0.0000	37.5000	
25769	27	2	2.0000	0.0000	55.0000	
25770	561	1	4.0000	0.0000	24.3000	
25771	138	1	25.0000	0.0000	84.5000	
25772	101	1	2.0000	0.0000	103.0000	
25772	92	2	1.0000	0.0000	37.0000	
25772	54	3	1.0000	0.0000	75.0000	
25772	70	4	1.0000	0.0000	59.5000	
25773	2751	1	90.0000	0.0000	83.5000	
25774	2751	1	1.0000	0.0000	83.5000	
25775	129	1	40.0000	0.0000	56.5000	
25775	27	2	8.0000	0.0000	55.0000	
25775	30	3	2.0000	0.0000	56.5000	
25775	54	4	10.0000	0.0000	75.5000	
25776	70	1	1.0000	0.0000	59.5000	
25777	70	1	1.0000	0.0000	59.5000	
25777	65	2	2.0000	0.0000	43.0000	
25777	143	3	1.0000	0.0000	23.5000	
25778	129	1	10.0000	0.0000	56.5000	
25778	92	2	5.0000	0.0000	37.5000	
25779	33	1	6.0000	0.0000	56.0000	
25780	123	1	1.0000	0.0000	59.0000	
25781	99	1	5.0000	0.0000	106.0000	
25781	123	2	3.0000	0.0000	59.0000	
25782	92	1	10.0000	0.0000	37.5000	
25782	25	2	2.0000	0.0000	54.0000	
25782	57	3	1.0000	0.0000	75.0000	
25783	129	1	2.0000	0.0000	56.5000	
25785	987	1	10.0000	0.0000	26.5000	
25785	993	2	40.0000	0.0000	15.0000	
25785	995	3	30.0000	0.0000	41.2000	
25785	664	4	2.0000	0.0000	4.0000	
25785	214	5	10.0000	0.0000	4.0000	
25786	123	1	1.0000	0.0000	58.0000	
25786	92	2	2.0000	0.0000	37.5000	
25787	129	1	7.0000	0.0000	57.0000	
25788	561	1	4.0000	0.0000	24.3000	
25789	561	1	5.0000	0.0000	23.4000	
25790	129	1	1.0000	0.0000	56.5000	
25791	129	1	3.0000	0.0000	56.5000	
25791	54	2	3.0000	0.0000	75.5000	
25792	129	1	4.0000	0.0000	56.5000	
25792	92	2	3.0000	0.0000	37.5000	
25793	129	1	1.0000	0.0000	57.5000	
25794	129	1	8.0000	0.0000	56.5000	
25794	57	2	4.0000	0.0000	75.5000	
25794	92	3	5.0000	0.0000	37.5000	
25795	123	1	2.0000	0.0000	59.5000	
25796	138	1	5.0000	0.0000	87.0000	
25797	561	1	6.0000	0.0000	24.3000	
25797	664	2	1.0000	0.0000	4.0000	
25797	214	3	2.0000	0.0000	4.0000	
25798	560	1	3.0000	0.0000	25.9000	
25799	560	1	7.0000	0.0000	25.9000	
25800	561	1	1.0000	0.0000	23.4000	
25801	2631	1	8.0000	0.0000	109.1400	
25801	2749	2	2.0000	0.0000	31.6300	
25801	1565	3	2.0000	0.0000	35.3100	
25801	1793	4	3.0000	0.0000	21.0500	
25801	2750	5	88.0000	0.0000	33.3098	
25802	561	1	4.0000	0.0000	22.8000	
25803	561	1	2.0000	0.0000	22.8000	
25804	2751	1	100.0000	0.0000	83.5000	
25805	129	1	1.0000	0.0000	57.0000	
25805	92	2	2.0000	0.0000	38.0000	
25806	70	1	18.0000	0.0000	59.5000	
25806	129	2	2.0000	0.0000	56.5000	
25807	561	1	3.0000	0.0000	22.8000	
25808	138	1	1.0000	0.0000	87.0000	
25809	92	1	10.0000	0.0000	38.0000	
25810	561	1	15.0000	0.0000	24.3000	
25811	92	1	20.0000	0.0000	37.5000	
25812	2751	1	40.0000	0.0000	83.5000	
25813	92	1	8.0000	0.0000	37.5000	
25813	129	2	7.0000	0.0000	56.5000	
25814	129	1	4.0000	0.0000	56.0000	
25815	2751	1	30.0000	0.0000	83.5000	
25816	57	1	4.0000	0.0000	75.0000	
25818	986	1	92.0000	0.0000	26.3000	
25818	998	2	50.0000	0.0000	10.8000	
25818	996	3	40.0000	0.0000	6.0000	
25819	989	1	15.0000	0.0000	23.8000	
25820	92	1	1.0000	0.0000	38.0000	
25820	129	2	1.0000	0.0000	57.0000	
25821	987	1	17.0000	0.0000	26.5000	
25821	993	2	15.0000	0.0000	15.0000	
25821	997	3	30.0000	0.0000	6.2000	
25821	560	4	1.0000	0.0000	25.9000	
25822	138	1	50.0000	0.0000	84.0000	
25823	129	1	1.0000	0.0000	56.5000	
25824	2751	1	20.0000	0.0000	83.5000	
25825	996	1	145.0000	0.0000	5.9000	
25825	992	2	50.0000	0.0000	14.7000	
25825	986	3	76.0000	0.0000	26.1000	
25826	129	1	7.0000	0.0000	56.5000	
25827	560	1	2.0000	0.0000	26.0000	
25828	123	1	3.0000	0.0000	58.0000	
25828	92	2	2.0000	0.0000	37.5000	
25828	70	3	1.0000	0.0000	60.5000	
25829	138	1	10.0000	0.0000	86.0000	
25830	2751	1	10.0000	0.0000	83.5000	
25831	129	1	9.0000	0.0000	56.0000	
25832	129	1	5.0000	0.0000	56.5000	
25833	99	1	2.0000	0.0000	103.5000	
25834	2587	1	12.0000	0.0000	67.0000	
25834	129	2	2.0000	0.0000	56.0000	
25834	70	3	2.0000	0.0000	59.5000	
25835	2751	1	30.0000	0.0000	83.5000	
25836	123	1	1.0000	0.0000	59.0000	
25837	138	1	100.0000	0.0000	85.5000	
25838	138	1	100.0000	0.0000	85.5000	
25839	129	1	3.0000	0.0000	56.0000	
25839	92	2	10.0000	0.0000	37.0000	
25840	92	1	4.0000	0.0000	37.0000	
25840	54	2	2.0000	0.0000	75.0000	
25840	70	3	8.0000	0.0000	59.5000	
25840	27	4	2.0000	0.0000	54.5000	
25841	129	1	2.0000	0.0000	56.0000	
25842	99	1	6.0000	0.0000	103.5000	
25843	123	1	2.0000	0.0000	59.5000	
25844	99	1	1.0000	0.0000	103.5000	
25845	54	1	1.0000	0.0000	75.0000	
25846	129	1	1.0000	0.0000	56.0000	
25846	92	2	2.0000	0.0000	37.0000	
25847	92	1	8.0000	0.0000	37.5000	
25848	989	1	7.0000	0.0000	23.8000	
25849	92	1	8.0000	0.0000	37.0000	
25849	129	2	8.0000	0.0000	56.0000	
25850	92	1	2.0000	0.0000	38.0000	
25851	123	1	3.0000	0.0000	58.0000	
25852	138	1	5.0000	0.0000	87.0000	
25853	99	1	6.0000	0.0000	103.5000	
25854	92	1	3.0000	0.0000	37.5000	
25855	561	1	1.0000	0.0000	23.4000	
25856	129	1	7.0000	0.0000	57.5000	
25856	57	2	3.0000	0.0000	76.5000	
25857	92	1	2.0000	0.0000	38.0000	
25857	129	2	2.0000	0.0000	57.0000	
25858	995	1	4.0000	0.0000	41.2000	
25858	992	2	5.0000	0.0000	14.8000	
25858	214	3	2.0000	0.0000	4.0000	
25859	92	1	18.0000	0.0000	37.5000	
25859	129	2	17.0000	0.0000	56.5000	
25860	92	1	6.0000	0.0000	37.5000	
25861	561	1	5.0000	0.0000	24.3000	
25862	989	1	3.0000	0.0000	23.8000	
25863	987	1	14.0000	0.0000	26.5000	
25864	123	1	20.0000	0.0000	58.0000	
25865	92	1	3.0000	0.0000	38.0000	
25866	989	1	1.0000	0.0000	23.8000	
25867	5	1	2.0000	0.0000	75.0000	
25868	561	1	5.0000	0.0000	23.4000	
25869	561	1	5.0000	0.0000	23.4000	
25870	2751	1	30.0000	0.0000	83.5000	
25871	129	1	1.0000	0.0000	57.0000	
25872	561	1	5.0000	0.0000	23.4000	
25873	993	1	6.0000	0.0000	15.0000	
25873	987	2	4.0000	0.0000	26.0000	
25873	997	3	20.0000	0.0000	6.0000	
25874	129	1	6.0000	0.0000	56.5000	
25875	561	1	5.0000	0.0000	24.3000	
25876	561	1	10.0000	0.0000	23.4000	
25877	92	1	2.0000	0.0000	37.5000	
25878	129	1	3.0000	0.0000	56.5000	
25879	214	1	5.0000	0.0000	4.0000	
25880	561	1	6.0000	0.0000	23.4000	
25881	92	1	1.0000	0.0000	37.5000	
25881	54	2	1.0000	0.0000	75.5000	
25881	70	3	1.0000	0.0000	59.5000	
25882	129	1	2.0000	0.0000	56.5000	
25883	92	1	7.0000	0.0000	37.0000	
25883	70	2	6.0000	0.0000	59.5000	
25883	54	3	1.0000	0.0000	75.0000	
25883	27	4	1.0000	0.0000	54.5000	
25884	561	1	5.0000	0.0000	24.3000	
25884	214	2	6.5000	0.0000	4.0000	
25885	129	1	10.0000	0.0000	56.5000	
25885	57	2	5.0000	0.0000	75.5000	
25886	92	1	2.0000	0.0000	38.0000	
25886	79	2	1.0000	0.0000	73.5000	
25887	138	1	1.0000	0.0000	87.0000	
25888	123	1	3.0000	0.0000	59.0000	
25889	70	1	9.0000	0.0000	59.5000	
25890	92	1	10.0000	0.0000	37.5000	
25890	70	2	10.0000	0.0000	60.5000	
25891	92	1	4.0000	0.0000	37.5000	
25892	70	1	2.0000	0.0000	61.5000	
25893	123	1	1.0000	0.0000	59.5000	
25893	92	2	1.0000	0.0000	38.5000	
25894	79	1	1.0000	0.0000	73.0000	
25895	560	1	75.0000	0.0000	25.9000	
25895	987	2	11.0000	0.0000	26.5000	
25896	129	1	10.0000	0.0000	56.0000	
25896	92	2	23.0000	0.0000	37.0000	
25897	129	1	5.0000	0.0000	57.0000	
25897	92	2	1.0000	0.0000	38.0000	
25898	138	1	20.0000	0.0000	86.0000	
25899	92	1	7.0000	0.0000	37.0000	
25900	92	1	10.0000	0.0000	37.0000	
25900	99	2	2.0000	0.0000	103.5000	
25900	54	3	2.0000	0.0000	75.0000	
25900	27	4	1.0000	0.0000	54.5000	
25901	123	1	1.0000	0.0000	59.5000	
25902	123	1	4.0000	0.0000	58.0000	
25903	92	1	6.0000	0.0000	37.5000	
25903	27	2	4.0000	0.0000	55.0000	
25904	129	1	30.0000	0.0000	56.5000	
25905	129	1	1.0000	0.0000	56.5000	
25906	123	1	2.0000	0.0000	58.0000	
25907	129	1	1.0000	0.0000	56.5000	
25908	138	1	90.0000	0.0000	85.0000	
25909	2751	1	330.0000	0.0000	83.5000	
25910	996	1	150.0000	0.0000	6.0000	
25910	986	2	40.0000	0.0000	26.3000	
25911	561	1	3.0000	0.0000	24.3000	
25912	129	1	1.0000	0.0000	56.0000	
25912	99	2	1.0000	0.0000	103.5000	
25912	92	3	1.0000	0.0000	37.0000	
25913	70	1	9.0000	0.0000	59.5000	
25914	92	1	4.0000	0.0000	37.5000	
25914	129	2	3.0000	0.0000	56.5000	
25915	129	1	12.0000	0.0000	56.0000	
25916	129	1	1.0000	0.0000	56.0000	
25916	92	2	3.0000	0.0000	37.0000	
25916	54	3	1.0000	0.0000	75.0000	
25917	70	1	3.0000	0.0000	59.5000	
25918	70	1	20.0000	0.0000	60.5000	
25919	129	1	2.0000	0.0000	56.0000	
25919	63	2	2.0000	0.0000	74.0000	
25920	129	1	9.0000	0.0000	56.5000	
25921	70	1	3.0000	0.0000	59.5000	
25922	129	1	40.0000	0.0000	57.5000	
25923	123	1	1.0000	0.0000	59.0000	
25924	129	1	1.0000	0.0000	57.0000	
25925	561	1	1.0000	0.0000	24.3000	
25926	129	1	20.0000	0.0000	56.5000	
25926	54	2	4.0000	0.0000	75.5000	
25926	27	3	2.0000	0.0000	55.0000	
25927	138	1	36.0000	0.0000	85.5000	
25928	123	1	1.0000	0.0000	59.0000	
25929	123	1	2.0000	0.0000	59.0000	
25929	57	2	2.0000	0.0000	76.0000	
25930	129	1	1.0000	0.0000	57.0000	
25931	561	1	5.0000	0.0000	22.8000	
25932	561	1	15.0000	0.0000	22.8000	
25933	560	1	1.0000	0.0000	26.0000	
25934	2751	1	40.0000	0.0000	83.5000	
25935	561	1	4.0000	0.0000	24.3000	
25936	561	1	1.0000	0.0000	22.8000	
25937	2751	1	5.0000	0.0000	83.5000	
25938	138	1	2.0000	0.0000	85.0000	
25939	92	1	5.0000	0.0000	37.5000	
25940	70	1	21.0000	0.0000	59.5000	
25940	92	2	17.0000	0.0000	37.0000	
25940	54	3	5.0000	0.0000	75.0000	
25940	27	4	4.0000	0.0000	54.5000	
25940	101	5	2.0000	0.0000	103.0000	
25940	129	6	4.0000	0.0000	56.0000	
25941	129	1	5.0000	0.0000	56.0000	
25942	138	1	2.0000	0.0000	87.0000	
25944	92	1	20.0000	0.0000	37.0000	
25945	92	1	56.0000	0.0000	37.0000	
25946	11	1	1.0000	0.0000	197.0000	
25947	987	1	25.0000	0.0000	26.0000	
25947	995	2	24.0000	0.0000	40.0000	
25947	993	3	18.0000	0.0000	14.5000	
25947	997	4	15.0000	0.0000	5.8000	
25948	129	1	13.0000	0.0000	57.0000	
25948	92	2	12.0000	0.0000	38.0000	
25949	123	1	24.0000	0.0000	59.0000	
25950	92	1	10.0000	0.0000	37.0000	
25950	54	2	2.0000	0.0000	75.0000	
25951	997	1	30.0000	0.0000	5.8000	
25951	987	2	101.0000	0.0000	26.0000	
25952	123	1	1.0000	0.0000	59.0000	
25953	129	1	2.0000	0.0000	56.5000	
25954	123	1	20.0000	0.0000	59.0000	
25955	54	1	4.0000	0.0000	75.0000	
25955	92	2	22.0000	0.0000	37.0000	
25955	129	3	10.0000	0.0000	56.0000	
25956	92	1	4.0000	0.0000	38.5000	
25957	92	1	2.0000	0.0000	38.5000	
25957	123	2	1.0000	0.0000	59.5000	
25958	129	1	2.0000	0.0000	57.0000	
25959	129	1	12.0000	0.0000	56.0000	
25959	92	2	8.0000	0.0000	37.0000	
25959	79	3	8.0000	0.0000	73.0000	
25960	561	1	200.0000	0.0000	23.4000	
25961	92	1	16.0000	0.0000	37.0000	
25962	123	1	1.0000	0.0000	59.5000	
25963	561	1	18.0000	0.0000	23.4000	
25964	561	1	75.0000	0.0000	23.4000	
25965	560	1	40.0000	0.0000	25.9000	
25966	1211	1	5000.0000	0.0000	0.8050	
25966	1226	2	350.0000	0.0000	2.2425	
25967	561	1	4.0000	0.0000	23.4000	
25968	1228	1	250.0000	0.0000	2.4150	
25969	92	1	8.0000	0.0000	37.0000	
25970	92	1	8.0000	0.0000	37.0000	
25970	129	2	2.0000	0.0000	56.0000	
25970	54	3	1.0000	0.0000	75.0000	
25971	70	1	7.0000	0.0000	60.5000	
25971	92	2	8.0000	0.0000	37.5000	
25971	129	3	5.0000	0.0000	56.5000	
25972	129	1	1.0000	0.0000	56.5000	
25973	560	1	30.0000	0.0000	25.9000	
25973	561	2	5.0000	0.0000	23.4000	
25974	138	1	80.0000	0.0000	84.5000	
25975	63	1	2.0000	0.0000	75.0000	
25975	101	2	1.0000	0.0000	106.0000	
25975	123	3	1.0000	0.0000	59.0000	
25976	138	1	46.0000	0.0000	84.5000	
25977	561	1	3.0000	0.0000	23.4000	
25978	561	1	7.0000	0.0000	23.4000	
25979	138	1	15.0000	0.0000	84.5000	
25980	561	1	6.0000	0.0000	23.4000	
25981	57	1	1.0000	0.0000	75.0000	
25982	123	1	6.0000	0.0000	59.0000	
25982	92	2	12.0000	0.0000	38.0000	
25983	92	1	6.0000	0.0000	38.5000	
25984	129	1	2.0000	0.0000	57.5000	
25985	92	1	46.0000	0.0000	37.5000	
25986	129	1	6.0000	0.0000	56.5000	
25986	92	2	2.0000	0.0000	37.5000	
25987	92	1	10.0000	0.0000	37.5000	
25987	129	2	4.0000	0.0000	56.5000	
25987	70	3	2.0000	0.0000	59.5000	
25987	57	4	1.0000	0.0000	75.5000	
25987	110	5	1.0000	0.0000	57.0000	
25987	79	6	1.0000	0.0000	73.5000	
25988	561	1	30.0000	0.0000	23.4000	
25988	987	2	10.0000	0.0000	26.5000	
25988	989	3	6.0000	0.0000	23.8000	
25988	996	4	11.0000	0.0000	6.0000	
25988	998	5	2.0000	0.0000	10.8000	
25989	92	1	6.0000	0.0000	38.5000	
25990	92	1	6.0000	0.0000	38.5000	
25991	986	1	32.0000	0.0000	26.3000	
25992	129	1	1.0000	0.0000	57.0000	
25993	123	1	5.0000	0.0000	58.0000	
25994	561	1	3.0000	0.0000	23.4000	
25995	123	1	1.0000	0.0000	59.0000	
25996	561	1	7.0000	0.0000	23.4000	
25997	123	1	7.0000	0.0000	59.0000	
25998	123	1	1.0000	0.0000	59.5000	
25999	79	1	3.0000	0.0000	73.0000	
25999	92	2	7.0000	0.0000	37.0000	
26000	3	1	1.0000	0.0000	74.0000	
26000	123	2	1.0000	0.0000	58.0000	
26001	92	1	4.0000	0.0000	37.5000	
26002	70	1	2.0000	0.0000	59.5000	
26003	92	1	3.0000	0.0000	37.0000	
26004	123	1	7.0000	0.0000	59.0000	
26004	79	2	2.0000	0.0000	73.5000	
26005	129	1	15.0000	0.0000	57.0000	
26006	2751	1	55.0000	0.0000	83.5000	
26007	138	1	20.0000	0.0000	84.5000	
26008	3	1	1.0000	0.0000	74.0000	
26009	560	1	75.0000	0.0000	25.9000	
26010	2751	1	185.0000	0.0000	83.5000	
26011	2751	1	200.0000	0.0000	83.5000	
26012	129	1	24.0000	0.0000	56.5000	
26013	92	1	10.0000	0.0000	37.0000	
26013	129	2	1.0000	0.0000	56.0000	
26013	54	3	3.0000	0.0000	75.0000	
26014	92	1	1.0000	0.0000	37.0000	
26015	296	1	25.0000	0.0000	53.1300	
26016	296	1	30.0000	0.0000	51.7500	
26017	92	1	10.0000	0.0000	37.5000	
26018	3	1	2.0000	0.0000	74.0000	
26018	92	2	2.0000	0.0000	37.5000	
26019	561	1	23.0000	0.0000	23.4000	
26019	997	2	15.0000	0.0000	6.2000	
26019	987	3	16.0000	0.0000	26.5000	
26019	214	4	8.0000	0.0000	4.0000	
26019	663	5	5.0000	0.0000	4.0000	
26020	5	1	20.0000	0.0000	74.0000	
26020	54	2	2.0000	0.0000	75.0000	
26021	92	1	4.0000	0.0000	37.5000	
26021	99	2	1.0000	0.0000	103.5000	
26021	70	3	1.0000	0.0000	60.5000	
26022	138	1	1.0000	0.0000	88.0000	
26023	123	1	1.0000	0.0000	59.0000	
26023	79	2	2.0000	0.0000	73.5000	
26023	92	3	2.0000	0.0000	38.0000	
26024	561	1	13.0000	0.0000	23.4000	
26024	2355	2	2.0000	0.0000	7.6000	
26024	702	3	2.0000	0.0000	1.5000	
26025	1557	1	150.0000	0.0000	27.6013	
26026	1557	1	350.0000	0.0000	27.6013	
26027	1557	1	80.0000	0.0000	27.6014	
26028	129	1	1.0000	0.0000	57.0000	
26029	92	1	3.0000	0.0000	37.0000	
26030	561	1	2.0000	0.0000	22.8000	
26031	561	1	4.0000	0.0000	22.8000	
26032	561	1	1.0000	0.0000	22.8000	
26033	561	1	5.0000	0.0000	22.8000	
26034	561	1	2.0000	0.0000	22.8000	
26035	2587	1	50.0000	0.0000	67.0000	
26036	2587	1	25.0000	0.0000	67.0000	
26036	129	2	7.0000	0.0000	56.0000	
26037	561	1	60.0000	0.0000	22.8000	
26038	129	1	2.0000	0.0000	56.5000	
26039	138	1	1.0000	0.0000	85.0000	
26040	79	1	5.0000	0.0000	73.0000	
26040	54	2	5.0000	0.0000	75.0000	
26040	101	3	5.0000	0.0000	103.0000	
26040	70	4	2.0000	0.0000	59.5000	
26041	143	1	3.0000	0.0000	23.0000	
26042	2751	1	75.0000	0.0000	83.5000	
26043	561	1	10.0000	0.0000	23.4000	
26044	76	1	2.0000	0.0000	82.5000	
26045	123	1	2.0000	0.0000	58.0000	
26046	2751	1	30.0000	0.0000	83.5000	
26047	129	1	1.0000	0.0000	57.0000	
26048	123	1	2.0000	0.0000	59.0000	
26049	92	1	3.0000	0.0000	37.0000	
26049	54	2	1.0000	0.0000	75.0000	
26049	79	3	1.0000	0.0000	73.0000	
26049	129	4	2.0000	0.0000	56.0000	
26050	129	1	3.0000	0.0000	56.0000	
26051	129	1	5.0000	0.0000	56.5000	
26051	92	2	20.0000	0.0000	37.5000	
26051	27	3	5.0000	0.0000	55.0000	
26052	129	1	2.0000	0.0000	56.0000	
26052	92	2	6.0000	0.0000	37.0000	
26052	54	3	2.0000	0.0000	75.0000	
26053	123	1	2.0000	0.0000	59.0000	
26053	79	2	2.0000	0.0000	73.5000	
26054	92	1	6.0000	0.0000	37.0000	
26054	129	2	4.0000	0.0000	56.0000	
26055	101	1	13.0000	0.0000	106.0000	
26055	92	2	26.0000	0.0000	38.0000	
26056	123	1	26.0000	0.0000	59.0000	
26057	92	1	1.0000	0.0000	37.0000	
26057	54	2	1.0000	0.0000	75.0000	
26058	123	1	1.0000	0.0000	59.5000	
26059	92	1	2.0000	0.0000	38.0000	
26060	561	1	2.0000	0.0000	23.4000	
26061	214	1	2.0000	0.0000	4.0000	
26062	138	1	1.0000	0.0000	87.0000	
26063	123	1	4.0000	0.0000	59.0000	
26064	123	1	1.0000	0.0000	59.0000	
26065	129	1	1.0000	0.0000	57.0000	
26066	561	1	5.0000	0.0000	23.4000	
26067	561	1	5.0000	0.0000	23.4000	
26068	214	1	10.0000	0.0000	4.0000	
26069	561	1	4.0000	0.0000	24.3000	
26070	560	1	8.0000	0.0000	26.0000	
26071	92	1	8.0000	0.0000	38.0000	
26072	560	1	3.0000	0.0000	25.9000	
26073	123	1	3.0000	0.0000	59.0000	
26075	123	1	2.0000	0.0000	59.0000	
26075	57	2	1.0000	0.0000	76.0000	
26075	92	3	2.0000	0.0000	38.0000	
26076	993	1	9.0000	0.0000	14.5000	
26077	987	1	260.0000	0.0000	26.0000	
26077	993	2	9.0000	0.0000	14.5000	
26077	999	3	5.0000	0.0000	10.5000	
26078	986	1	12.0000	0.0000	25.8000	
26079	129	1	4.0000	0.0000	56.0000	
26080	561	1	250.0000	0.0000	24.3000	
26081	123	1	2.0000	0.0000	59.5000	
26083	561	1	20.0000	0.0000	24.3000	
26084	138	1	1.0000	0.0000	87.0000	
26085	123	1	1.0000	0.0000	59.5000	
26086	560	1	30.0000	0.0000	25.9000	
26087	92	1	3.0000	0.0000	37.5000	
26088	560	1	60.0000	0.0000	26.0000	
26089	561	1	20.0000	0.0000	23.4000	
26090	33	1	5.0000	0.0000	56.0000	
26090	70	2	4.0000	0.0000	59.5000	
26090	129	3	2.0000	0.0000	56.5000	
26090	8	4	1.0000	0.0000	97.5000	
26091	123	1	5.0000	0.0000	59.0000	
26092	92	1	8.0000	0.0000	37.0000	
26092	54	2	2.0000	0.0000	75.0000	
26092	27	3	2.0000	0.0000	54.5000	
26092	129	4	3.0000	0.0000	56.0000	
26093	129	1	2.0000	0.0000	56.5000	
26095	2751	1	10.0000	0.0000	84.0000	
26096	561	1	1.0000	0.0000	23.4000	
26097	561	1	15.0000	0.0000	23.4000	
26098	138	1	30.0000	0.0000	83.5000	
26099	2751	1	30.0000	0.0000	83.5000	
26100	561	1	13.0000	0.0000	24.3000	
26100	664	2	1.0000	0.0000	4.0000	
26101	138	1	30.0000	0.0000	83.5000	
26102	129	1	9.0000	0.0000	56.5000	
26103	214	1	20.0000	0.0000	4.0000	
26104	989	1	30.0000	0.0000	23.8000	
26105	561	1	5.0000	0.0000	24.3000	
26105	987	2	3.0000	0.0000	26.0000	
26105	664	3	1.0000	0.0000	4.0000	
26106	57	1	2.0000	0.0000	75.5000	
26107	138	1	1.0000	0.0000	88.0000	
26108	214	1	25.0000	0.0000	4.0000	
26109	560	1	14.0000	0.0000	25.9000	
26110	986	1	30.0000	0.0000	26.3000	
26111	57	1	1.0000	0.0000	76.0000	
26112	129	1	14.0000	0.0000	56.5000	
26112	92	2	11.0000	0.0000	37.5000	
26113	561	1	4.0000	0.0000	23.4000	
26113	989	2	4.0000	0.0000	23.8000	
26113	987	3	6.0000	0.0000	26.5000	
26113	996	4	16.0000	0.0000	6.0000	
26114	214	1	85.0000	0.0000	4.0000	
26114	215	2	100.0000	0.0000	4.0000	
26114	663	3	30.0000	0.0000	4.0000	
26114	664	4	12.0000	0.0000	4.0000	
26115	99	1	1.0000	0.0000	103.5000	
26116	138	1	2.0000	0.0000	87.0000	
26117	138	1	60.0000	0.0000	84.0000	
26118	129	1	15.0000	0.0000	56.5000	
26118	123	2	5.0000	0.0000	58.0000	
26119	138	1	25.0000	0.0000	86.0000	
26120	3	1	1.0000	0.0000	74.0000	
26120	92	2	1.0000	0.0000	37.5000	
26120	123	3	1.0000	0.0000	58.0000	
26121	138	1	1.0000	0.0000	90.0000	
26122	123	1	6.0000	0.0000	59.0000	
26123	92	1	6.0000	0.0000	37.5000	
26124	989	1	4.0000	0.0000	23.8000	
26125	561	1	1.0000	0.0000	23.4000	
26126	129	1	2.0000	0.0000	56.0000	
26127	561	1	7.0000	0.0000	23.4000	
26128	129	1	15.0000	0.0000	57.0000	
26129	129	1	7.0000	0.0000	56.0000	
26130	123	1	20.0000	0.0000	59.0000	
26131	129	1	9.0000	0.0000	56.5000	
26131	92	2	3.0000	0.0000	37.5000	
26131	57	3	1.0000	0.0000	75.5000	
26132	560	1	8.0000	0.0000	26.0000	
26133	138	1	40.0000	0.0000	86.0000	
26134	92	1	30.0000	0.0000	37.5000	
26135	138	1	20.0000	0.0000	85.5000	
26136	138	1	30.0000	0.0000	85.5000	
26137	129	1	12.0000	0.0000	56.0000	
26138	92	1	5.0000	0.0000	37.5000	
26139	561	1	10.0000	0.0000	23.4000	
26140	561	1	20.0000	0.0000	24.3000	
26141	129	1	3.0000	0.0000	56.0000	
26141	92	2	7.0000	0.0000	37.0000	
26142	129	1	4.0000	0.0000	56.5000	
26142	92	2	8.0000	0.0000	37.5000	
26143	561	1	2.0000	0.0000	22.8000	
26144	123	1	1.0000	0.0000	59.0000	
26144	92	2	1.0000	0.0000	37.5000	
26145	561	1	3.0000	0.0000	22.8000	
26146	561	1	1.0000	0.0000	22.8000	
26147	138	1	108.0000	0.0000	86.0000	
26149	129	1	3.0000	0.0000	56.5000	
26149	92	2	3.0000	0.0000	37.5000	
26150	129	1	5.0000	0.0000	56.0000	
26150	92	2	5.0000	0.0000	37.0000	
26151	989	1	33.0000	0.0000	23.8000	
26151	996	2	33.0000	0.0000	6.0000	
26152	989	1	33.0000	0.0000	23.8000	
26152	996	2	33.0000	0.0000	6.0000	
26153	560	1	105.0000	0.0000	25.9000	
26153	986	2	130.0000	0.0000	26.3000	
26153	988	3	40.0000	0.0000	23.7000	
26154	123	1	2.0000	0.0000	59.5000	
26155	129	1	3.0000	0.0000	56.0000	
26156	123	1	2.0000	0.0000	59.5000	
26157	561	1	8.0000	0.0000	23.4000	
26158	92	1	3.0000	0.0000	38.5000	
26159	662	1	2.0000	0.0000	4.0000	
26160	989	1	17.0000	0.0000	23.8000	
26161	92	1	5.0000	0.0000	37.5000	
26162	997	1	5.0000	0.0000	6.0000	
26163	138	1	400.0000	0.0000	85.5000	
26164	129	1	3.0000	0.0000	56.5000	
26165	561	1	5.0000	0.0000	24.3000	
26166	129	1	4.0000	0.0000	56.0000	
26166	92	2	5.0000	0.0000	37.0000	
26167	988	1	14.0000	0.0000	23.7000	
26168	561	1	68.0000	0.0000	24.3000	
26169	561	1	20.0000	0.0000	23.4000	
26170	561	1	8.0000	0.0000	24.3000	
26171	70	1	4.0000	0.0000	62.0000	
26172	123	1	7.0000	0.0000	59.0000	
26173	129	1	31.0000	0.0000	56.5000	
26173	92	2	40.0000	0.0000	37.5000	
26173	70	3	5.0000	0.0000	59.5000	
26174	138	1	120.0000	0.0000	86.0000	
26175	79	1	1.0000	0.0000	73.5000	
26175	101	2	1.0000	0.0000	106.0000	
26175	123	3	1.0000	0.0000	59.0000	
26175	92	4	2.0000	0.0000	38.0000	
26175	57	5	1.0000	0.0000	76.0000	
26176	129	1	1.0000	0.0000	56.5000	
26177	92	1	4.0000	0.0000	37.5000	
26178	123	1	1.0000	0.0000	59.0000	
26179	92	1	6.0000	0.0000	37.5000	
26180	257	1	1.0000	0.0000	11.3000	
26181	138	1	1.0000	0.0000	88.0000	
26182	57	1	2.0000	0.0000	75.0000	
26183	5	1	40.0000	0.0000	74.0000	
26183	92	2	6.0000	0.0000	37.0000	
26183	70	3	2.0000	0.0000	59.5000	
26183	129	4	2.0000	0.0000	56.0000	
26184	59	1	5.0000	0.0000	76.0000	
26185	70	1	7.0000	0.0000	59.5000	
26186	65	1	5.0000	0.0000	43.0000	
26186	143	2	2.0000	0.0000	23.0000	
26187	561	1	3.0000	0.0000	23.4000	
26188	2333	1	1.0000	0.0000	88.0000	
26189	561	1	1.0000	0.0000	23.4000	
26190	138	1	110.0000	0.0000	85.5000	
26191	92	1	1.0000	0.0000	38.0000	
26191	123	2	1.0000	0.0000	59.0000	
26192	138	1	1.0000	0.0000	88.0000	
26193	123	1	2.0000	0.0000	58.0000	
26194	561	1	100.0000	0.0000	23.4000	
26194	560	2	95.0000	0.0000	25.6000	
26195	92	1	7.0000	0.0000	38.0000	
26195	101	2	1.0000	0.0000	106.0000	
26196	138	1	1.0000	0.0000	89.0000	
26197	76	1	2.0000	0.0000	82.5000	
26198	129	1	2.0000	0.0000	56.0000	
26199	138	1	46.0000	0.0000	83.5000	
26200	123	1	3.0000	0.0000	59.0000	
26200	79	2	2.0000	0.0000	73.5000	
26201	138	1	50.0000	0.0000	83.5000	
26202	138	1	61.0000	0.0000	83.5000	
26203	138	1	48.0000	0.0000	83.5000	
26204	5	1	1.0000	0.0000	74.5000	
26205	138	1	40.0000	0.0000	83.5000	
26206	561	1	2.0000	0.0000	23.4000	
26207	138	1	47.0000	0.0000	83.5000	
26208	138	1	54.0000	0.0000	83.5000	
26209	129	1	20.0000	0.0000	56.5000	
26209	54	2	10.0000	0.0000	75.5000	
26209	27	3	10.0000	0.0000	55.0000	
26210	57	1	4.0000	0.0000	75.5000	
26210	54	2	4.0000	0.0000	75.5000	
26211	138	1	44.0000	0.0000	83.5000	
26212	138	1	45.0000	0.0000	83.5000	
26213	79	1	3.0000	0.0000	73.5000	
26213	123	2	5.0000	0.0000	59.0000	
26213	92	3	5.0000	0.0000	38.0000	
26214	138	1	35.0000	0.0000	83.5000	
26215	138	1	45.0000	0.0000	83.5000	
26216	129	1	8.0000	0.0000	57.5000	
26217	138	1	45.0000	0.0000	83.5000	
26218	138	1	57.0000	0.0000	83.5000	
26219	138	1	50.0000	0.0000	83.5000	
26220	138	1	53.0000	0.0000	83.5000	
26221	561	1	2.0000	0.0000	22.8000	
26222	561	1	35.0000	0.0000	22.8000	
26223	138	1	3.0000	0.0000	85.5000	
26224	129	1	35.0000	0.0000	56.5000	
26224	92	2	10.0000	0.0000	37.5000	
26225	138	1	45.0000	0.0000	85.5000	
26226	129	1	2.0000	0.0000	56.5000	
26227	123	1	1.0000	0.0000	59.0000	
26227	92	2	2.0000	0.0000	38.0000	
26228	99	1	20.0000	0.0000	103.5000	
26229	138	1	2.0000	0.0000	89.0000	
26230	992	1	2.0000	0.0000	14.8000	
26231	92	1	3.0000	0.0000	37.5000	
26232	992	1	1.0000	0.0000	14.8000	
26233	123	1	2.0000	0.0000	59.5000	
26234	138	1	25.0000	0.0000	85.5000	
26235	129	1	26.0000	0.0000	56.0000	
26235	92	2	50.0000	0.0000	37.0000	
26235	54	3	24.0000	0.0000	75.0000	
26236	129	1	3.0000	0.0000	56.0000	
26236	92	2	3.0000	0.0000	37.0000	
26237	92	1	10.0000	0.0000	37.5000	
26237	129	2	5.0000	0.0000	56.5000	
26238	92	1	100.0000	0.0000	37.5000	
26239	92	1	20.0000	0.0000	37.5000	
26240	92	1	12.0000	0.0000	37.0000	
26241	123	1	4.0000	0.0000	59.0000	
26241	92	2	5.0000	0.0000	38.0000	
26242	57	1	1.0000	0.0000	76.5000	
26243	138	1	1.0000	0.0000	85.0000	
26244	987	1	90.0000	0.0000	26.5000	
26244	994	2	3.0000	0.0000	40.5000	
26244	561	3	80.0000	0.0000	23.4000	
26244	998	4	60.0000	0.0000	10.7000	
26244	996	5	40.0000	0.0000	5.9000	
26244	992	6	4.0000	0.0000	14.6000	
26244	214	7	15.0000	0.0000	4.0000	
26244	215	8	5.0000	0.0000	4.0000	
26244	663	9	3.0000	0.0000	4.0000	
26245	138	1	5.0000	0.0000	85.0000	
26246	138	1	10.0000	0.0000	85.0000	
26247	138	1	10.0000	0.0000	85.0000	
26248	138	1	25.0000	0.0000	85.5000	
26249	92	1	2.0000	0.0000	37.5000	
26250	92	1	8.0000	0.0000	37.0000	
26250	129	2	12.0000	0.0000	56.0000	
26250	54	3	4.0000	0.0000	75.0000	
26251	138	1	35.0000	0.0000	85.5000	
26252	138	1	100.0000	0.0000	85.5000	
26253	2751	1	60.0000	0.0000	83.5000	
26254	138	1	70.0000	0.0000	86.0000	
26255	129	1	52.0000	0.0000	56.5000	
26255	27	2	4.0000	0.0000	55.0000	
26256	129	1	14.0000	0.0000	59.0000	
26256	63	2	14.0000	0.0000	81.0000	
26256	92	3	10.0000	0.0000	38.0000	
26256	27	4	4.0000	0.0000	58.0000	
26257	92	1	1.0000	0.0000	37.5000	
26258	129	1	1.0000	0.0000	57.0000	
26259	123	1	1.0000	0.0000	59.0000	
26260	129	1	8.0000	0.0000	56.5000	
26260	92	2	12.0000	0.0000	37.5000	
26261	129	1	5.0000	0.0000	57.0000	
26261	57	2	2.0000	0.0000	76.0000	
26262	92	1	10.0000	0.0000	37.5000	
26262	70	2	3.0000	0.0000	59.5000	
26263	560	1	1.0000	0.0000	25.9000	
26264	987	1	1.0000	0.0000	26.5000	
26265	129	1	1.0000	0.0000	57.0000	
26265	92	2	1.0000	0.0000	38.0000	
26266	561	1	5.0000	0.0000	23.4000	
26267	138	1	250.0000	0.0000	85.5000	
26268	561	1	3.0000	0.0000	23.4000	
26269	992	1	4.0000	0.0000	14.8000	
26270	129	1	2.0000	0.0000	56.0000	
26270	92	2	1.0000	0.0000	37.0000	
26271	92	1	12.0000	0.0000	37.5000	
26272	92	1	3.0000	0.0000	37.5000	
26272	79	2	1.0000	0.0000	73.5000	
26273	123	1	2.0000	0.0000	59.0000	
26274	57	1	7.0000	0.0000	76.0000	
26275	57	1	5.0000	0.0000	76.0000	
26276	92	1	38.0000	0.0000	37.5000	
26277	3	1	2.0000	0.0000	74.0000	
26277	92	2	1.0000	0.0000	37.5000	
26278	70	1	28.0000	0.0000	59.5000	
26278	57	2	25.0000	0.0000	75.5000	
26278	101	3	32.0000	0.0000	104.0000	
26278	79	4	13.0000	0.0000	73.5000	
26278	27	5	4.0000	0.0000	55.0000	
26278	110	6	5.0000	0.0000	57.0000	
26278	129	7	1.0000	0.0000	56.5000	
26279	129	1	15.0000	0.0000	56.0000	
26280	300	1	45.0000	0.0000	34.5000	
26280	1588	2	45.0000	0.0000	74.7500	
26281	2742	1	150.0000	0.0000	3.0360	
26282	994	1	7.0000	0.0000	41.0000	
26282	986	2	10.0000	0.0000	26.3000	
26282	998	3	10.0000	0.0000	10.8000	
26282	214	4	5.0000	0.0000	4.0000	
26282	662	5	1.0000	0.0000	4.0000	
26283	129	1	3.0000	0.0000	57.5000	
26284	138	1	70.0000	0.0000	85.5000	
26285	561	1	15.0000	0.0000	23.4000	
26286	561	1	5.0000	0.0000	23.4000	
26287	988	1	33.0000	0.0000	23.7000	
26287	996	2	33.0000	0.0000	6.0000	
26288	988	1	33.0000	0.0000	23.7000	
26288	996	2	33.0000	0.0000	6.0000	
26289	57	1	1.0000	0.0000	76.0000	
26290	992	1	10.0000	0.0000	14.8000	
26291	138	1	90.0000	0.0000	84.5000	
26292	138	1	105.0000	0.0000	84.5000	
26293	138	1	100.0000	0.0000	84.5000	
26294	138	1	55.0000	0.0000	84.5000	
26295	138	1	80.0000	0.0000	84.5000	
26296	138	1	100.0000	0.0000	84.5000	
26297	138	1	90.0000	0.0000	84.5000	
26298	138	1	100.0000	0.0000	84.5000	
26299	561	1	4.0000	0.0000	24.3000	
26300	992	1	10.0000	0.0000	14.8000	
26301	124	1	2.0000	0.0000	67.0000	
26302	129	1	2.0000	0.0000	56.5000	
26303	123	1	2.0000	0.0000	59.5000	
26304	92	1	1.0000	0.0000	38.5000	
26305	63	1	5.0000	0.0000	75.0000	
26305	129	2	15.0000	0.0000	57.0000	
26306	987	1	35.0000	0.0000	26.0000	
26306	993	2	25.0000	0.0000	14.5000	
26306	995	3	12.0000	0.0000	40.0000	
26306	986	4	4.0000	0.0000	25.8000	
26306	997	5	32.0000	0.0000	5.8000	
26307	560	1	70.0000	0.0000	25.9000	
26308	129	1	56.0000	0.0000	56.0000	
26309	561	1	11.0000	0.0000	23.4000	
26310	214	1	3.0000	0.0000	4.0000	
26311	992	1	15.0000	0.0000	14.8000	
26312	561	1	35.0000	0.0000	23.4000	
26313	1635	1	1.0000	0.0000	6.2000	
26314	92	1	30.0000	0.0000	37.5000	
26315	560	1	5.0000	0.0000	25.6000	
26316	123	1	30.0000	0.0000	58.0000	
26317	129	1	18.0000	0.0000	56.5000	
26317	92	2	18.0000	0.0000	37.5000	
26318	123	1	2.0000	0.0000	59.0000	
26319	70	1	10.0000	0.0000	60.5000	
26319	123	2	30.0000	0.0000	58.0000	
26320	123	1	1.0000	0.0000	59.0000	
26321	57	1	7.0000	0.0000	76.0000	
26322	101	1	1.0000	0.0000	106.0000	
26323	99	1	15.0000	0.0000	103.5000	
26324	988	1	33.0000	0.0000	23.7000	
26324	996	2	33.0000	0.0000	6.0000	
26325	988	1	33.0000	0.0000	23.7000	
26325	996	2	33.0000	0.0000	6.0000	
26326	988	1	33.0000	0.0000	23.7000	
26326	996	2	33.0000	0.0000	6.0000	
26327	123	1	1.0000	0.0000	59.0000	
26328	561	1	7.0000	0.0000	23.4000	
26329	561	1	1.0000	0.0000	23.4000	
26330	101	1	5.0000	0.0000	106.0000	
26330	123	2	3.0000	0.0000	59.0000	
26331	129	1	1.0000	0.0000	57.0000	
26331	92	2	1.0000	0.0000	38.0000	
26332	143	1	5.0000	0.0000	23.5000	
26332	59	2	3.0000	0.0000	76.0000	
26332	8	3	1.0000	0.0000	97.5000	
26332	92	4	4.0000	0.0000	37.5000	
26332	5	5	3.0000	0.0000	74.5000	
26333	123	1	1.0000	0.0000	59.0000	
26333	129	2	2.0000	0.0000	57.0000	
26334	129	1	14.0000	0.0000	56.5000	
26334	92	2	32.0000	0.0000	37.5000	
26334	70	3	6.0000	0.0000	59.5000	
26335	123	1	1.0000	0.0000	58.0000	
26336	1631	1	1.0000	0.0000	5.2000	
26337	138	1	120.0000	0.0000	85.5000	
26338	138	1	150.0000	0.0000	88.0000	
26339	138	1	49.0000	0.0000	85.5000	
26340	138	1	26.0000	0.0000	89.0000	
26342	123	1	8.0000	0.0000	58.0000	
26343	561	1	50.0000	0.0000	24.3000	
26344	92	1	4.0000	0.0000	37.0000	
26344	129	2	2.0000	0.0000	56.0000	
26345	561	1	60.0000	0.0000	22.8000	
26346	561	1	5.0000	0.0000	24.3000	
26347	994	1	100.0000	0.0000	41.0000	
26347	986	2	200.0000	0.0000	26.3000	
26347	215	3	100.0000	0.0000	4.0000	
26347	663	4	30.0000	0.0000	4.0000	
26347	667	5	15.0000	0.0000	4.0000	
26347	214	6	50.0000	0.0000	4.0000	
26348	561	1	1.0000	0.0000	22.8000	
26349	561	1	100.0000	0.0000	22.8000	
26350	561	1	50.0000	0.0000	23.4000	
26351	560	1	100.0000	0.0000	25.6000	
26352	561	1	200.0000	0.0000	23.4000	
26353	70	1	13.0000	0.0000	59.5000	
26353	92	2	1.0000	0.0000	37.0000	
26354	92	1	2.0000	0.0000	37.5000	
26354	129	2	1.0000	0.0000	56.5000	
26355	138	1	80.0000	0.0000	92.0000	
26356	2751	1	15.0000	0.0000	83.5000	
26357	138	1	155.0000	0.0000	88.0000	
26358	138	1	74.0000	0.0000	89.0000	
26359	129	1	18.0000	0.0000	59.0000	
26359	63	2	18.0000	0.0000	81.0000	
26359	92	3	12.0000	0.0000	38.0000	
26359	27	4	4.0000	0.0000	58.0000	
26360	92	1	12.0000	0.0000	37.5000	
26361	92	1	40.0000	0.0000	37.5000	
26362	92	1	4.0000	0.0000	37.0000	
26362	129	2	2.0000	0.0000	56.0000	
26363	129	1	7.0000	0.0000	56.0000	
26364	57	1	3.0000	0.0000	76.0000	
26364	101	2	3.0000	0.0000	106.0000	
26365	129	1	7.0000	0.0000	56.0000	
26365	92	2	27.0000	0.0000	37.0000	
26366	2587	1	8.0000	0.0000	67.0000	
26367	123	1	6.0000	0.0000	59.0000	
26368	92	1	5.0000	0.0000	37.5000	
26369	92	1	20.0000	0.0000	37.5000	
26370	987	1	4.0000	0.0000	26.0000	
26370	561	2	4.0000	0.0000	24.3000	
26371	57	1	3.0000	0.0000	76.5000	
26372	996	1	1.0000	0.0000	6.0000	
26373	70	1	10.0000	0.0000	60.5000	
26373	3	2	3.0000	0.0000	74.0000	
26373	123	3	1.0000	0.0000	58.0000	
26374	986	1	10.0000	0.0000	26.3000	
26375	129	1	17.0000	0.0000	56.5000	
26375	92	2	33.0000	0.0000	37.5000	
26375	101	3	8.0000	0.0000	104.0000	
26375	57	4	8.0000	0.0000	75.5000	
26376	988	1	5.0000	0.0000	23.7000	
26376	994	2	3.0000	0.0000	41.0000	
26377	214	1	5.0000	0.0000	4.0000	
26377	992	2	2.0000	0.0000	14.8000	
26377	998	3	1.0000	0.0000	10.8000	
26378	57	1	1.0000	0.0000	76.5000	
26379	561	1	2.0000	0.0000	23.4000	
26380	560	1	60.0000	0.0000	25.9000	
26380	561	2	15.0000	0.0000	23.4000	
26381	92	1	40.0000	0.0000	37.5000	
26381	25	2	5.0000	0.0000	54.0000	
26382	92	1	35.0000	0.0000	37.5000	
26383	92	1	2.0000	0.0000	37.5000	
26384	561	1	3.0000	0.0000	24.3000	
26384	662	2	5.0000	0.0000	4.0000	
26384	664	3	5.0000	0.0000	4.0000	
26385	560	1	25.0000	0.0000	25.9000	
26385	989	2	12.0000	0.0000	23.8000	
26385	988	3	8.0000	0.0000	23.7000	
26386	70	1	4.0000	0.0000	59.5000	
26386	129	2	5.0000	0.0000	56.0000	
26386	54	3	1.0000	0.0000	75.0000	
26386	27	4	1.0000	0.0000	54.5000	
26386	110	5	1.0000	0.0000	57.0000	
26387	123	1	1.0000	0.0000	58.0000	
26388	992	1	6.0000	0.0000	14.8000	
26389	92	1	10.0000	0.0000	37.5000	
26389	129	2	5.0000	0.0000	56.5000	
26390	129	1	3.0000	0.0000	56.5000	
26391	92	1	4.0000	0.0000	37.5000	
26392	123	1	9.0000	0.0000	59.0000	
26392	57	2	3.0000	0.0000	76.0000	
26392	92	3	6.0000	0.0000	38.0000	
26393	986	1	15.0000	0.0000	26.3000	
26393	998	2	15.0000	0.0000	10.8000	
26393	560	3	6.0000	0.0000	25.9000	
26393	214	4	5.0000	0.0000	4.0000	
26394	2053	1	1.0000	0.0000	18.8000	
26394	258	2	2.0000	0.0000	13.0000	
26395	2751	1	25.0000	0.0000	83.5000	
26396	70	1	10.0000	0.0000	60.5000	
26396	57	2	8.0000	0.0000	75.0000	
26396	25	3	4.0000	0.0000	54.0000	
26397	92	1	2.0000	0.0000	37.5000	
26398	123	1	3.0000	0.0000	59.5000	
26399	986	1	20.0000	0.0000	26.3000	
26400	99	1	3.0000	0.0000	103.5000	
26401	57	1	1.0000	0.0000	76.0000	
26401	101	2	2.0000	0.0000	106.0000	
26402	57	1	2.0000	0.0000	76.0000	
26403	57	1	4.0000	0.0000	75.5000	
26403	129	2	4.0000	0.0000	56.5000	
26403	99	3	4.0000	0.0000	104.0000	
26403	79	4	4.0000	0.0000	73.5000	
26403	92	5	12.0000	0.0000	37.5000	
26404	560	1	60.0000	0.0000	25.9000	
26404	561	2	15.0000	0.0000	23.4000	
26405	92	1	6.0000	0.0000	37.0000	
26406	129	1	2.0000	0.0000	57.5000	
26407	129	1	10.0000	0.0000	56.5000	
26408	561	1	800.0000	0.0000	22.4000	
26409	561	1	800.0000	0.0000	22.4000	
26410	992	1	18.0000	0.0000	14.8000	
26410	996	2	25.0000	0.0000	6.0000	
26411	994	1	8.0000	0.0000	41.0000	
26412	92	1	5.0000	0.0000	37.5000	
26413	92	1	6.0000	0.0000	37.5000	
26413	129	2	8.0000	0.0000	56.5000	
26414	2751	1	25.0000	0.0000	83.5000	
26415	138	1	25.0000	0.0000	88.0000	
26416	129	1	15.0000	0.0000	56.5000	
26417	92	1	2.0000	0.0000	37.5000	
26418	129	1	1.0000	0.0000	56.5000	
26419	214	1	1.0000	0.0000	4.0000	
26420	101	1	1.0000	0.0000	106.0000	
26420	123	2	1.0000	0.0000	59.0000	
26420	57	3	1.0000	0.0000	76.0000	
26421	560	1	4.0000	0.0000	25.5000	
26422	92	1	6.0000	0.0000	37.0000	
26423	138	1	50.0000	0.0000	87.5000	
26424	561	1	15.0000	0.0000	24.3000	
26425	25	1	3.0000	0.0000	54.0000	
26425	57	2	2.0000	0.0000	75.0000	
26426	138	1	70.0000	0.0000	87.5000	
26427	129	1	2.0000	0.0000	56.5000	
26427	123	2	8.0000	0.0000	58.0000	
26428	129	1	100.0000	0.0000	57.5000	
26429	123	1	2.0000	0.0000	59.0000	
26429	92	2	2.0000	0.0000	38.0000	
26430	101	1	24.0000	0.0000	106.0000	
26430	57	2	19.0000	0.0000	76.0000	
26431	57	1	7.0000	0.0000	80.5000	
26432	92	1	2.0000	0.0000	37.0000	
26433	123	1	2.0000	0.0000	58.0000	
26434	129	1	2.0000	0.0000	59.0000	
26434	63	2	2.0000	0.0000	81.0000	
26434	92	3	3.0000	0.0000	38.0000	
26434	27	4	1.0000	0.0000	58.0000	
26435	129	1	14.0000	0.0000	56.5000	
26435	92	2	14.0000	0.0000	37.5000	
26436	129	1	25.0000	0.0000	57.0000	
26437	92	1	6.0000	0.0000	37.0000	
26437	129	2	4.0000	0.0000	56.0000	
26438	123	1	14.0000	0.0000	59.0000	
26438	92	2	4.0000	0.0000	38.0000	
26439	561	1	20.0000	0.0000	24.3000	
26440	92	1	3.0000	0.0000	37.5000	
26440	129	2	2.0000	0.0000	56.5000	
26441	92	1	15.0000	0.0000	37.0000	
26441	129	2	10.0000	0.0000	56.0000	
26441	54	3	3.0000	0.0000	75.0000	
26442	57	1	2.0000	0.0000	75.0000	
26442	99	2	3.0000	0.0000	103.5000	
26443	2751	1	25.0000	0.0000	83.5000	
26444	2751	1	25.0000	0.0000	83.5000	
26445	138	1	65.0000	0.0000	88.0000	
26446	2751	1	15.0000	0.0000	83.5000	
26447	70	1	2.0000	0.0000	59.5000	
26447	92	2	1.0000	0.0000	37.5000	
26448	129	1	22.0000	0.0000	56.5000	
26449	129	1	20.0000	0.0000	59.0000	
26449	63	2	20.0000	0.0000	81.0000	
26449	92	3	15.0000	0.0000	38.0000	
26449	27	4	5.0000	0.0000	58.0000	
26450	92	1	1.0000	0.0000	37.0000	
26451	129	1	5.0000	0.0000	57.0000	
26451	92	2	6.0000	0.0000	38.0000	
26452	57	1	5.0000	0.0000	76.0000	
26453	5	1	2.0000	0.0000	75.0000	
26454	92	1	32.0000	0.0000	37.0000	
26455	5	1	6.0000	0.0000	74.5000	
26455	92	2	2.0000	0.0000	37.5000	
26456	92	1	15.0000	0.0000	37.5000	
26457	129	1	3.0000	0.0000	57.5000	
26458	123	1	2.0000	0.0000	59.5000	
26459	561	1	3.0000	0.0000	24.3000	
26460	561	1	4.0000	0.0000	24.3000	
26461	123	1	3.0000	0.0000	59.5000	
26462	123	1	1.0000	0.0000	59.5000	
26462	57	2	1.0000	0.0000	76.5000	
26463	92	1	12.0000	0.0000	37.5000	
26463	3	2	2.0000	0.0000	74.0000	
26463	129	3	1.0000	0.0000	56.5000	
26464	561	1	10.0000	0.0000	24.3000	
26465	99	1	10.0000	0.0000	103.5000	
26465	92	2	20.0000	0.0000	37.5000	
26466	92	1	50.0000	0.0000	37.5000	
26467	561	1	5.0000	0.0000	23.4000	
26468	986	1	25.0000	0.0000	26.3000	
26469	123	1	8.0000	0.0000	59.0000	
26470	138	1	95.0000	0.0000	88.0000	
26471	138	1	100.0000	0.0000	88.0000	
26472	138	1	70.0000	0.0000	88.0000	
26473	57	1	7.0000	0.0000	76.0000	
26474	138	1	100.0000	0.0000	88.0000	
26475	123	1	3.0000	0.0000	59.0000	
26476	138	1	50.0000	0.0000	88.0000	
26477	138	1	115.0000	0.0000	88.0000	
26478	138	1	100.0000	0.0000	88.0000	
26479	138	1	90.0000	0.0000	88.0000	
26480	92	1	1.0000	0.0000	37.5000	
26480	129	2	1.0000	0.0000	56.5000	
26481	129	1	5.0000	0.0000	56.5000	
26482	138	1	1.0000	0.0000	99.0000	
26483	986	1	55.0000	0.0000	26.3000	
26483	994	2	8.0000	0.0000	41.0000	
26483	998	3	32.0000	0.0000	10.8000	
26483	560	4	50.0000	0.0000	25.9000	
26484	561	1	10.0000	0.0000	23.2000	
26485	129	1	1.0000	0.0000	57.0000	
26486	561	1	10.0000	0.0000	23.4000	
26487	138	1	2.0000	0.0000	99.0000	
26488	560	1	20.0000	0.0000	25.9000	
26489	138	1	3.0000	0.0000	99.0000	
26490	92	1	10.0000	0.0000	37.5000	
26491	57	1	4.0000	0.0000	75.5000	
26491	92	2	16.0000	0.0000	37.5000	
26492	987	1	1.0000	0.0000	26.0000	
26492	214	2	2.0000	0.0000	4.0000	
26493	129	1	1.0000	0.0000	56.5000	
26494	987	1	6.0000	0.0000	26.5000	
26495	129	1	1.0000	0.0000	56.5000	
26496	561	1	40.0000	0.0000	23.4000	
26497	79	1	4.0000	0.0000	73.0000	
26498	129	1	40.0000	0.0000	56.5000	
26498	92	2	30.0000	0.0000	37.5000	
26499	138	1	5.0000	0.0000	99.0000	
26500	3	1	1.0000	0.0000	74.0000	
26500	57	2	1.0000	0.0000	75.0000	
26500	25	3	1.0000	0.0000	54.0000	
26501	138	1	2.0000	0.0000	99.0000	
26502	561	1	1.0000	0.0000	23.2000	
26503	3	1	2.0000	0.0000	74.0000	
26503	25	2	2.0000	0.0000	54.0000	
26503	57	3	2.0000	0.0000	75.0000	
26503	70	4	2.0000	0.0000	60.5000	
26504	129	1	50.0000	0.0000	56.5000	
26504	5	2	20.0000	0.0000	74.5000	
26505	987	1	6.0000	0.0000	26.5000	
26506	561	1	2.0000	0.0000	24.3000	
26507	129	1	50.0000	0.0000	56.5000	
26507	27	2	20.0000	0.0000	55.0000	
26508	560	1	1.0000	0.0000	25.5000	
26509	561	1	1.0000	0.0000	23.4000	
26509	986	2	1.0000	0.0000	26.3000	
26510	986	1	55.0000	0.0000	26.3000	
26510	998	2	40.0000	0.0000	10.8000	
26510	996	3	40.0000	0.0000	6.0000	
26510	214	4	4.0000	0.0000	4.0000	
26511	25	1	10.0000	0.0000	54.0000	
26512	988	1	7.0000	0.0000	23.7000	
26513	5	1	1.0000	0.0000	74.5000	
26514	70	1	9.0000	0.0000	59.5000	
26514	101	2	6.0000	0.0000	103.0000	
26514	54	3	4.0000	0.0000	75.0000	
26514	79	4	4.0000	0.0000	73.0000	
26514	59	5	1.0000	0.0000	76.0000	
26515	123	1	3.0000	0.0000	59.0000	
26516	561	1	11.0000	0.0000	23.4000	
26517	123	1	6.0000	0.0000	58.0000	
26518	129	1	11.0000	0.0000	56.5000	
26518	92	2	6.0000	0.0000	37.5000	
26518	99	3	5.0000	0.0000	104.0000	
26518	10	4	1.0000	0.0000	139.0000	
26519	65	1	4.0000	0.0000	43.0000	
26520	70	1	5.0000	0.0000	59.5000	
26520	33	2	1.0000	0.0000	56.0000	
26521	123	1	3.0000	0.0000	59.5000	
26522	561	1	10.0000	0.0000	23.4000	
26523	138	1	3.0000	0.0000	99.0000	
26524	138	1	2.0000	0.0000	99.0000	
26525	138	1	5.0000	0.0000	99.0000	
26526	138	1	4.0000	0.0000	99.0000	
26527	138	1	3.0000	0.0000	99.0000	
26528	138	1	3.0000	0.0000	99.0000	
26529	92	1	6.0000	0.0000	37.5000	
26529	57	2	2.0000	0.0000	75.0000	
26530	138	1	1.0000	0.0000	99.0000	
26531	138	1	1.0000	0.0000	99.0000	
26532	3	1	1.0000	0.0000	74.0000	
26532	129	2	1.0000	0.0000	56.5000	
26533	129	1	3.0000	0.0000	57.0000	
26533	92	2	3.0000	0.0000	38.0000	
26534	987	1	68.0000	0.0000	26.0000	
26535	138	1	15.0000	0.0000	88.0000	
26536	138	1	1.0000	0.0000	88.0000	
26537	129	1	10.0000	0.0000	56.5000	
26538	129	1	2.0000	0.0000	56.5000	
26538	54	2	1.0000	0.0000	75.5000	
26538	92	3	1.0000	0.0000	37.5000	
26539	129	1	2.0000	0.0000	57.0000	
26540	92	1	1.0000	0.0000	37.5000	
26541	3	1	3.0000	0.0000	74.0000	
26541	99	2	4.0000	0.0000	103.5000	
26541	123	3	2.0000	0.0000	59.0000	
26542	129	1	3.0000	0.0000	56.5000	
26543	25	1	1.0000	0.0000	54.0000	
26544	92	1	3.0000	0.0000	38.0000	
26544	123	2	3.0000	0.0000	59.0000	
26545	123	1	3.0000	0.0000	59.0000	
26545	92	2	1.0000	0.0000	38.0000	
26546	70	1	3.0000	0.0000	59.5000	
26547	129	1	9.0000	0.0000	56.5000	
26548	986	1	60.0000	0.0000	26.3000	
26548	996	2	7.0000	0.0000	6.0000	
26548	998	3	18.0000	0.0000	10.8000	
26549	123	1	6.0000	0.0000	59.0000	
26549	57	2	3.0000	0.0000	76.0000	
26549	79	3	2.0000	0.0000	73.5000	
26550	561	1	2.0000	0.0000	22.7000	
26551	561	1	3.0000	0.0000	22.7000	
26552	561	1	4.0000	0.0000	22.7000	
26553	561	1	1.0000	0.0000	22.7000	
26554	561	1	2.0000	0.0000	22.7000	
26555	561	1	5.0000	0.0000	22.7000	
26556	561	1	6.0000	0.0000	22.7000	
26558	129	1	20.0000	0.0000	56.5000	
26559	54	1	1.0000	0.0000	75.0000	
26559	129	2	1.0000	0.0000	56.0000	
26559	27	3	1.0000	0.0000	54.5000	
26559	92	4	1.0000	0.0000	37.0000	
26560	92	1	2.0000	0.0000	37.5000	
26561	92	1	3.0000	0.0000	37.5000	
26562	2751	1	44.0000	0.0000	83.5000	
26563	138	1	31.0000	0.0000	88.0000	
26564	92	1	4.0000	0.0000	37.5000	
26565	70	1	28.0000	0.0000	59.5000	
26565	129	2	15.0000	0.0000	56.0000	
26565	92	3	2.0000	0.0000	37.0000	
26566	11	1	2.0000	0.0000	197.0000	
26567	129	1	14.0000	0.0000	59.0000	
26567	63	2	14.0000	0.0000	81.0000	
26567	92	3	10.0000	0.0000	38.0000	
26567	27	4	4.0000	0.0000	58.0000	
26568	5	1	2.0000	0.0000	75.0000	
26569	92	1	5.0000	0.0000	38.5000	
26570	92	1	24.0000	0.0000	38.5000	
26571	92	1	21.0000	0.0000	37.0000	
26572	129	1	2.0000	0.0000	57.0000	
26573	129	1	4.0000	0.0000	56.5000	
26573	92	2	3.0000	0.0000	37.5000	
26574	561	1	5.0000	0.0000	24.3000	
26575	129	1	2.0000	0.0000	56.5000	
26575	92	2	16.0000	0.0000	37.5000	
26576	560	1	3.0000	0.0000	25.5000	
26577	92	1	60.0000	0.0000	37.5000	
26578	92	1	3.0000	0.0000	37.0000	
26578	129	2	1.0000	0.0000	56.0000	
26578	54	3	1.0000	0.0000	75.0000	
26579	123	1	2.0000	0.0000	59.5000	
26579	92	2	1.0000	0.0000	38.5000	
26580	986	1	5.0000	0.0000	26.3000	
26580	996	2	20.0000	0.0000	6.0000	
26580	992	3	1.0000	0.0000	14.8000	
26581	25	1	3.0000	0.0000	54.0000	
26581	70	2	1.0000	0.0000	60.5000	
26582	138	1	3.0000	0.0000	99.0000	
26583	57	1	2.0000	0.0000	75.0000	
26584	987	1	15.0000	0.0000	26.0000	
26585	92	1	25.0000	0.0000	37.0000	
26586	123	1	1.0000	0.0000	59.5000	
26587	987	1	13.0000	0.0000	26.0000	
26587	997	2	39.0000	0.0000	5.8000	
26588	123	1	3.0000	0.0000	59.5000	
26588	92	2	1.0000	0.0000	38.5000	
26589	110	1	20.0000	0.0000	57.0000	
26590	65	1	10.0000	0.0000	43.0000	
26590	11	2	1.0000	0.0000	197.0000	
26591	101	1	13.0000	0.0000	103.0000	
26591	70	2	6.0000	0.0000	59.5000	
26592	92	1	2.0000	0.0000	37.0000	
26593	54	1	6.0000	0.0000	75.0000	
26594	989	1	12.0000	0.0000	23.5000	
26595	54	1	9.0000	0.0000	75.0000	
26595	129	2	23.0000	0.0000	56.0000	
26596	2587	1	9.0000	0.0000	67.0000	
26597	79	1	4.0000	0.0000	73.5000	
26598	101	1	1.0000	0.0000	103.0000	
26599	123	1	2.0000	0.0000	58.0000	
26600	92	1	2.0000	0.0000	37.5000	
26600	70	2	2.0000	0.0000	60.5000	
26600	129	3	2.0000	0.0000	56.5000	
26601	123	1	1.0000	0.0000	59.5000	
26602	138	1	4.0000	0.0000	99.0000	
26603	138	1	3.0000	0.0000	99.0000	
26604	138	1	2.0000	0.0000	99.0000	
26605	138	1	1.0000	0.0000	99.0000	
26606	138	1	1.0000	0.0000	99.0000	
26607	138	1	1.0000	0.0000	99.0000	
26608	123	1	1.0000	0.0000	59.5000	
26609	129	1	2.0000	0.0000	57.0000	
26609	92	2	4.0000	0.0000	38.0000	
26610	129	1	10.0000	0.0000	56.0000	
26611	129	1	1.0000	0.0000	57.0000	
26612	92	1	3.0000	0.0000	37.0000	
26613	123	1	1.0000	0.0000	59.0000	
26614	92	1	8.0000	0.0000	37.5000	
26614	70	2	3.0000	0.0000	60.5000	
26614	129	3	3.0000	0.0000	56.5000	
26614	57	4	3.0000	0.0000	75.0000	
26615	123	1	1.0000	0.0000	59.0000	
26616	561	1	18.0000	0.0000	23.4000	
26617	129	1	1.0000	0.0000	56.5000	
26618	561	1	3.0000	0.0000	23.2000	
26619	561	1	18.0000	0.0000	23.4000	
26620	560	1	10.0000	0.0000	25.9000	
26620	986	2	15.0000	0.0000	26.3000	
26620	214	3	5.0000	0.0000	4.0000	
26621	986	1	3.0000	0.0000	26.3000	
26621	561	2	7.0000	0.0000	23.4000	
26622	986	1	12.0000	0.0000	26.3000	
26622	664	2	1.0000	0.0000	4.0000	
26623	994	1	1.0000	0.0000	41.0000	
26624	129	1	1.0000	0.0000	56.5000	
26625	123	1	6.0000	0.0000	58.0000	
26626	129	1	13.0000	0.0000	57.0000	
26626	63	2	8.0000	0.0000	75.0000	
26626	57	3	4.0000	0.0000	76.0000	
26627	988	1	6.0000	0.0000	23.7000	
26627	996	2	7.0000	0.0000	6.0000	
26627	560	3	50.0000	0.0000	25.9000	
26628	129	1	1.0000	0.0000	57.0000	
26628	92	2	3.0000	0.0000	38.0000	
26629	129	1	1.0000	0.0000	56.5000	
26630	996	1	3.0000	0.0000	6.0000	
26631	129	1	10.0000	0.0000	56.0000	
26631	92	2	15.0000	0.0000	37.0000	
26631	70	3	8.0000	0.0000	59.5000	
26632	996	1	1.0000	0.0000	6.0000	
26633	561	1	3.0000	0.0000	23.2000	
26634	3	1	2.0000	0.0000	74.0000	
26634	57	2	2.0000	0.0000	75.0000	
26634	129	3	1.0000	0.0000	56.5000	
26634	123	4	1.0000	0.0000	58.0000	
26634	92	5	1.0000	0.0000	37.5000	
26635	92	1	3.0000	0.0000	37.5000	
26635	70	2	2.0000	0.0000	60.5000	
26636	25	1	4.0000	0.0000	54.0000	
26637	123	1	1.0000	0.0000	59.5000	
26638	168	1	4.0000	0.0000	0.5000	
26638	693	2	1.0000	0.0000	1.0000	
26639	92	1	1.0000	0.0000	38.0000	
26639	129	2	1.0000	0.0000	57.0000	
26640	129	1	12.0000	0.0000	57.5000	
26641	662	1	2.0000	0.0000	4.0000	
26641	214	2	8.0000	0.0000	4.0000	
26642	3	1	2.0000	0.0000	74.0000	
26642	92	2	2.0000	0.0000	37.5000	
26642	129	3	1.0000	0.0000	56.5000	
26643	129	1	2.0000	0.0000	56.0000	
26643	92	2	2.0000	0.0000	37.0000	
26644	123	1	1.0000	0.0000	59.0000	
26644	92	2	1.0000	0.0000	38.0000	
26645	138	1	1.0000	0.0000	99.0000	
26646	123	1	2.0000	0.0000	59.0000	
26647	123	1	1.0000	0.0000	59.5000	
26648	92	1	1.0000	0.0000	38.5000	
26649	214	1	6.0000	0.0000	4.0000	
26650	996	1	4.0000	0.0000	6.0000	
26651	138	1	1.0000	0.0000	99.0000	
26652	129	1	1.0000	0.0000	56.5000	
26653	123	1	7.0000	0.0000	58.5000	
26653	92	2	10.0000	0.0000	37.0000	
26653	54	3	7.0000	0.0000	75.0000	
26654	92	1	8.0000	0.0000	38.0000	
26655	92	1	1.0000	0.0000	37.0000	
26656	70	1	5.0000	0.0000	60.5000	
26657	129	1	4.0000	0.0000	56.5000	
26657	54	2	1.0000	0.0000	75.5000	
26658	138	1	130.0000	0.0000	87.5000	
26659	129	1	1.0000	0.0000	56.5000	
26660	129	1	3.0000	0.0000	57.0000	
26660	92	2	2.0000	0.0000	38.0000	
26661	92	1	25.0000	0.0000	37.0000	
26661	129	2	10.0000	0.0000	56.0000	
26661	70	3	4.0000	0.0000	59.5000	
26662	138	1	3.0000	0.0000	99.0000	
26663	129	1	1.0000	0.0000	56.5000	
26664	129	1	1.0000	0.0000	57.5000	
26665	561	1	2.0000	0.0000	23.4000	
26666	123	1	1.0000	0.0000	59.0000	
26667	92	1	7.0000	0.0000	37.0000	
26667	2587	2	10.0000	0.0000	67.0000	
26667	129	3	4.0000	0.0000	56.0000	
26667	70	4	6.0000	0.0000	59.5000	
26668	92	1	1.0000	0.0000	38.0000	
26668	129	2	3.0000	0.0000	57.0000	
26669	92	1	13.0000	0.0000	37.5000	
26669	70	2	6.0000	0.0000	59.5000	
26669	57	3	6.0000	0.0000	75.5000	
26669	79	4	3.0000	0.0000	73.5000	
26670	123	1	1.0000	0.0000	59.0000	
26671	129	1	8.0000	0.0000	57.5000	
26671	27	2	2.0000	0.0000	56.5000	
26672	70	1	1.0000	0.0000	59.5000	
26672	92	2	6.0000	0.0000	37.0000	
26672	129	3	2.0000	0.0000	56.0000	
26673	988	1	6.0000	0.0000	23.7000	
26674	92	1	1.0000	0.0000	37.0000	
26675	129	1	1.0000	0.0000	57.5000	
26676	560	1	1.0000	0.0000	25.5000	
26677	561	1	2.0000	0.0000	22.7000	
26678	561	1	4.0000	0.0000	22.7000	
26679	561	1	10.0000	0.0000	22.7000	
26680	561	1	5.0000	0.0000	24.3000	
26680	987	2	10.0000	0.0000	26.0000	
26681	987	1	2.0000	0.0000	26.5000	
26682	987	1	9.0000	0.0000	26.0000	
26683	561	1	10.0000	0.0000	24.3000	
26683	664	2	1.0000	0.0000	4.0000	
26683	993	3	2.0000	0.0000	15.0000	
26684	138	1	60.0000	0.0000	98.0000	
26685	79	1	10.0000	0.0000	73.5000	
26686	138	1	65.0000	0.0000	98.0000	
26687	138	1	30.0000	0.0000	95.0000	
26688	2751	1	6.0000	0.0000	83.5000	
26689	138	1	174.0000	0.0000	88.0000	
26690	138	1	10.0000	0.0000	85.5000	
26691	92	1	20.0000	0.0000	37.0000	
26691	129	2	4.0000	0.0000	56.0000	
26692	101	1	1.0000	0.0000	106.0000	
26693	2587	1	17.0000	0.0000	67.0000	
26694	70	1	1.0000	0.0000	59.5000	
26695	54	1	4.0000	0.0000	75.0000	
26695	129	2	3.0000	0.0000	56.0000	
26696	92	1	5.0000	0.0000	37.0000	
26697	123	1	11.0000	0.0000	58.5000	
26698	92	1	2.0000	0.0000	37.5000	
26699	129	1	7.0000	0.0000	56.5000	
26700	129	1	4.0000	0.0000	56.5000	
26700	92	2	7.0000	0.0000	37.5000	
26701	92	1	1.0000	0.0000	38.5000	
26701	129	2	1.0000	0.0000	57.5000	
26702	92	1	2.0000	0.0000	38.0000	
26703	138	1	20.0000	0.0000	95.0000	
26704	129	1	1.0000	0.0000	56.5000	
26705	561	1	15.0000	0.0000	24.3000	
26705	993	2	8.0000	0.0000	15.0000	
26705	997	3	2.0000	0.0000	6.0000	
26705	214	4	2.0000	0.0000	4.0000	
26706	129	1	8.0000	0.0000	56.5000	
26706	3	2	14.0000	0.0000	74.5000	
26707	560	1	10.0000	0.0000	25.9000	
26708	561	1	2.0000	0.0000	23.4000	
26709	214	1	2.0000	0.0000	4.0000	
26709	664	2	1.0000	0.0000	4.0000	
26710	995	1	7.0000	0.0000	41.2000	
26711	561	1	6.0000	0.0000	23.4000	
26711	662	2	3.0000	0.0000	4.0000	
26712	561	1	20.0000	0.0000	23.4000	
26713	561	1	4.0000	0.0000	24.3000	
26713	214	2	5.0000	0.0000	4.0000	
26714	129	1	5.0000	0.0000	56.5000	
26714	70	2	3.0000	0.0000	59.5000	
26714	5	3	3.0000	0.0000	74.5000	
26714	57	4	2.0000	0.0000	75.5000	
26714	27	5	1.0000	0.0000	55.0000	
26714	92	6	16.0000	0.0000	37.5000	
26716	560	1	6.0000	0.0000	26.0000	
26717	214	1	4.0000	0.0000	4.0000	
26718	561	1	85.0000	0.0000	23.2000	
26720	138	1	1.0000	0.0000	95.0000	
26722	560	1	3.0000	0.0000	26.0000	
26723	129	1	8.0000	0.0000	56.5000	
26724	25	1	4.0000	0.0000	54.0000	
26724	57	2	4.0000	0.0000	75.0000	
26725	70	1	10.0000	0.0000	59.5000	
26725	57	2	4.0000	0.0000	75.5000	
26725	99	3	6.0000	0.0000	104.0000	
26726	138	1	15.0000	0.0000	98.0000	
26727	3	1	1.0000	0.0000	75.0000	
26728	123	1	1.0000	0.0000	59.5000	
26729	561	1	1.0000	0.0000	23.4000	
26730	138	1	2.0000	0.0000	95.0000	
26731	989	1	4.0000	0.0000	23.8000	
26732	92	1	2.0000	0.0000	38.0000	
25523	138	1	52.0000	0.0000	83.0000	
25522	138	1	52.0000	0.0000	83.0000	
25521	138	1	58.0000	0.0000	83.0000	
25519	138	1	45.0000	0.0000	83.0000	
25518	138	1	46.0000	0.0000	83.0000	
25517	138	1	34.0000	0.0000	83.0000	
25516	138	1	45.0000	0.0000	83.0000	
25515	138	1	42.0000	0.0000	83.0000	
25514	138	1	55.0000	0.0000	83.0000	
25513	138	1	47.0000	0.0000	83.0000	
25512	138	1	39.0000	0.0000	83.0000	
25511	138	1	49.0000	0.0000	83.0000	
26733	92	1	2.0000	0.0000	37.5000	
25510	138	1	62.0000	0.0000	83.0000	
25509	138	1	50.0000	0.0000	83.0000	
25504	138	1	44.0000	0.0000	83.0000	
26734	986	1	3.0000	0.0000	26.3000	
26735	57	1	1.0000	0.0000	75.0000	
26735	54	2	5.0000	0.0000	75.0000	
26735	101	3	9.0000	0.0000	103.0000	
26735	70	4	5.0000	0.0000	59.5000	
26735	27	5	10.0000	0.0000	54.5000	
26736	129	1	10.0000	0.0000	56.0000	
26736	92	2	2.0000	0.0000	37.0000	
26737	2751	1	1.0000	0.0000	99.0000	
26738	987	1	38.0000	0.0000	26.5000	
26738	997	2	13.0000	0.0000	6.2000	
26738	999	3	21.0000	0.0000	11.0000	
26738	214	4	5.0000	0.0000	4.0000	
26738	662	5	2.0000	0.0000	4.0000	
26738	663	6	2.0000	0.0000	4.0000	
26739	2751	1	2.0000	0.0000	99.0000	
26740	2751	1	1.0000	0.0000	99.0000	
26741	57	1	2.0000	0.0000	76.0000	
26742	993	1	14.0000	0.0000	15.0000	
26742	987	2	1.0000	0.0000	26.5000	
26742	560	3	10.0000	0.0000	25.5000	
26743	92	1	3.0000	0.0000	38.0000	
26744	138	1	30.0000	0.0000	98.0000	
26745	129	1	3.0000	0.0000	56.5000	
26745	92	2	3.0000	0.0000	37.5000	
26746	129	1	2.0000	0.0000	57.0000	
26747	561	1	50.0000	0.0000	23.4000	
26747	560	2	15.0000	0.0000	25.9000	
26747	986	3	50.0000	0.0000	26.3000	
26748	989	1	5.0000	0.0000	23.8000	
26749	92	1	6.0000	0.0000	37.5000	
26749	57	2	4.0000	0.0000	75.0000	
26750	123	1	3.0000	0.0000	59.0000	
26751	129	1	6.0000	0.0000	56.5000	
26751	92	2	4.0000	0.0000	37.5000	
26753	129	1	1.0000	0.0000	57.0000	
26754	138	1	1.0000	0.0000	95.0000	
26755	70	1	3.0000	0.0000	60.5000	
26756	1228	1	1500.0000	0.0000	2.4150	
26756	1211	2	5000.0000	0.0000	0.8050	
26757	101	1	2.0000	0.0000	106.0000	
26758	123	1	2.0000	0.0000	59.0000	
26759	1217	1	1000.0000	0.0000	0.5980	
26759	1211	2	1000.0000	0.0000	0.8050	
26760	123	1	1.0000	0.0000	59.0000	
26761	561	1	30.0000	0.0000	23.4000	
26762	561	1	20.0000	0.0000	23.4000	
26763	11	1	1.0000	0.0000	197.0000	
26763	70	2	2.0000	0.0000	59.5000	
26764	92	1	1.0000	0.0000	38.0000	
26765	138	1	15.0000	0.0000	98.0000	
26766	92	1	2.0000	0.0000	38.5000	
26767	561	1	30.0000	0.0000	24.3000	
26767	989	2	5.0000	0.0000	23.5000	
26768	296	1	45.0000	0.0000	51.7500	
26768	1588	2	45.0000	0.0000	62.1000	
26769	138	1	1.0000	0.0000	99.0000	
26770	296	1	10.0000	0.0000	51.7500	
26771	25	1	6.0000	0.0000	54.0000	
26772	129	1	14.0000	0.0000	56.5000	
26773	3	1	5.0000	0.0000	74.0000	
26773	25	2	5.0000	0.0000	54.0000	
26773	99	3	5.0000	0.0000	103.5000	
26773	123	4	5.0000	0.0000	59.0000	
26774	129	1	5.0000	0.0000	56.5000	
26774	92	2	30.0000	0.0000	37.5000	
26775	561	1	2.0000	0.0000	23.4000	
26776	99	1	3.0000	0.0000	103.5000	
26776	92	2	4.0000	0.0000	38.5000	
26777	561	1	3.0000	0.0000	23.4000	
26778	996	1	15.0000	0.0000	6.0000	
26779	123	1	1.0000	0.0000	59.0000	
26780	79	1	3.0000	0.0000	73.0000	
26781	560	1	10.0000	0.0000	25.9000	
26782	129	1	1.0000	0.0000	57.5000	
26783	129	1	18.0000	0.0000	56.5000	
26784	987	1	3.0000	0.0000	26.0000	
26784	993	2	3.0000	0.0000	15.0000	
26785	101	1	2.0000	0.0000	106.0000	
26787	561	1	1.0000	0.0000	23.2000	
26788	129	1	3.0000	0.0000	56.5000	
26788	92	2	4.0000	0.0000	37.5000	
26789	70	1	20.0000	0.0000	60.5000	
26790	129	1	6.0000	0.0000	56.5000	
26791	138	1	3.0000	0.0000	98.0000	
26792	138	1	1.0000	0.0000	95.0000	
26793	129	1	5.0000	0.0000	56.5000	
26793	101	2	3.0000	0.0000	103.5000	
26793	57	3	3.0000	0.0000	75.0000	
26794	138	1	4.0000	0.0000	95.0000	
26795	92	1	1.0000	0.0000	38.5000	
26796	129	1	4.0000	0.0000	57.5000	
26796	27	2	1.0000	0.0000	56.5000	
26797	2758	1	20.2500	0.0000	142.3239	
26797	2759	2	46.0800	0.0000	56.0970	
26797	2760	3	46.0800	0.0000	90.1370	
26797	2761	4	5.0000	0.0000	299.5030	
26797	2762	5	80.0000	0.0000	123.1420	
26798	70	1	1.0000	0.0000	59.5000	
26799	129	1	1.0000	0.0000	56.0000	
26800	92	1	3.0000	0.0000	37.0000	
26800	27	2	1.0000	0.0000	54.5000	
26801	561	1	3.0000	0.0000	22.7000	
26802	561	1	1.0000	0.0000	22.7000	
26803	129	1	1.0000	0.0000	56.5000	
26804	138	1	3.0000	0.0000	98.0000	
26805	123	1	9.0000	0.0000	58.5000	
26805	92	2	9.0000	0.0000	37.0000	
26806	2587	1	15.0000	0.0000	67.0000	
26806	92	2	1.0000	0.0000	37.0000	
26807	129	1	26.0000	0.0000	56.0000	
26808	129	1	25.0000	0.0000	56.0000	
26809	129	1	1.0000	0.0000	57.0000	
26809	5	2	1.0000	0.0000	75.0000	
26810	92	1	1.0000	0.0000	37.0000	
26811	123	1	7.0000	0.0000	59.0000	
26811	92	2	6.0000	0.0000	38.0000	
26811	57	3	2.0000	0.0000	76.0000	
26812	123	1	15.0000	0.0000	59.0000	
26812	79	2	5.0000	0.0000	73.5000	
26812	92	3	16.0000	0.0000	38.0000	
26813	123	1	30.0000	0.0000	58.0000	
26813	129	2	20.0000	0.0000	56.5000	
26814	123	1	4.0000	0.0000	59.0000	
26814	92	2	6.0000	0.0000	38.0000	
26814	79	3	1.0000	0.0000	73.5000	
26815	92	1	12.0000	0.0000	38.5000	
26815	25	2	2.0000	0.0000	54.0000	
26816	561	1	10.0000	0.0000	24.3000	
26817	989	1	6.0000	0.0000	23.5000	
26817	997	2	5.0000	0.0000	6.0000	
26817	561	3	5.0000	0.0000	24.3000	
26817	560	4	5.0000	0.0000	26.0000	
26817	214	5	2.0000	0.0000	4.0000	
26818	997	1	50.0000	0.0000	6.0000	
26818	987	2	4.0000	0.0000	26.0000	
26819	987	1	4.0000	0.0000	26.0000	
26820	123	1	2.0000	0.0000	59.0000	
26820	92	2	4.0000	0.0000	38.0000	
26820	57	3	3.0000	0.0000	76.0000	
26821	129	1	15.0000	0.0000	56.0000	
26822	27	1	1.0000	0.0000	55.0000	
26823	129	1	5.0000	0.0000	56.5000	
26823	92	2	12.0000	0.0000	37.5000	
26823	70	3	3.0000	0.0000	59.5000	
26824	138	1	200.0000	0.0000	95.0000	
26825	129	1	2.0000	0.0000	57.5000	
26826	129	1	1.0000	0.0000	57.5000	
26827	101	1	1.0000	0.0000	106.0000	
26827	57	2	1.0000	0.0000	76.5000	
26828	70	1	4.0000	0.0000	59.5000	
26828	57	2	6.0000	0.0000	75.5000	
26828	99	3	3.0000	0.0000	104.0000	
26828	92	4	7.0000	0.0000	37.5000	
26829	2054	1	1.0000	0.0000	23.5000	
26830	123	1	15.0000	0.0000	59.0000	
26831	57	1	3.0000	0.0000	76.0000	
26831	99	2	1.0000	0.0000	106.0000	
26831	63	3	2.0000	0.0000	75.0000	
26832	101	1	6.0000	0.0000	106.0000	
26832	57	2	5.0000	0.0000	76.0000	
26833	261	1	1.0000	0.0000	16.7000	
26834	987	1	18.0000	0.0000	26.5000	
26835	92	1	1.0000	0.0000	38.0000	
26836	995	1	2.0000	0.0000	41.2000	
26836	992	2	2.0000	0.0000	14.8000	
26837	561	1	4.0000	0.0000	23.4000	
26838	123	1	10.0000	0.0000	58.0000	
26839	561	1	1.0000	0.0000	24.3000	
26840	129	1	36.0000	0.0000	57.5000	
26840	92	2	7.0000	0.0000	38.5000	
26841	993	1	3.0000	0.0000	15.0000	
26841	997	2	4.0000	0.0000	6.0000	
26842	214	1	1.0000	0.0000	4.0000	
26843	561	1	6.0000	0.0000	23.4000	
26844	129	1	6.0000	0.0000	57.0000	
26844	92	2	6.0000	0.0000	38.0000	
26845	123	1	2.0000	0.0000	59.5000	
26845	92	2	2.0000	0.0000	38.5000	
26846	3	1	14.0000	0.0000	74.5000	
26847	92	1	5.0000	0.0000	38.5000	
26847	129	2	1.0000	0.0000	56.5000	
26848	123	1	10.0000	0.0000	59.5000	
26848	27	2	8.0000	0.0000	56.5000	
26848	57	3	8.0000	0.0000	76.5000	
26849	129	1	3.0000	0.0000	57.0000	
26850	138	1	30.0000	0.0000	95.0000	
26851	987	1	4.0000	0.0000	26.0000	
26852	57	1	3.0000	0.0000	76.5000	
26853	92	1	15.0000	0.0000	37.0000	
26853	129	2	15.0000	0.0000	56.0000	
26854	560	1	5.0000	0.0000	26.0000	
26855	2587	1	7.0000	0.0000	67.0000	
26855	70	2	2.0000	0.0000	59.5000	
26855	57	3	2.0000	0.0000	75.0000	
26855	101	4	2.0000	0.0000	103.0000	
26855	92	5	2.0000	0.0000	37.0000	
26856	129	1	10.0000	0.0000	56.0000	
26857	138	1	1.0000	0.0000	94.0000	
26858	2751	1	10.0000	0.0000	93.5000	
26859	5	1	1.0000	0.0000	75.0000	
26860	992	1	2.0000	0.0000	14.8000	
26860	986	2	2.0000	0.0000	26.3000	
26860	214	3	3.0000	0.0000	4.0000	
26861	92	1	21.0000	0.0000	37.0000	
26862	70	1	3.0000	0.0000	61.5000	
26862	101	2	3.0000	0.0000	106.0000	
26863	92	1	4.0000	0.0000	37.0000	
26863	129	2	1.0000	0.0000	56.0000	
26864	92	1	1.0000	0.0000	37.0000	
26865	138	1	1.0000	0.0000	99.0000	
26866	138	1	1.0000	0.0000	99.0000	
26867	138	1	80.0000	0.0000	94.0000	
26868	138	1	10.0000	0.0000	96.0000	
26869	138	1	10.0000	0.0000	96.0000	
26870	92	1	1.0000	0.0000	37.0000	
26870	129	2	1.0000	0.0000	56.0000	
26871	138	1	50.0000	0.0000	94.0000	
26872	138	1	10.0000	0.0000	95.0000	
26873	138	1	1.0000	0.0000	99.0000	
26874	101	1	5.0000	0.0000	106.0000	
26875	138	1	20.0000	0.0000	95.0000	
26876	138	1	10.0000	0.0000	95.0000	
26877	138	1	25.0000	0.0000	95.0000	
26878	129	1	1.0000	0.0000	57.0000	
26879	57	1	1.0000	0.0000	75.0000	
26879	25	2	1.0000	0.0000	54.0000	
26880	561	1	1.0000	0.0000	23.4000	
26881	560	1	10.0000	0.0000	25.9000	
26881	561	2	5.0000	0.0000	23.4000	
26882	138	1	20.0000	0.0000	94.0000	
26883	561	1	1.0000	0.0000	23.4000	
26884	561	1	50.0000	0.0000	23.4000	
26884	560	2	5.0000	0.0000	25.9000	
26884	986	3	60.0000	0.0000	26.3000	
26884	988	4	50.0000	0.0000	23.7000	
26885	92	1	1.0000	0.0000	38.5000	
26886	138	1	4.0000	0.0000	95.0000	
26887	79	1	2.0000	0.0000	73.0000	
26888	99	1	8.0000	0.0000	104.0000	
26888	129	2	10.0000	0.0000	56.5000	
26889	79	1	2.0000	0.0000	73.5000	
26890	123	1	1.0000	0.0000	59.0000	
26891	138	1	100.0000	0.0000	93.0000	
26892	138	1	150.0000	0.0000	94.0000	
26893	138	1	25.0000	0.0000	93.0000	
26894	129	1	12.0000	0.0000	57.5000	
26895	129	1	5.0000	0.0000	57.0000	
26896	214	1	1.0000	0.0000	4.0000	
26897	123	1	1.0000	0.0000	59.0000	
26898	986	1	2.0000	0.0000	26.3000	
26899	560	1	60.0000	0.0000	25.9000	
26900	25	1	1.0000	0.0000	54.0000	
26901	5	1	5.0000	0.0000	75.0000	
26901	101	2	2.0000	0.0000	106.0000	
26904	11	1	4.0000	0.0000	197.0000	
26905	5	1	4.0000	0.0000	75.0000	
26906	92	1	3.0000	0.0000	37.5000	
26906	129	2	3.0000	0.0000	56.5000	
26907	129	1	6.0000	0.0000	57.5000	
26908	138	1	3.0000	0.0000	99.0000	
26909	92	1	1.0000	0.0000	37.5000	
26909	129	2	3.0000	0.0000	56.5000	
26910	92	1	5.0000	0.0000	37.5000	
26911	561	1	1.0000	0.0000	22.7000	
26912	561	1	1.0000	0.0000	22.7000	
26913	138	1	20.0000	0.0000	95.0000	
26914	999	1	4.0000	0.0000	11.0000	
26915	11	1	1.0000	0.0000	197.0000	
26916	138	1	80.0000	0.0000	93.0000	
26917	138	1	50.0000	0.0000	94.0000	
26918	138	1	1.0000	0.0000	89.0000	
26919	561	1	800.0000	0.0000	22.7000	
26920	92	1	10.0000	0.0000	37.0000	
26921	92	1	9.0000	0.0000	37.0000	
26921	129	2	9.0000	0.0000	56.0000	
26922	129	1	20.0000	0.0000	56.0000	
26922	92	2	60.0000	0.0000	37.0000	
26923	129	1	105.0000	0.0000	56.5000	
26924	2587	1	15.0000	0.0000	67.0000	
26924	70	2	5.0000	0.0000	59.5000	
26925	129	1	55.0000	0.0000	56.0000	
26926	129	1	2.0000	0.0000	56.5000	
26927	129	1	18.0000	0.0000	56.5000	
26927	92	2	18.0000	0.0000	37.5000	
26928	138	1	1.0000	0.0000	95.0000	
26929	561	1	2.0000	0.0000	23.2000	
26930	561	1	5.0000	0.0000	24.3000	
26930	987	2	20.0000	0.0000	26.0000	
26931	92	1	40.0000	0.0000	37.0000	
26931	79	2	14.0000	0.0000	73.0000	
26932	101	1	6.0000	0.0000	106.0000	
26932	129	2	6.0000	0.0000	57.0000	
26932	92	3	6.0000	0.0000	38.0000	
26933	129	1	4.0000	0.0000	57.0000	
26934	561	1	2.0000	0.0000	23.2000	
26935	129	1	22.0000	0.0000	56.0000	
26935	92	2	84.0000	0.0000	37.0000	
26935	54	3	22.0000	0.0000	75.0000	
26935	79	4	22.0000	0.0000	73.0000	
26936	3	1	3.0000	0.0000	74.0000	
26937	561	1	4.0000	0.0000	23.4000	
26938	987	1	6.0000	0.0000	26.5000	
26939	561	1	5.0000	0.0000	23.4000	
26939	560	2	3.0000	0.0000	25.9000	
26941	561	1	6.0000	0.0000	23.4000	
26942	129	1	20.0000	0.0000	56.0000	
26942	92	2	31.0000	0.0000	37.0000	
26942	79	3	8.0000	0.0000	73.0000	
26942	99	4	6.0000	0.0000	103.5000	
26943	92	1	20.0000	0.0000	37.5000	
26943	129	2	1.0000	0.0000	56.5000	
26944	138	1	1.0000	0.0000	99.0000	
26945	92	1	2.0000	0.0000	37.5000	
26945	123	2	1.0000	0.0000	58.0000	
26946	995	1	25.0000	0.0000	40.0000	
26946	986	2	4.0000	0.0000	25.8000	
26947	560	1	10.0000	0.0000	25.5000	
26948	561	1	3.0000	0.0000	23.2000	
26949	560	1	1.0000	0.0000	26.0000	
26950	129	1	5.0000	0.0000	56.0000	
26950	92	2	6.0000	0.0000	37.0000	
26951	70	1	6.0000	0.0000	59.5000	
26951	57	2	8.0000	0.0000	75.5000	
26952	129	1	20.0000	0.0000	56.5000	
26952	123	2	20.0000	0.0000	58.0000	
26952	70	3	20.0000	0.0000	60.5000	
26953	57	1	4.0000	0.0000	75.5000	
26953	70	2	4.0000	0.0000	59.5000	
26953	101	3	2.0000	0.0000	104.0000	
26954	129	1	5.0000	0.0000	56.5000	
26955	138	1	1.0000	0.0000	100.0000	
26956	987	1	4.0000	0.0000	26.5000	
26957	129	1	10.0000	0.0000	56.5000	
26957	70	2	3.0000	0.0000	59.5000	
26957	65	3	1.0000	0.0000	43.0000	
26958	138	1	100.0000	0.0000	95.0000	
26959	138	1	100.0000	0.0000	95.0000	
26960	560	1	10.0000	0.0000	25.9000	
26961	987	1	14.0000	0.0000	26.5000	
26961	996	2	9.0000	0.0000	6.0000	
26962	123	1	5.0000	0.0000	59.0000	
26962	92	2	8.0000	0.0000	38.0000	
26963	214	1	5.0000	0.0000	4.0000	
26964	92	1	15.0000	0.0000	37.5000	
26965	92	1	2.0000	0.0000	37.5000	
26966	27	1	1.0000	0.0000	56.0000	
26967	138	1	60.0000	0.0000	85.5000	
26968	129	1	1.0000	0.0000	57.5000	
26969	3	1	1.0000	0.0000	74.0000	
26970	138	1	1.0000	0.0000	95.0000	
26971	129	1	18.0000	0.0000	57.0000	
26972	92	1	8.0000	0.0000	37.0000	
26973	92	1	1.0000	0.0000	37.5000	
26974	129	1	2.0000	0.0000	57.5000	
26976	123	1	1.0000	0.0000	59.0000	
26977	99	1	1.0000	0.0000	103.5000	
26978	129	1	4.0000	0.0000	56.5000	
26979	560	1	40.0000	0.0000	25.9000	
26979	561	2	30.0000	0.0000	23.4000	
26979	987	3	30.0000	0.0000	26.5000	
26980	560	1	29.0000	0.0000	25.9000	
26981	997	1	3.0000	0.0000	6.0000	
26981	214	2	2.0000	0.0000	4.0000	
26982	987	1	6.0000	0.0000	26.5000	
26983	129	1	50.0000	0.0000	56.5000	
26983	92	2	10.0000	0.0000	37.5000	
26984	123	1	1.0000	0.0000	59.0000	
26985	138	1	5.0000	0.0000	95.0000	
26986	138	1	3.0000	0.0000	95.0000	
26987	138	1	3.0000	0.0000	95.0000	
26988	996	1	1.0000	0.0000	6.0000	
26989	987	1	11.0000	0.0000	26.5000	
26990	138	1	3.0000	0.0000	95.0000	
26991	129	1	6.0000	0.0000	57.0000	
26992	129	1	1.0000	0.0000	57.0000	
26992	92	2	1.0000	0.0000	38.0000	
26993	123	1	2.0000	0.0000	58.0000	
26994	138	1	13.0000	0.0000	97.0000	
26995	129	1	10.0000	0.0000	56.5000	
26995	99	2	2.0000	0.0000	104.0000	
26995	92	3	2.0000	0.0000	37.5000	
26995	70	4	3.0000	0.0000	59.5000	
26995	57	5	2.0000	0.0000	75.5000	
26996	57	1	3.0000	0.0000	76.0000	
26997	2328	1	150.0000	0.0000	2.0000	
26997	2492	2	1.0000	0.0000	44.5000	
26997	515	3	50.0000	0.0000	1.0000	
26997	503	4	30.0000	0.0000	1.0000	
26997	214	5	100.0000	0.0000	4.0000	
26997	2753	6	30.0000	0.0000	4.0000	
26997	2755	7	30.0000	0.0000	4.0000	
26998	138	1	1.0000	0.0000	99.0000	
26999	138	1	4.0000	0.0000	95.0000	
27000	138	1	4.0000	0.0000	95.0000	
27001	138	1	100.0000	0.0000	94.0000	
27002	138	1	100.0000	0.0000	94.0000	
27003	138	1	200.0000	0.0000	94.0000	
27004	138	1	25.0000	0.0000	95.0000	
27005	129	1	16.0000	0.0000	56.0000	
27005	2752	2	6.0000	0.0000	82.0000	
27006	27	1	6.0000	0.0000	54.5000	
27006	54	2	1.0000	0.0000	75.0000	
27006	57	3	4.0000	0.0000	75.0000	
27007	138	1	210.0000	0.0000	93.0000	
27008	129	1	8.0000	0.0000	56.5000	
27009	92	1	5.0000	0.0000	37.5000	
27010	138	1	50.0000	0.0000	94.0000	
27011	92	1	3.0000	0.0000	38.0000	
27011	123	2	1.0000	0.0000	59.0000	
27012	561	1	4.0000	0.0000	22.7000	
27013	561	1	2.0000	0.0000	22.7000	
27014	561	1	20.0000	0.0000	22.7000	
27015	129	1	1.0000	0.0000	56.5000	
27016	560	1	5.0000	0.0000	25.5000	
27017	92	1	1.0000	0.0000	37.5000	
27018	101	1	4.0000	0.0000	103.5000	
27019	129	1	1.0000	0.0000	56.5000	
27020	129	1	100.0000	0.0000	56.0000	
27021	59	1	3.0000	0.0000	76.0000	
27021	76	2	3.0000	0.0000	82.5000	
27021	70	3	1.0000	0.0000	59.5000	
27022	138	1	1.0000	0.0000	99.0000	
27023	138	1	20.0000	0.0000	93.0000	
27024	2751	1	66.0000	0.0000	92.0000	
27024	138	2	134.0000	0.0000	92.0000	
27025	70	1	2.0000	0.0000	59.5000	
27025	129	2	1.0000	0.0000	56.5000	
27026	138	1	100.0000	0.0000	92.0000	
27027	129	1	8.0000	0.0000	56.5000	
27027	57	2	6.0000	0.0000	75.5000	
27027	92	3	11.0000	0.0000	37.5000	
27028	129	1	15.0000	0.0000	56.0000	
27028	92	2	12.0000	0.0000	37.0000	
27029	129	1	22.0000	0.0000	57.0000	
27030	124	1	34.0000	0.0000	67.0000	
27030	129	2	12.0000	0.0000	56.5000	
27030	92	3	10.0000	0.0000	37.5000	
27031	101	1	1.0000	0.0000	106.0000	
27031	57	2	1.0000	0.0000	76.0000	
27032	101	1	1.0000	0.0000	106.0000	
27033	992	1	1.0000	0.0000	14.8000	
27033	214	2	1.0000	0.0000	4.0000	
27034	92	1	6.0000	0.0000	37.5000	
27035	996	1	6.0000	0.0000	6.0000	
27036	129	1	1.0000	0.0000	57.5000	
27037	996	1	6.0000	0.0000	6.0000	
27037	987	2	5.0000	0.0000	26.5000	
27038	989	1	2.0000	0.0000	23.8000	
27039	92	1	10.0000	0.0000	37.5000	
27040	92	1	24.0000	0.0000	37.0000	
27041	129	1	6.0000	0.0000	57.5000	
27041	57	2	2.0000	0.0000	76.5000	
27042	123	1	1.0000	0.0000	59.5000	
27043	129	1	3.0000	0.0000	57.0000	
27044	129	1	20.0000	0.0000	57.0000	
27045	129	1	5.0000	0.0000	57.0000	
27045	101	2	5.0000	0.0000	106.0000	
27045	92	3	5.0000	0.0000	38.0000	
27046	92	1	2.0000	0.0000	38.5000	
27048	123	1	6.0000	0.0000	59.0000	
27048	92	2	3.0000	0.0000	38.0000	
27049	123	1	1.0000	0.0000	58.0000	
27051	561	1	65.0000	0.0000	23.4000	
27051	560	2	10.0000	0.0000	25.9000	
27052	989	1	19.0000	0.0000	23.8000	
27053	92	1	5.0000	0.0000	37.0000	
27053	79	2	4.0000	0.0000	73.0000	
27053	101	3	4.0000	0.0000	103.0000	
27053	54	4	5.0000	0.0000	75.0000	
27053	70	5	5.0000	0.0000	59.5000	
27054	92	1	10.0000	0.0000	38.5000	
27055	2461	1	2.0000	0.0000	3.0000	
27056	561	1	300.0000	0.0000	23.2000	
27057	129	1	23.0000	0.0000	57.0000	
27058	92	1	1.0000	0.0000	38.0000	
27059	92	1	1.0000	0.0000	37.5000	
27059	129	2	1.0000	0.0000	56.5000	
27060	123	1	10.0000	0.0000	58.0000	
27061	92	1	4.0000	0.0000	38.0000	
27061	129	2	6.0000	0.0000	57.0000	
27062	2763	1	116.0000	0.0000	51.8600	
27062	2765	2	5.0000	0.0000	103.2000	
27062	2766	3	3.0000	0.0000	342.6200	
27062	2767	4	1.0000	0.0000	1262.1700	
27062	2768	5	4.0000	0.0000	545.2600	
27062	2769	6	25.0000	0.0000	76.4800	
27062	2770	7	35.0000	0.0000	55.1500	
27063	129	1	6.0000	0.0000	56.5000	
27064	129	1	3.0000	0.0000	56.0000	
27065	129	1	2.0000	0.0000	56.5000	
27065	92	2	2.0000	0.0000	37.5000	
27066	129	1	6.0000	0.0000	56.5000	
27066	57	2	3.0000	0.0000	75.5000	
27066	92	3	3.0000	0.0000	37.5000	
27067	561	1	1.0000	0.0000	23.4000	
27068	129	1	10.0000	0.0000	56.5000	
27068	92	2	5.0000	0.0000	37.5000	
27069	561	1	800.0000	0.0000	22.4000	
27070	561	1	1.0000	0.0000	23.4000	
27071	989	1	1.0000	0.0000	23.8000	
27072	560	1	1.0000	0.0000	26.0000	
27073	561	1	10.0000	0.0000	23.4000	
27075	129	1	1.0000	0.0000	56.5000	
27076	987	1	2.0000	0.0000	26.5000	
27077	129	1	10.0000	0.0000	56.5000	
27077	3	2	2.0000	0.0000	74.0000	
27078	560	1	2.0000	0.0000	26.0000	
27079	560	1	30.0000	0.0000	25.9000	
27079	561	2	5.0000	0.0000	23.4000	
27080	989	1	6.0000	0.0000	23.8000	
27081	561	1	75.0000	0.0000	23.4000	
27082	561	1	1.0000	0.0000	23.2000	
27083	561	1	25.0000	0.0000	23.4000	
27084	561	1	10.0000	0.0000	23.4000	
27085	57	1	1.0000	0.0000	76.0000	
27086	70	1	2.0000	0.0000	60.5000	
27087	560	1	3.0000	0.0000	26.0000	
27087	214	2	1.0000	0.0000	4.0000	
27088	57	1	6.0000	0.0000	75.5000	
27088	70	2	4.0000	0.0000	59.5000	
27089	2751	1	3.0000	0.0000	95.0000	
27090	57	1	8.0000	0.0000	75.0000	
27090	70	2	7.0000	0.0000	59.5000	
27090	92	3	2.0000	0.0000	37.0000	
27090	129	4	2.0000	0.0000	56.0000	
27091	2771	1	2.0000	0.0000	103.5000	
27091	902	2	4.0000	0.0000	69.0000	
27091	1820	3	2.0000	0.0000	120.7500	
27091	1244	4	3.0000	0.0000	143.7500	
27091	1827	5	1.0000	0.0000	103.5000	
27092	2772	1	1.0000	0.0000	27.6000	
27092	2574	2	2.0000	0.0000	4.6000	
27092	2773	3	2.0000	0.0000	78.2000	
27092	621	4	7.0000	0.0000	2.3000	
27092	2774	5	1.0000	0.0000	78.2000	
27092	2775	6	10.0000	0.0000	1.7250	
27092	1236	7	12.0000	0.0000	359.9500	
27093	561	1	2.0000	0.0000	22.7000	
27094	8	1	1.0000	0.0000	97.5000	
27095	561	1	5.0000	0.0000	22.7000	
27096	560	1	2.0000	0.0000	26.0000	
27096	997	2	1.0000	0.0000	6.0000	
27097	129	1	100.0000	0.0000	56.5000	
27098	129	1	5.0000	0.0000	56.5000	
27099	92	1	4.0000	0.0000	37.5000	
27099	101	2	4.0000	0.0000	103.5000	
27099	70	3	4.0000	0.0000	60.5000	
27099	57	4	4.0000	0.0000	75.0000	
27100	129	1	10.0000	0.0000	56.5000	
27101	560	1	1.0000	0.0000	26.0000	
27102	92	1	12.0000	0.0000	37.0000	
27102	129	2	9.0000	0.0000	56.0000	
27102	99	3	3.0000	0.0000	103.5000	
27102	54	4	3.0000	0.0000	75.0000	
27104	138	1	3.0000	0.0000	98.0000	
27105	138	1	200.0000	0.0000	93.0000	
27106	138	1	60.0000	0.0000	93.0000	
27107	560	1	5.0000	0.0000	26.0000	
27108	138	1	30.0000	0.0000	94.0000	
27109	560	1	4.0000	0.0000	26.0000	
27110	993	1	1.0000	0.0000	15.0000	
27110	561	2	2.0000	0.0000	24.3000	
27111	138	1	5.0000	0.0000	95.0000	
27112	138	1	6.0000	0.0000	95.0000	
27113	92	1	4.0000	0.0000	37.5000	
27113	123	2	1.0000	0.0000	58.0000	
27114	138	1	5.0000	0.0000	95.0000	
27115	138	1	4.0000	0.0000	95.0000	
27116	138	1	5.0000	0.0000	95.0000	
27117	138	1	135.0000	0.0000	94.0000	
27118	138	1	300.0000	0.0000	92.0000	
27119	138	1	110.0000	0.0000	85.5000	
27120	129	1	21.0000	0.0000	59.0000	
27120	63	2	24.0000	0.0000	81.0000	
27120	92	3	19.0000	0.0000	38.0000	
27120	27	4	5.0000	0.0000	58.0000	
27121	129	1	9.0000	0.0000	56.5000	
27121	92	2	9.0000	0.0000	37.5000	
27122	92	1	31.0000	0.0000	37.0000	
27122	129	2	2.0000	0.0000	56.0000	
27123	54	1	3.0000	0.0000	75.0000	
27124	92	1	10.0000	0.0000	37.5000	
27125	129	1	1.0000	0.0000	56.5000	
27126	79	1	15.0000	0.0000	73.0000	
27126	92	2	10.0000	0.0000	37.0000	
27127	129	1	2.0000	0.0000	56.0000	
27128	561	1	10.0000	0.0000	23.4000	
27129	561	1	10.0000	0.0000	23.4000	
27130	129	1	2.0000	0.0000	57.5000	
27131	129	1	1.0000	0.0000	56.5000	
27132	129	1	1.0000	0.0000	57.0000	
27133	92	1	12.0000	0.0000	37.0000	
27133	57	2	5.0000	0.0000	75.0000	
27133	70	3	3.0000	0.0000	59.5000	
27134	101	1	1.0000	0.0000	106.0000	
27135	123	1	2.0000	0.0000	58.0000	
27136	129	1	1.0000	0.0000	57.0000	
27137	79	1	5.0000	0.0000	73.5000	
27137	123	2	3.0000	0.0000	59.0000	
27137	92	3	4.0000	0.0000	38.0000	
27138	987	1	20.0000	0.0000	26.0000	
27138	214	2	5.0000	0.0000	4.0000	
27139	92	1	3.0000	0.0000	38.0000	
27139	123	2	5.0000	0.0000	59.0000	
27140	123	1	1.0000	0.0000	59.0000	
27141	987	1	19.0000	0.0000	26.5000	
27141	997	2	23.0000	0.0000	6.2000	
27141	214	3	5.0000	0.0000	4.0000	
27142	215	1	2.0000	0.0000	4.0000	
27143	129	1	4.0000	0.0000	56.5000	
27143	70	2	4.0000	0.0000	59.5000	
27143	99	3	2.0000	0.0000	104.0000	
27143	79	4	2.0000	0.0000	73.5000	
27143	57	5	2.0000	0.0000	75.5000	
27143	33	6	1.0000	0.0000	56.0000	
27144	1634	1	1.0000	0.0000	7.5000	
27145	2751	1	5.0000	0.0000	95.0000	
27146	560	1	15.0000	0.0000	25.9000	
27147	2751	1	5.0000	0.0000	95.0000	
27148	129	1	3.0000	0.0000	56.5000	
27148	92	2	3.0000	0.0000	37.5000	
27149	123	1	2.0000	0.0000	58.5000	
27149	92	2	3.0000	0.0000	37.5000	
27150	561	1	2.0000	0.0000	23.2000	
27151	561	1	1.0000	0.0000	23.4000	
27152	561	1	2.0000	0.0000	23.4000	
27153	129	1	8.0000	0.0000	56.5000	
27154	5	1	5.0000	0.0000	74.5000	
27155	123	1	1.0000	0.0000	59.0000	
27156	123	1	2.0000	0.0000	58.0000	
27157	3	1	20.0000	0.0000	74.0000	
27158	2700	1	1.0000	0.0000	273.3000	
27159	129	1	1.0000	0.0000	57.5000	
27160	57	1	2.0000	0.0000	76.5000	
27161	92	1	10.0000	0.0000	37.5000	
27161	129	2	2.0000	0.0000	56.5000	
27162	561	1	1.0000	0.0000	23.2000	
27163	57	1	10.0000	0.0000	76.0000	
27164	57	1	4.0000	0.0000	76.5000	
27166	561	1	6.0000	0.0000	23.4000	
27166	560	2	2.0000	0.0000	25.9000	
27167	129	1	1.0000	0.0000	56.5000	
27167	54	2	1.0000	0.0000	75.5000	
27168	560	1	60.0000	0.0000	25.9000	
27168	986	2	40.0000	0.0000	26.3000	
27168	996	3	20.0000	0.0000	6.0000	
27168	994	4	5.0000	0.0000	41.0000	
27169	3	1	1.0000	0.0000	74.0000	
27170	995	1	75.0000	0.0000	40.0000	
27171	123	1	1.0000	0.0000	59.0000	
27172	986	1	28.0000	0.0000	25.8000	
27172	997	2	24.0000	0.0000	5.8000	
27173	138	1	25.0000	0.0000	96.0000	
27174	138	1	90.0000	0.0000	93.0000	
27175	138	1	160.0000	0.0000	93.0000	
27176	138	1	200.0000	0.0000	93.0000	
27177	92	1	23.0000	0.0000	37.0000	
27177	129	2	5.0000	0.0000	56.0000	
27178	138	1	36.0000	0.0000	94.0000	
27179	123	1	8.0000	0.0000	59.0000	
27179	57	2	4.0000	0.0000	76.0000	
27181	138	1	2.0000	0.0000	99.0000	
27182	57	1	45.0000	0.0000	75.0000	
27183	57	1	45.0000	0.0000	75.0000	
27184	57	1	45.0000	0.0000	75.0000	
27185	57	1	12.0000	0.0000	75.0000	
27185	99	2	21.0000	0.0000	103.0000	
27186	101	1	33.0000	0.0000	103.0000	
27187	101	1	33.0000	0.0000	103.0000	
27188	101	1	33.0000	0.0000	103.0000	
27189	101	1	14.0000	0.0000	103.0000	
27189	92	2	19.0000	0.0000	37.0000	
27189	70	3	10.0000	0.0000	59.5000	
27189	129	4	2.0000	0.0000	56.0000	
27190	79	1	45.0000	0.0000	73.0000	
27191	79	1	35.0000	0.0000	73.0000	
27192	2587	1	30.0000	0.0000	67.0000	
27180	92	1	1.0000	0.0000	38.0000	
27180	129	2	4.0000	0.0000	57.0000	
27193	138	1	20.0000	0.0000	94.0000	
27194	138	1	30.0000	0.0000	94.0000	
27195	561	1	1.0000	0.0000	23.4000	
27196	138	1	50.0000	0.0000	92.0000	
27197	138	1	20.0000	0.0000	95.0000	
27198	138	1	10.0000	0.0000	95.0000	
27199	138	1	17.0000	0.0000	85.5000	
27200	101	1	3.0000	0.0000	106.0000	
27201	1634	1	1.0000	0.0000	7.5000	
27202	987	1	3.0000	0.0000	26.5000	
27203	561	1	7.0000	0.0000	23.2000	
27204	989	1	9.0000	0.0000	23.8000	
27204	993	2	2.0000	0.0000	15.0000	
27205	138	1	47.0000	0.0000	89.5000	
27206	138	1	45.0000	0.0000	89.5000	
27207	138	1	50.0000	0.0000	89.5000	
27208	138	1	48.0000	0.0000	89.5000	
27209	123	1	1.0000	0.0000	59.0000	
27210	138	1	46.0000	0.0000	89.5000	
27211	987	1	3.0000	0.0000	26.5000	
27212	138	1	61.0000	0.0000	89.5000	
27213	129	1	6.0000	0.0000	57.0000	
27214	70	1	5.0000	0.0000	59.5000	
27214	33	2	3.0000	0.0000	56.0000	
27214	65	3	4.0000	0.0000	43.0000	
27214	106	4	6.0000	0.0000	23.5000	
27215	138	1	40.0000	0.0000	89.5000	
27216	560	1	2.0000	0.0000	25.5000	
27217	138	1	54.0000	0.0000	89.5000	
27218	138	1	53.0000	0.0000	89.5000	
27219	138	1	50.0000	0.0000	89.5000	
27220	138	1	57.0000	0.0000	89.5000	
27221	138	1	45.0000	0.0000	89.5000	
27222	138	1	45.0000	0.0000	89.5000	
27223	123	1	4.0000	0.0000	58.0000	
27223	57	2	3.0000	0.0000	75.0000	
27224	138	1	35.0000	0.0000	89.5000	
27225	138	1	44.0000	0.0000	89.5000	
27226	123	1	3.0000	0.0000	58.0000	
27227	561	1	10.0000	0.0000	23.4000	
27228	123	1	1.0000	0.0000	59.0000	
27228	92	2	1.0000	0.0000	38.0000	
27229	560	1	40.0000	0.0000	25.9000	
27229	986	2	80.0000	0.0000	26.3000	
27229	992	3	50.0000	0.0000	14.8000	
27230	138	1	5.0000	0.0000	89.0000	
27231	138	1	1.0000	0.0000	89.0000	
27232	2751	1	5.0000	0.0000	95.0000	
27233	561	1	5.0000	0.0000	22.7000	
27234	561	1	3.0000	0.0000	22.7000	
27235	138	1	30.0000	0.0000	94.0000	
27236	561	1	11.0000	0.0000	22.7000	
27237	2587	1	10.0000	0.0000	67.0000	
27237	129	2	31.0000	0.0000	56.0000	
27238	560	1	20.0000	0.0000	26.0000	
27240	2327	1	100.0000	0.0000	3.5000	
27240	841	2	100.0000	0.0000	0.6000	
27240	2328	3	150.0000	0.0000	2.0000	
27241	129	1	1.0000	0.0000	57.5000	
27242	129	1	6.0000	0.0000	56.0000	
27242	92	2	15.0000	0.0000	37.0000	
27243	92	1	2.0000	0.0000	38.0000	
27244	123	1	6.0000	0.0000	59.0000	
27244	57	2	6.0000	0.0000	76.0000	
27245	138	1	90.0000	0.0000	92.0000	
27246	65	1	3.0000	0.0000	43.0000	
27246	76	2	2.0000	0.0000	82.5000	
27247	8	1	1.0000	0.0000	97.5000	
27248	129	1	66.0000	0.0000	56.5000	
27249	79	1	6.0000	0.0000	73.0000	
27249	129	2	2.0000	0.0000	56.0000	
27250	123	1	18.0000	0.0000	59.0000	
27251	561	1	12.0000	0.0000	23.4000	
27252	101	1	1.0000	0.0000	106.0000	
27252	57	2	1.0000	0.0000	76.0000	
27252	70	3	1.0000	0.0000	61.5000	
27252	92	4	1.0000	0.0000	38.0000	
27253	138	1	100.0000	0.0000	92.0000	
27254	57	1	2.0000	0.0000	76.0000	
27254	101	2	3.0000	0.0000	106.0000	
27255	101	1	5.0000	0.0000	106.0000	
27255	57	2	5.0000	0.0000	76.0000	
27256	129	1	2.0000	0.0000	56.5000	
27256	70	2	4.0000	0.0000	59.5000	
27256	92	3	1.0000	0.0000	37.5000	
27256	110	4	3.0000	0.0000	57.0000	
27256	10	5	1.0000	0.0000	139.0000	
27257	101	1	4.0000	0.0000	106.0000	
27257	57	2	5.0000	0.0000	76.0000	
27258	561	1	4.0000	0.0000	23.4000	
27260	129	1	1.0000	0.0000	56.5000	
27261	561	1	6.0000	0.0000	23.4000	
27262	129	1	3.0000	0.0000	56.5000	
27263	3	1	1.0000	0.0000	75.0000	
27264	129	1	5.0000	0.0000	57.5000	
27264	57	2	3.0000	0.0000	76.5000	
27265	129	1	6.0000	0.0000	56.5000	
27265	57	2	5.0000	0.0000	75.5000	
27265	92	3	6.0000	0.0000	37.5000	
27266	987	1	12.0000	0.0000	26.0000	
27266	993	2	15.0000	0.0000	15.0000	
27266	664	3	1.0000	0.0000	4.0000	
27267	989	1	4.0000	0.0000	23.8000	
27268	129	1	10.0000	0.0000	56.5000	
27269	561	1	1.0000	0.0000	23.4000	
27270	214	1	1.0000	0.0000	4.0000	
27271	92	1	5.0000	0.0000	38.5000	
27272	129	1	2.0000	0.0000	56.5000	
27272	123	2	2.0000	0.0000	58.0000	
27272	92	3	4.0000	0.0000	37.5000	
27273	560	1	100.0000	0.0000	25.5000	
27273	996	2	150.0000	0.0000	6.0000	
27275	70	1	2.0000	0.0000	60.5000	
27276	987	1	65.0000	0.0000	26.5000	
27276	2699	2	4.0000	0.0000	60.5000	
27277	123	1	10.0000	0.0000	59.0000	
27277	129	2	1.0000	0.0000	57.0000	
27278	138	1	20.0000	0.0000	93.0000	
27279	123	1	10.0000	0.0000	58.5000	
27279	92	2	10.0000	0.0000	37.5000	
27280	997	1	4.0000	0.0000	5.8000	
27281	561	1	1.0000	0.0000	23.2000	
27282	70	1	1.0000	0.0000	59.5000	
27282	92	2	1.0000	0.0000	37.5000	
27283	92	1	16.0000	0.0000	37.0000	
27283	129	2	39.0000	0.0000	56.0000	
27284	33	1	7.0000	0.0000	55.5000	
27284	27	2	4.0000	0.0000	54.5000	
27284	101	3	1.0000	0.0000	103.0000	
27284	99	4	2.0000	0.0000	103.0000	
27284	70	5	3.0000	0.0000	59.5000	
27285	123	1	14.0000	0.0000	58.5000	
27286	987	1	16.0000	0.0000	26.5000	
27287	987	1	21.0000	0.0000	26.0000	
27287	561	2	5.0000	0.0000	24.3000	
27288	129	1	30.0000	0.0000	57.0000	
27289	5	1	10.0000	0.0000	75.0000	
27289	92	2	3.0000	0.0000	38.0000	
27290	123	1	3.0000	0.0000	59.5000	
27291	138	1	20.0000	0.0000	93.0000	
27292	214	1	1.0000	0.0000	4.0000	
27293	561	1	2.0000	0.0000	23.4000	
27294	59	1	14.0000	0.0000	76.0000	
27294	65	2	13.0000	0.0000	43.0000	
27294	70	3	13.0000	0.0000	59.5000	
27295	123	1	4.0000	0.0000	58.0000	
27296	129	1	30.0000	0.0000	56.5000	
27296	92	2	34.0000	0.0000	37.5000	
27297	129	1	2.0000	0.0000	57.0000	
27298	561	1	5.0000	0.0000	23.4000	
27299	138	1	120.0000	0.0000	93.0000	
27300	986	1	30.0000	0.0000	26.3000	
27301	101	1	5.0000	0.0000	106.0000	
27301	57	2	4.0000	0.0000	76.0000	
27302	987	1	12.0000	0.0000	26.5000	
27302	993	2	12.0000	0.0000	15.0000	
27302	663	3	2.0000	0.0000	4.0000	
27303	561	1	1.0000	0.0000	23.2000	
27304	561	1	3.0000	0.0000	23.2000	
27305	129	1	5.0000	0.0000	57.5000	
27306	123	1	10.0000	0.0000	59.5000	
27306	92	2	10.0000	0.0000	38.5000	
27306	57	3	2.0000	0.0000	76.5000	
27307	92	1	3.0000	0.0000	38.0000	
27308	92	1	15.0000	0.0000	38.0000	
27309	129	1	1.0000	0.0000	56.5000	
27310	986	1	100.0000	0.0000	26.3000	
27310	992	2	40.0000	0.0000	14.8000	
27310	996	3	40.0000	0.0000	6.0000	
27310	560	4	30.0000	0.0000	25.9000	
27311	57	1	3.0000	0.0000	76.0000	
27312	561	1	2.0000	0.0000	23.4000	
27313	993	1	1.0000	0.0000	15.0000	
27314	129	1	30.0000	0.0000	56.5000	
27315	3	1	5.0000	0.0000	74.0000	
27316	129	1	12.0000	0.0000	56.5000	
27317	25	1	1.0000	0.0000	54.0000	
27318	138	1	6.0000	0.0000	95.0000	
27319	92	1	2.0000	0.0000	37.5000	
27319	3	2	1.0000	0.0000	74.0000	
27319	101	3	1.0000	0.0000	103.5000	
27320	57	1	2.0000	0.0000	76.0000	
27320	123	2	2.0000	0.0000	59.0000	
27321	92	1	3.0000	0.0000	37.5000	
27322	57	1	6.0000	0.0000	76.0000	
27323	138	1	1.0000	0.0000	98.0000	
27324	70	1	6.0000	0.0000	60.5000	
27324	92	2	6.0000	0.0000	37.5000	
27324	123	3	3.0000	0.0000	58.0000	
27325	129	1	1.0000	0.0000	56.5000	
27326	57	1	1.0000	0.0000	75.5000	
27327	2751	1	1.0000	0.0000	95.0000	
27328	70	1	5.0000	0.0000	60.5000	
27328	129	2	5.0000	0.0000	56.5000	
27328	92	3	10.0000	0.0000	37.5000	
27329	138	1	96.0000	0.0000	93.0000	
27330	138	1	4.0000	0.0000	95.0000	
27331	138	1	40.0000	0.0000	95.0000	
27332	123	1	10.0000	0.0000	59.0000	
27332	57	2	1.0000	0.0000	76.0000	
27332	92	3	4.0000	0.0000	38.0000	
27333	988	1	6.0000	0.0000	23.7000	
27334	987	1	33.0000	0.0000	26.5000	
27335	995	1	3.0000	0.0000	41.2000	
27336	561	1	5.0000	0.0000	23.4000	
27337	138	1	28.0000	0.0000	93.0000	
27339	138	1	5.0000	0.0000	95.0000	
27340	214	1	1.0000	0.0000	4.0000	
27341	138	1	2.0000	0.0000	95.0000	
27342	138	1	5.0000	0.0000	95.0000	
27343	123	1	6.0000	0.0000	58.0000	
27344	110	1	2.0000	0.0000	57.0000	
27344	76	2	2.0000	0.0000	82.5000	
27344	59	3	1.0000	0.0000	76.0000	
27345	993	1	1.0000	0.0000	15.0000	
27346	92	1	15.0000	0.0000	37.0000	
27347	561	1	5.0000	0.0000	22.7000	
27348	561	1	70.0000	0.0000	22.7000	
27349	561	1	8.0000	0.0000	22.7000	
27350	138	1	30.0000	0.0000	92.0000	
27351	99	1	3.0000	0.0000	103.5000	
27351	54	2	4.0000	0.0000	75.0000	
27352	123	1	1.0000	0.0000	59.0000	
27352	92	2	1.0000	0.0000	38.0000	
27353	129	1	2.0000	0.0000	56.0000	
27353	92	2	4.0000	0.0000	37.0000	
27354	70	1	2.0000	0.0000	59.5000	
27354	129	2	5.0000	0.0000	56.5000	
27354	57	3	2.0000	0.0000	75.5000	
27355	129	1	2.0000	0.0000	56.0000	
27356	129	1	5.0000	0.0000	57.5000	
27356	57	2	3.0000	0.0000	76.5000	
27357	79	1	5.0000	0.0000	73.0000	
27357	92	2	10.0000	0.0000	37.0000	
27358	138	1	5.0000	0.0000	95.0000	
27359	561	1	1.0000	0.0000	23.4000	
27360	995	1	1.0000	0.0000	41.2000	
27361	561	1	10.0000	0.0000	23.4000	
27362	92	1	35.0000	0.0000	37.0000	
27363	987	1	9.0000	0.0000	26.5000	
27363	986	2	2.0000	0.0000	26.3000	
27363	997	3	6.0000	0.0000	6.2000	
27363	214	4	4.0000	0.0000	4.0000	
27364	129	1	1.0000	0.0000	56.5000	
27364	92	2	2.0000	0.0000	37.5000	
27365	561	1	5.0000	0.0000	23.2000	
27366	129	1	2.0000	0.0000	57.0000	
27367	129	1	2.0000	0.0000	57.0000	
27368	123	1	1.0000	0.0000	59.0000	
27369	129	1	1.0000	0.0000	56.5000	
27370	561	1	15.0000	0.0000	24.3000	
27371	988	1	1.0000	0.0000	23.7000	
27372	560	1	23.0000	0.0000	25.5000	
27373	138	1	20.0000	0.0000	93.0000	
27374	358	1	1.0000	0.0000	16.5000	
27375	561	1	1.0000	0.0000	23.2000	
27377	138	1	35.0000	0.0000	93.0000	
27378	2764	1	1.0000	0.0000	12000.0000	
27379	129	1	24.0000	0.0000	56.0000	
27380	92	1	10.0000	0.0000	38.5000	
27381	130	1	1.0000	0.0000	52.0000	
27382	70	1	1.0000	0.0000	60.5000	
27382	57	2	1.0000	0.0000	75.0000	
27382	99	3	2.0000	0.0000	103.5000	
27383	988	1	1.0000	0.0000	23.7000	
27383	996	2	1.0000	0.0000	6.0000	
27384	987	1	10.0000	0.0000	26.5000	
27385	987	1	2.0000	0.0000	26.5000	
27385	996	2	1.0000	0.0000	6.0000	
27386	123	1	1.0000	0.0000	59.0000	
27387	561	1	4.0000	0.0000	23.4000	
27388	561	1	6.0000	0.0000	23.2000	
27389	138	1	25.0000	0.0000	93.0000	
27390	123	1	3.0000	0.0000	59.5000	
27390	92	2	3.0000	0.0000	38.5000	
27391	254	1	1.0000	0.0000	9.6000	
27392	986	1	50.0000	0.0000	26.3000	
27392	987	2	30.0000	0.0000	26.5000	
27392	992	3	30.0000	0.0000	14.8000	
27392	560	4	30.0000	0.0000	25.9000	
27393	561	1	50.0000	0.0000	23.2000	
27394	57	1	5.0000	0.0000	75.5000	
27394	129	2	5.0000	0.0000	56.5000	
27395	92	1	2.0000	0.0000	38.5000	
27396	988	1	27.0000	0.0000	23.7000	
27396	996	2	6.0000	0.0000	6.0000	
27396	561	3	5.0000	0.0000	23.4000	
27397	129	1	16.0000	0.0000	56.0000	
27397	92	2	16.0000	0.0000	37.0000	
27397	79	3	4.0000	0.0000	73.0000	
27397	54	4	3.0000	0.0000	75.0000	
27398	5	1	1.0000	0.0000	74.5000	
27398	92	2	1.0000	0.0000	37.5000	
27399	57	1	1.0000	0.0000	76.5000	
27400	560	1	5.0000	0.0000	26.0000	
27401	997	1	20.0000	0.0000	6.0000	
27401	214	2	5.0000	0.0000	4.0000	
27402	129	1	5.0000	0.0000	56.5000	
27403	989	1	6.0000	0.0000	23.8000	
27404	561	1	4.0000	0.0000	23.4000	
27405	57	1	3.0000	0.0000	75.0000	
27405	3	2	2.0000	0.0000	74.0000	
27405	123	3	1.0000	0.0000	58.0000	
27405	129	4	1.0000	0.0000	56.5000	
27405	92	5	3.0000	0.0000	37.5000	
27406	92	1	2.0000	0.0000	38.5000	
27407	123	1	2.0000	0.0000	59.0000	
27407	92	2	1.0000	0.0000	38.5000	
27408	129	1	6.0000	0.0000	57.5000	
27409	561	1	15.0000	0.0000	23.4000	
27410	561	1	2.0000	0.0000	23.4000	
27411	138	1	1.0000	0.0000	96.0000	
27412	358	1	1.0000	0.0000	16.5000	
27413	138	1	1.0000	0.0000	99.0000	
27414	138	1	200.0000	0.0000	92.0000	
27415	138	1	15.0000	0.0000	92.0000	
27416	129	1	12.0000	0.0000	57.5000	
27416	57	2	6.0000	0.0000	76.5000	
27416	27	3	6.0000	0.0000	56.5000	
27417	70	1	1.0000	0.0000	59.5000	
27418	129	1	2.0000	0.0000	56.5000	
27419	129	1	2.0000	0.0000	57.0000	
27420	92	1	10.0000	0.0000	38.0000	
27421	92	1	3.0000	0.0000	37.5000	
27421	129	2	3.0000	0.0000	56.5000	
27422	560	1	1.0000	0.0000	25.5000	
27423	561	1	5.0000	0.0000	22.7000	
27424	561	1	4.0000	0.0000	22.7000	
27425	561	1	15.0000	0.0000	22.7000	
27426	561	1	1.0000	0.0000	22.7000	
27427	561	1	25.0000	0.0000	22.7000	
27428	561	1	10.0000	0.0000	22.7000	
27429	138	1	25.0000	0.0000	89.0000	
27430	70	1	25.0000	0.0000	59.5000	
27430	129	2	29.0000	0.0000	56.0000	
27431	57	1	4.0000	0.0000	75.0000	
27432	79	1	8.0000	0.0000	73.0000	
27432	92	2	8.0000	0.0000	37.0000	
27432	5	3	2.0000	0.0000	74.0000	
27432	59	4	4.0000	0.0000	76.0000	
27432	2752	5	4.0000	0.0000	82.0000	
27433	2587	1	40.0000	0.0000	67.0000	
27434	2587	1	29.0000	0.0000	67.0000	
27435	65	1	4.0000	0.0000	43.0000	
27435	143	2	4.0000	0.0000	23.0000	
27436	92	1	2.0000	0.0000	37.5000	
27437	70	1	5.0000	0.0000	59.5000	
27437	92	2	5.0000	0.0000	37.0000	
27437	57	3	2.0000	0.0000	75.0000	
27437	27	4	2.0000	0.0000	54.5000	
27438	129	1	4.0000	0.0000	56.0000	
27439	92	1	6.0000	0.0000	37.5000	
27439	129	2	2.0000	0.0000	56.5000	
27439	101	3	1.0000	0.0000	104.0000	
27440	561	1	2.0000	0.0000	23.4000	
27441	92	1	10.0000	0.0000	37.0000	
27441	129	2	10.0000	0.0000	56.0000	
27442	92	1	4.0000	0.0000	37.5000	
27442	99	2	1.0000	0.0000	104.0000	
27442	79	3	3.0000	0.0000	73.5000	
27442	57	4	1.0000	0.0000	75.5000	
27442	33	5	5.0000	0.0000	56.0000	
27443	99	1	2.0000	0.0000	103.5000	
27443	57	2	2.0000	0.0000	75.0000	
27444	561	1	10.0000	0.0000	23.4000	
27445	92	1	5.0000	0.0000	37.0000	
27445	57	2	2.0000	0.0000	75.0000	
27446	129	1	2.0000	0.0000	57.0000	
27447	57	1	1.0000	0.0000	76.0000	
27449	123	1	1.0000	0.0000	58.0000	
27450	57	1	4.0000	0.0000	76.0000	
27451	70	1	3.0000	0.0000	61.5000	
27452	57	1	2.0000	0.0000	75.5000	
27453	561	1	5.0000	0.0000	23.4000	
27454	561	1	4.0000	0.0000	23.4000	
27455	561	1	40.0000	0.0000	23.4000	
27456	561	1	4.0000	0.0000	23.4000	
27457	989	1	7.0000	0.0000	23.8000	
27458	561	1	5.0000	0.0000	23.4000	
27459	561	1	3.0000	0.0000	23.4000	
27460	138	1	1.0000	0.0000	96.0000	
27461	996	1	7.0000	0.0000	6.0000	
27462	129	1	10.0000	0.0000	56.5000	
27462	92	2	17.0000	0.0000	37.5000	
27463	214	1	10.0000	0.0000	4.0000	
27464	2755	1	1.0000	0.0000	4.0000	
27464	214	2	1.0000	0.0000	4.0000	
27465	138	1	2.0000	0.0000	96.0000	
27466	129	1	2.0000	0.0000	56.5000	
27467	2751	1	4.0000	0.0000	93.0000	
27467	138	2	95.0000	0.0000	93.0000	
27468	138	1	2.0000	0.0000	96.0000	
27469	123	1	3.0000	0.0000	59.0000	
27469	57	2	1.0000	0.0000	76.0000	
27470	92	1	21.0000	0.0000	37.0000	
27470	129	2	14.0000	0.0000	56.0000	
27471	70	1	6.0000	0.0000	59.5000	
27471	92	2	10.0000	0.0000	37.5000	
27472	3	1	4.0000	0.0000	74.0000	
27473	986	1	70.0000	0.0000	26.3000	
27473	988	2	50.0000	0.0000	23.7000	
27473	992	3	40.0000	0.0000	14.8000	
27473	996	4	50.0000	0.0000	6.0000	
27474	129	1	1.0000	0.0000	57.0000	
27475	129	1	1.0000	0.0000	57.5000	
27476	561	1	4.0000	0.0000	24.3000	
27477	57	1	7.0000	0.0000	75.0000	
27477	99	2	3.0000	0.0000	103.5000	
27478	561	1	25.0000	0.0000	23.4000	
27479	92	1	1.0000	0.0000	37.5000	
27480	92	1	5.0000	0.0000	38.0000	
27480	79	2	1.0000	0.0000	73.5000	
27481	992	1	4.0000	0.0000	14.8000	
27481	561	2	1.0000	0.0000	23.4000	
27482	987	1	6.0000	0.0000	26.5000	
27483	986	1	4.0000	0.0000	26.3000	
27484	986	1	4.0000	0.0000	26.3000	
27485	995	1	8.0000	0.0000	40.0000	
27486	986	1	30.0000	0.0000	25.8000	
27486	997	2	24.0000	0.0000	5.8000	
27487	3	1	1.0000	0.0000	74.0000	
27487	79	2	1.0000	0.0000	73.0000	
27487	92	3	2.0000	0.0000	38.5000	
27488	561	1	2.0000	0.0000	23.4000	
27489	561	1	1.0000	0.0000	23.4000	
27490	138	1	2.0000	0.0000	96.0000	
27491	129	1	30.0000	0.0000	57.5000	
27492	123	1	1.0000	0.0000	59.0000	
27492	92	2	1.0000	0.0000	38.0000	
27493	129	1	1.0000	0.0000	57.0000	
27494	129	1	10.0000	0.0000	57.5000	
27494	57	2	4.0000	0.0000	76.5000	
27495	129	1	1.0000	0.0000	57.5000	
27496	560	1	2.0000	0.0000	25.5000	
27497	561	1	2.0000	0.0000	23.4000	
27497	560	2	2.0000	0.0000	25.9000	
27498	138	1	1.0000	0.0000	96.0000	
27499	561	1	1.0000	0.0000	23.2000	
27500	561	1	2.0000	0.0000	23.2000	
27501	561	1	7.0000	0.0000	23.2000	
27502	993	1	4.0000	0.0000	15.0000	
27502	214	2	2.0000	0.0000	4.0000	
27503	561	1	1.0000	0.0000	23.2000	
27504	27	1	1.0000	0.0000	56.5000	
27505	138	1	100.0000	0.0000	92.0000	
27506	92	1	1.0000	0.0000	38.5000	
27506	129	2	1.0000	0.0000	56.5000	
27507	92	1	11.0000	0.0000	37.5000	
27507	57	2	3.0000	0.0000	75.5000	
27507	70	3	1.0000	0.0000	59.5000	
27507	99	4	2.0000	0.0000	104.0000	
27507	27	5	8.0000	0.0000	55.0000	
27508	123	1	12.0000	0.0000	59.0000	
27508	57	2	3.0000	0.0000	76.0000	
27509	138	1	10.0000	0.0000	94.0000	
27510	57	1	2.0000	0.0000	75.5000	
27510	101	2	4.0000	0.0000	104.0000	
27510	79	3	1.0000	0.0000	73.5000	
27511	129	1	10.0000	0.0000	56.0000	
27511	57	2	1.0000	0.0000	75.0000	
27511	70	3	1.0000	0.0000	59.5000	
27511	27	4	1.0000	0.0000	54.5000	
27511	92	5	2.0000	0.0000	37.0000	
27512	259	1	1.0000	0.0000	16.0000	
27513	138	1	5.0000	0.0000	93.0000	
27514	561	1	2.0000	0.0000	22.7000	
27515	129	1	13.0000	0.0000	56.5000	
27516	561	1	5.0000	0.0000	22.7000	
27517	561	1	10.0000	0.0000	22.7000	
27518	561	1	10.0000	0.0000	22.7000	
27519	561	1	1.0000	0.0000	23.2000	
27520	57	1	2.0000	0.0000	75.5000	
27520	123	2	6.0000	0.0000	58.5000	
27521	129	1	30.0000	0.0000	56.5000	
27522	129	1	2.0000	0.0000	56.5000	
27522	70	2	1.0000	0.0000	59.5000	
27522	3	3	7.0000	0.0000	74.5000	
27522	33	4	6.0000	0.0000	56.0000	
27522	79	5	5.0000	0.0000	73.5000	
27522	92	6	8.0000	0.0000	37.5000	
27523	129	1	1.0000	0.0000	56.0000	
27523	92	2	2.0000	0.0000	37.0000	
27524	99	1	5.0000	0.0000	103.5000	
27525	561	1	2.0000	0.0000	23.2000	
27526	92	1	10.0000	0.0000	37.5000	
27527	92	1	15.0000	0.0000	38.0000	
27528	92	1	4.0000	0.0000	37.0000	
27528	79	2	2.0000	0.0000	73.0000	
27529	129	1	7.0000	0.0000	56.0000	
27529	54	2	3.0000	0.0000	75.0000	
27529	92	3	10.0000	0.0000	37.0000	
27536	92	1	1.0000	0.0000	37.0000	
27537	92	1	10.0000	0.0000	38.5000	
27538	560	1	2.0000	0.0000	25.5000	
27539	92	1	40.0000	0.0000	37.0000	
27540	101	1	4.0000	0.0000	106.0000	
27541	25	1	5.0000	0.0000	54.0000	
27541	57	2	5.0000	0.0000	75.0000	
27542	129	1	4.0000	0.0000	56.0000	
27542	92	2	8.0000	0.0000	37.0000	
27544	54	1	3.0000	0.0000	75.0000	
27544	129	2	2.0000	0.0000	56.0000	
27545	123	1	2.0000	0.0000	59.0000	
27546	123	1	8.0000	0.0000	58.0000	
27546	129	2	4.0000	0.0000	56.5000	
27548	560	1	9.0000	0.0000	25.5000	
27549	101	1	2.0000	0.0000	103.5000	
27549	92	2	4.0000	0.0000	37.5000	
27549	70	3	2.0000	0.0000	60.5000	
27551	57	1	1.0000	0.0000	75.5000	
27552	129	1	1.0000	0.0000	56.5000	
27553	57	1	4.0000	0.0000	75.5000	
27554	123	1	1.0000	0.0000	58.5000	
27555	997	1	8.0000	0.0000	6.2000	
27556	129	1	4.0000	0.0000	56.5000	
27557	92	1	3.0000	0.0000	37.5000	
27557	57	2	1.0000	0.0000	75.0000	
27558	129	1	16.0000	0.0000	57.0000	
27558	92	2	2.0000	0.0000	38.0000	
27558	63	3	2.0000	0.0000	75.0000	
27562	129	1	1.0000	0.0000	56.5000	
27562	92	2	1.0000	0.0000	38.5000	
27563	138	1	5.0000	0.0000	97.0000	
27564	92	1	16.0000	0.0000	37.0000	
27565	129	1	90.0000	0.0000	56.5000	
27566	92	1	8.0000	0.0000	37.0000	
27566	129	2	8.0000	0.0000	56.0000	
27568	138	1	25.0000	0.0000	93.0000	
27569	992	1	1.0000	0.0000	14.8000	
27570	561	1	6.0000	0.0000	24.3000	
27571	92	1	8.0000	0.0000	38.5000	
27571	99	2	1.0000	0.0000	103.5000	
27572	2755	1	1.0000	0.0000	4.0000	
27572	214	2	3.0000	0.0000	4.0000	
27573	561	1	3.0000	0.0000	23.4000	
27574	561	1	1.0000	0.0000	23.4000	
27575	99	1	4.0000	0.0000	103.5000	
27575	70	2	1.0000	0.0000	60.5000	
27575	92	3	5.0000	0.0000	38.5000	
27576	994	1	40.0000	0.0000	41.0000	
27576	986	2	90.0000	0.0000	26.3000	
27567	561	1	3.0000	0.0000	23.4000	
27561	560	1	2.0000	0.0000	25.9000	
27561	996	2	6.0000	0.0000	6.0000	
27560	560	1	3.0000	0.0000	25.9000	
27559	561	1	2.0000	0.0000	23.4000	
27550	987	1	14.0000	0.0000	26.5000	
27550	992	2	12.0000	0.0000	14.8000	
27550	214	3	5.0000	0.0000	4.0000	
27550	662	4	2.0000	0.0000	4.0000	
27550	2755	5	2.0000	0.0000	4.0000	
27547	986	1	21.0000	0.0000	26.3000	
27543	561	1	2.0000	0.0000	23.4000	
27543	987	2	2.0000	0.0000	26.5000	
27535	989	1	3.0000	0.0000	23.8000	
27535	992	2	1.0000	0.0000	14.8000	
27534	989	1	4.0000	0.0000	23.8000	
27533	560	1	3.0000	0.0000	25.9000	
27533	992	2	2.0000	0.0000	14.8000	
27532	560	1	4.0000	0.0000	25.9000	
27531	561	1	1.0000	0.0000	23.4000	
27530	989	1	1.0000	0.0000	23.8000	
27577	560	1	7.0000	0.0000	25.9000	
27578	57	1	3.0000	0.0000	76.5000	
27579	129	1	5.0000	0.0000	56.0000	
27579	54	2	6.0000	0.0000	75.0000	
27579	79	3	10.0000	0.0000	73.0000	
27580	70	1	2.0000	0.0000	60.5000	
27580	25	2	2.0000	0.0000	54.0000	
27581	561	1	10.0000	0.0000	23.4000	
27582	57	1	3.0000	0.0000	76.5000	
27583	57	1	4.0000	0.0000	76.0000	
27584	123	1	20.0000	0.0000	59.0000	
27584	92	2	10.0000	0.0000	38.0000	
27585	123	1	8.0000	0.0000	59.0000	
27586	70	1	3.0000	0.0000	59.5000	
27586	124	2	1.0000	0.0000	67.0000	
27587	138	1	85.0000	0.0000	94.0000	
27588	138	1	81.0000	0.0000	94.0000	
27589	561	1	15.0000	0.0000	24.3000	
27590	987	1	50.0000	0.0000	26.5000	
27590	999	2	15.0000	0.0000	11.0000	
27590	997	3	30.0000	0.0000	6.2000	
27591	76	1	1.0000	0.0000	82.5000	
27591	59	2	2.0000	0.0000	76.0000	
27591	70	3	1.0000	0.0000	59.5000	
27592	123	1	2.0000	0.0000	58.0000	
27593	138	1	60.0000	0.0000	92.0000	
27594	138	1	20.0000	0.0000	94.0000	
27595	70	1	10.0000	0.0000	59.5000	
27596	998	1	12.0000	0.0000	10.8000	
27597	561	1	5.0000	0.0000	22.7000	
27598	561	1	1.0000	0.0000	22.7000	
27599	561	1	1.0000	0.0000	22.7000	
27600	129	1	5.0000	0.0000	56.0000	
27601	57	1	9.0000	0.0000	75.0000	
27602	129	1	6.0000	0.0000	57.5000	
27602	57	2	2.0000	0.0000	76.5000	
27602	27	3	2.0000	0.0000	56.5000	
27603	997	1	25.0000	0.0000	5.8000	
27604	123	1	4.0000	0.0000	58.5000	
27604	54	2	12.0000	0.0000	75.0000	
27604	92	3	16.0000	0.0000	37.0000	
27605	92	1	8.0000	0.0000	37.0000	
27605	123	2	12.0000	0.0000	58.5000	
27606	129	1	12.0000	0.0000	57.0000	
27606	92	2	12.0000	0.0000	38.0000	
27607	129	1	4.0000	0.0000	56.0000	
27607	79	2	4.0000	0.0000	73.0000	
27607	54	3	4.0000	0.0000	75.0000	
27607	92	4	10.0000	0.0000	37.0000	
27608	123	1	9.0000	0.0000	59.0000	
27609	92	1	18.0000	0.0000	37.5000	
27610	123	1	1.0000	0.0000	59.0000	
27611	123	1	3.0000	0.0000	59.0000	
27612	560	1	2.0000	0.0000	25.9000	
27613	989	1	8.0000	0.0000	23.8000	
27614	561	1	8.0000	0.0000	23.4000	
27614	560	2	5.0000	0.0000	25.9000	
27614	992	3	6.0000	0.0000	14.8000	
27615	123	1	6.0000	0.0000	59.0000	
27616	129	1	1.0000	0.0000	56.0000	
27616	92	2	11.0000	0.0000	37.0000	
27617	129	1	18.0000	0.0000	56.5000	
27617	92	2	18.0000	0.0000	37.5000	
27618	560	1	13.0000	0.0000	25.5000	
27619	123	1	2.0000	0.0000	59.0000	
27620	138	1	1.0000	0.0000	96.0000	
27621	989	1	2.0000	0.0000	23.8000	
27622	992	1	3.0000	0.0000	14.8000	
27623	123	1	1.0000	0.0000	59.0000	
27624	57	1	3.0000	0.0000	76.0000	
27625	123	1	4.0000	0.0000	59.0000	
27626	987	1	1.0000	0.0000	26.5000	
27626	999	2	2.0000	0.0000	11.0000	
27627	129	1	1.0000	0.0000	56.5000	
27627	33	2	4.0000	0.0000	56.0000	
27627	79	3	5.0000	0.0000	73.5000	
27627	92	4	6.0000	0.0000	37.5000	
27627	110	5	1.0000	0.0000	57.0000	
27628	989	1	20.0000	0.0000	23.8000	
27629	129	1	1.0000	0.0000	56.5000	
27630	92	1	10.0000	0.0000	37.0000	
27631	123	1	1.0000	0.0000	59.0000	
27632	129	1	4.0000	0.0000	56.5000	
27632	92	2	2.0000	0.0000	37.5000	
27633	129	1	1.0000	0.0000	56.5000	
27633	92	2	3.0000	0.0000	38.5000	
27634	123	1	1.0000	0.0000	58.0000	
27635	560	1	4.0000	0.0000	25.5000	
27636	561	1	1.0000	0.0000	23.2000	
27637	123	1	3.0000	0.0000	59.0000	
27637	25	2	1.0000	0.0000	59.0000	
27637	101	3	1.0000	0.0000	106.0000	
27638	129	1	2.0000	0.0000	56.5000	
27639	129	1	2.0000	0.0000	56.5000	
27640	129	1	13.0000	0.0000	56.0000	
27640	92	2	2.0000	0.0000	37.0000	
27640	70	3	3.0000	0.0000	59.5000	
27640	2752	4	5.0000	0.0000	82.0000	
27641	2328	1	5.0000	0.0000	2.0000	
27641	561	2	3.0000	0.0000	23.2000	
27642	129	1	15.0000	0.0000	56.5000	
27642	92	2	5.0000	0.0000	37.5000	
27642	3	3	5.0000	0.0000	74.0000	
27643	25	1	3.0000	0.0000	54.0000	
27644	138	1	70.0000	0.0000	93.0000	
27645	138	1	25.0000	0.0000	93.0000	
27646	561	1	30.0000	0.0000	23.4000	
27647	561	1	3.0000	0.0000	23.4000	
27648	101	1	1.0000	0.0000	106.0000	
27648	27	2	1.0000	0.0000	56.0000	
27648	92	3	1.0000	0.0000	38.0000	
27649	992	1	2.0000	0.0000	14.8000	
27650	92	1	1.0000	0.0000	38.0000	
27651	92	1	3.0000	0.0000	37.5000	
27651	123	2	1.0000	0.0000	58.0000	
27652	79	1	1.0000	0.0000	73.5000	
27653	57	1	1.0000	0.0000	75.5000	
27654	123	1	1.0000	0.0000	59.5000	
27655	561	1	3.0000	0.0000	22.7000	
27656	57	1	4.0000	0.0000	75.5000	
27656	129	2	6.0000	0.0000	56.5000	
27656	27	3	2.0000	0.0000	55.0000	
27657	123	1	4.0000	0.0000	59.0000	
27657	92	2	2.0000	0.0000	38.0000	
27658	561	1	50.0000	0.0000	22.7000	
27659	561	1	3.0000	0.0000	22.7000	
27660	92	1	18.0000	0.0000	37.5000	
27660	129	2	17.0000	0.0000	56.5000	
27661	129	1	30.0000	0.0000	56.5000	
27662	54	1	12.0000	0.0000	75.0000	
27662	2587	2	12.0000	0.0000	67.0000	
27663	214	1	1.0000	0.0000	4.0000	
27664	138	1	25.0000	0.0000	93.0000	
27665	129	1	6.0000	0.0000	56.0000	
27665	92	2	11.0000	0.0000	37.0000	
27666	25	1	1.0000	0.0000	54.0000	
27667	299	1	6.0000	0.0000	51.7500	
27668	560	1	50.0000	0.0000	25.5000	
27669	129	1	34.0000	0.0000	56.5000	
27670	129	1	1.0000	0.0000	56.0000	
27671	138	1	20.0000	0.0000	93.0000	
27672	299	1	6.0000	0.0000	28.7500	
27673	299	1	6.0000	0.0000	51.7500	
27674	299	1	15.0000	0.0000	23.0000	
27675	92	1	2.0000	0.0000	38.5000	
27675	25	2	1.0000	0.0000	54.0000	
27675	123	3	1.0000	0.0000	59.0000	
27676	138	1	50.0000	0.0000	93.0000	
27677	138	1	1.0000	0.0000	96.0000	
27678	129	1	14.0000	0.0000	56.0000	
27678	92	2	5.0000	0.0000	37.0000	
27679	92	1	40.0000	0.0000	37.0000	
27680	92	1	1.0000	0.0000	37.0000	
27681	129	1	1.0000	0.0000	56.5000	
27682	92	1	2.0000	0.0000	37.0000	
27683	123	1	10.0000	0.0000	58.5000	
27684	92	1	23.0000	0.0000	38.0000	
27684	129	2	12.0000	0.0000	57.0000	
27685	129	1	11.0000	0.0000	57.0000	
27685	92	2	23.0000	0.0000	38.0000	
27686	92	1	1.0000	0.0000	37.0000	
27687	101	1	5.0000	0.0000	106.0000	
27688	123	1	1.0000	0.0000	59.0000	
27688	5	2	1.0000	0.0000	75.0000	
27688	57	3	1.0000	0.0000	76.0000	
27689	92	1	40.0000	0.0000	37.0000	
27690	138	1	140.0000	0.0000	92.0000	
27691	138	1	40.0000	0.0000	92.0000	
27692	129	1	2.0000	0.0000	57.5000	
27693	129	1	1.0000	0.0000	56.5000	
27694	101	1	10.0000	0.0000	103.5000	
27695	129	1	1.0000	0.0000	56.0000	
27696	92	1	18.0000	0.0000	37.0000	
27697	560	1	4.0000	0.0000	25.9000	
27698	987	1	20.0000	0.0000	26.5000	
27698	996	2	50.0000	0.0000	6.0000	
27699	2755	1	1.0000	0.0000	4.0000	
27700	989	1	6.0000	0.0000	23.8000	
27701	994	1	2.0000	0.0000	41.0000	
27702	561	1	2.0000	0.0000	23.2000	
27703	987	1	100.0000	0.0000	26.5000	
27703	992	2	50.0000	0.0000	14.8000	
27703	996	3	50.0000	0.0000	6.0000	
27703	560	4	30.0000	0.0000	25.9000	
27704	561	1	10.0000	0.0000	23.2000	
27705	561	1	3.0000	0.0000	23.4000	
27706	561	1	4.0000	0.0000	23.2000	
27707	57	1	2.0000	0.0000	76.0000	
27708	129	1	3.0000	0.0000	56.5000	
27708	57	2	1.0000	0.0000	75.5000	
27709	129	1	1.0000	0.0000	56.5000	
27710	57	1	1.0000	0.0000	76.5000	
27711	70	1	5.0000	0.0000	59.5000	
27711	33	2	6.0000	0.0000	56.0000	
27711	10	3	6.0000	0.0000	139.0000	
27711	106	4	3.0000	0.0000	23.5000	
27711	65	5	1.0000	0.0000	43.0000	
27712	92	1	5.0000	0.0000	37.0000	
27713	561	1	10.0000	0.0000	23.4000	
27714	92	1	20.0000	0.0000	38.0000	
27715	129	1	4.0000	0.0000	56.5000	
27716	561	1	5.0000	0.0000	23.4000	
27717	129	1	13.0000	0.0000	56.5000	
27718	129	1	3.0000	0.0000	56.0000	
27718	54	2	2.0000	0.0000	75.0000	
27718	79	3	2.0000	0.0000	73.0000	
27719	123	1	1.0000	0.0000	58.0000	
27720	92	1	10.0000	0.0000	37.5000	
27721	998	1	13.0000	0.0000	10.8000	
27721	214	2	5.0000	0.0000	4.0000	
27722	2329	1	2.0000	0.0000	2.0000	
27723	92	1	1.0000	0.0000	38.0000	
27724	995	1	30.0000	0.0000	41.2000	
27724	987	2	10.0000	0.0000	26.5000	
27724	992	3	15.0000	0.0000	14.8000	
27724	996	4	6.0000	0.0000	6.0000	
27724	214	5	15.0000	0.0000	4.0000	
27724	561	6	50.0000	0.0000	23.4000	
27725	2587	1	12.0000	0.0000	67.0000	
27725	70	2	3.0000	0.0000	59.5000	
27725	129	3	14.0000	0.0000	56.0000	
27726	57	1	1.0000	0.0000	75.0000	
27727	129	1	2.0000	0.0000	56.0000	
27727	92	2	2.0000	0.0000	37.0000	
27728	101	1	1.0000	0.0000	106.0000	
27728	123	2	2.0000	0.0000	59.0000	
27728	92	3	5.0000	0.0000	38.0000	
27729	57	1	4.0000	0.0000	76.0000	
27730	92	1	2.0000	0.0000	38.0000	
27730	129	2	3.0000	0.0000	57.0000	
27731	123	1	21.0000	0.0000	59.0000	
27732	561	1	20.0000	0.0000	23.4000	
27733	123	1	8.0000	0.0000	59.0000	
27734	138	1	70.0000	0.0000	92.5000	
27735	57	1	1.0000	0.0000	75.0000	
27735	25	2	1.0000	0.0000	54.0000	
27736	560	1	1.0000	0.0000	25.5000	
27736	702	2	4.0000	0.0000	1.5000	
27737	92	1	2.0000	0.0000	37.5000	
27738	3	1	8.0000	0.0000	74.5000	
27739	92	1	2.0000	0.0000	37.5000	
27739	57	2	2.0000	0.0000	75.5000	
27739	129	3	8.0000	0.0000	56.5000	
27740	129	1	2.0000	0.0000	57.0000	
27740	101	2	1.0000	0.0000	106.0000	
27740	57	3	2.0000	0.0000	76.0000	
27740	92	4	2.0000	0.0000	38.0000	
27741	987	1	6.0000	0.0000	26.5000	
27741	214	2	10.0000	0.0000	4.0000	
27742	5	1	2.0000	0.0000	75.0000	
27743	129	1	2.0000	0.0000	56.5000	
27744	129	1	1.0000	0.0000	56.5000	
27745	123	1	4.0000	0.0000	58.0000	
27745	101	2	1.0000	0.0000	103.5000	
27745	57	3	1.0000	0.0000	75.0000	
27746	79	1	7.0000	0.0000	73.0000	
27747	27	1	1.0000	0.0000	56.0000	
27748	3	1	20.0000	0.0000	74.0000	
27749	138	1	20.0000	0.0000	93.0000	
27750	123	1	1.0000	0.0000	59.0000	
27751	92	1	5.0000	0.0000	38.5000	
27751	25	2	2.0000	0.0000	54.0000	
27752	138	1	1.0000	0.0000	96.0000	
27753	129	1	4.0000	0.0000	57.5000	
27754	129	1	10.0000	0.0000	57.5000	
27754	57	2	10.0000	0.0000	76.5000	
27754	101	3	10.0000	0.0000	106.0000	
27755	561	1	4.0000	0.0000	23.4000	
27756	59	1	28.0000	0.0000	76.0000	
27757	101	1	2.0000	0.0000	106.0000	
27758	561	1	3.0000	0.0000	23.4000	
27759	129	1	1.0000	0.0000	57.0000	
27760	129	1	3.0000	0.0000	57.5000	
27760	57	2	3.0000	0.0000	76.5000	
27761	561	1	9.0000	0.0000	23.4000	
27762	123	1	7.0000	0.0000	59.0000	
27762	92	2	1.0000	0.0000	38.0000	
27763	27	1	2.0000	0.0000	54.5000	
27764	129	1	3.0000	0.0000	56.5000	
27764	70	2	1.0000	0.0000	59.5000	
27765	561	1	1.0000	0.0000	23.2000	
27766	92	1	4.0000	0.0000	38.5000	
27766	70	2	2.0000	0.0000	60.5000	
27766	129	3	1.0000	0.0000	56.5000	
27766	57	4	3.0000	0.0000	75.0000	
27766	99	5	2.0000	0.0000	103.5000	
27768	124	1	5.0000	0.0000	67.0000	
27769	138	1	80.0000	0.0000	93.0000	
27770	138	1	70.0000	0.0000	93.0000	
27771	561	1	300.0000	0.0000	23.2000	
27771	515	2	100.0000	0.0000	1.0000	
27771	503	3	20.0000	0.0000	1.0000	
27772	2328	1	100.0000	0.0000	2.0000	
27772	2327	2	5.0000	0.0000	3.5000	
27772	841	3	5.0000	0.0000	0.6000	
27772	503	4	50.0000	0.0000	1.0000	
27772	515	5	50.0000	0.0000	1.0000	
27773	561	1	5.0000	0.0000	22.7000	
27774	561	1	2.0000	0.0000	22.7000	
27775	561	1	10.0000	0.0000	22.7000	
27776	561	1	10.0000	0.0000	22.7000	
27777	138	1	40.0000	0.0000	93.0000	
27778	129	1	2.0000	0.0000	56.0000	
27779	138	1	35.0000	0.0000	92.0000	
27780	138	1	50.0000	0.0000	92.0000	
27781	561	1	6.0000	0.0000	23.2000	
27782	129	1	20.0000	0.0000	56.0000	
27782	92	2	40.0000	0.0000	37.0000	
27783	57	1	3.0000	0.0000	76.5000	
27783	129	2	15.0000	0.0000	57.5000	
27784	57	1	7.0000	0.0000	76.5000	
27785	70	1	1.0000	0.0000	59.5000	
27785	92	2	2.0000	0.0000	37.0000	
27786	59	1	3.0000	0.0000	76.0000	
27786	65	2	1.0000	0.0000	43.0000	
27787	129	1	2.0000	0.0000	56.0000	
27787	92	2	2.0000	0.0000	37.0000	
27788	129	1	4.0000	0.0000	56.0000	
27789	92	1	11.0000	0.0000	37.0000	
27790	129	1	4.0000	0.0000	56.0000	
27791	123	1	8.0000	0.0000	59.0000	
27791	79	2	4.0000	0.0000	73.5000	
27791	92	3	16.0000	0.0000	38.0000	
27792	57	1	1.0000	0.0000	75.0000	
27793	989	1	29.0000	0.0000	23.5000	
27793	995	2	32.0000	0.0000	40.0000	
27793	993	3	90.0000	0.0000	14.5000	
27794	986	1	2.0000	0.0000	25.8000	
27794	997	2	2.0000	0.0000	5.8000	
27795	70	1	1.0000	0.0000	59.5000	
27796	129	1	3.0000	0.0000	56.5000	
27796	92	2	3.0000	0.0000	37.5000	
27797	57	1	3.0000	0.0000	76.0000	
27797	101	2	2.0000	0.0000	106.0000	
27797	92	3	4.0000	0.0000	38.0000	
27797	123	4	2.0000	0.0000	59.0000	
27798	92	1	1.0000	0.0000	37.5000	
27798	70	2	1.0000	0.0000	60.5000	
27799	25	1	3.0000	0.0000	54.0000	
27800	989	1	30.0000	0.0000	23.8000	
27800	992	2	6.0000	0.0000	14.8000	
27801	138	1	40.0000	0.0000	93.0000	
27802	561	1	3.0000	0.0000	23.4000	
27803	561	1	3.0000	0.0000	23.4000	
27804	561	1	25.0000	0.0000	23.4000	
27805	129	1	3.0000	0.0000	57.5000	
27806	57	1	2.0000	0.0000	76.5000	
27807	258	1	4.0000	0.0000	13.0000	
27808	123	1	2.0000	0.0000	58.0000	
27809	997	1	2.0000	0.0000	6.0000	
27810	561	1	8.0000	0.0000	23.4000	
27811	214	1	1.0000	0.0000	4.0000	
27812	92	1	1.0000	0.0000	38.0000	
27813	560	1	10.0000	0.0000	25.5000	
27814	123	1	2.0000	0.0000	58.5000	
27814	5	2	2.0000	0.0000	74.5000	
27815	129	1	20.0000	0.0000	56.5000	
27815	3	2	5.0000	0.0000	74.0000	
27816	561	1	4.0000	0.0000	24.6000	
27817	561	1	7.0000	0.0000	23.2000	
27817	2329	2	14.0000	0.0000	2.0000	
27817	515	3	12.0000	0.0000	1.0000	
27818	987	1	18.0000	0.0000	27.2000	
27818	994	2	40.0000	0.0000	41.0000	
27818	992	3	50.0000	0.0000	14.8000	
27819	5	1	3.0000	0.0000	74.5000	
27820	92	1	6.0000	0.0000	37.5000	
27820	70	2	2.0000	0.0000	60.5000	
27821	138	1	2.0000	0.0000	95.0000	
27822	129	1	3.0000	0.0000	56.5000	
27822	70	2	4.0000	0.0000	60.5000	
27823	560	1	12.0000	0.0000	26.3000	
27824	79	1	1.0000	0.0000	73.0000	
27824	92	2	1.0000	0.0000	38.5000	
27825	2328	1	14.0000	0.0000	2.0000	
27826	129	1	10.0000	0.0000	56.5000	
27827	92	1	1.0000	0.0000	37.5000	
27827	70	2	1.0000	0.0000	59.5000	
27827	65	3	1.0000	0.0000	43.0000	
27828	123	1	20.0000	0.0000	59.0000	
27829	123	1	2.0000	0.0000	59.0000	
27830	987	1	6.0000	0.0000	26.0000	
27830	997	2	8.0000	0.0000	6.0000	
27830	214	3	5.0000	0.0000	4.0000	
27830	993	4	5.0000	0.0000	15.0000	
27831	123	1	1.0000	0.0000	59.0000	
27832	123	1	7.0000	0.0000	58.0000	
27833	123	1	1.0000	0.0000	59.0000	
27834	123	1	3.0000	0.0000	59.0000	
27835	123	1	16.0000	0.0000	59.0000	
27836	129	1	4.0000	0.0000	56.5000	
27836	92	2	3.0000	0.0000	37.5000	
27837	110	1	7.0000	0.0000	57.0000	
27837	129	2	4.0000	0.0000	56.5000	
27837	70	3	2.0000	0.0000	59.5000	
27838	99	1	10.0000	0.0000	106.0000	
27839	129	1	15.0000	0.0000	57.0000	
27840	560	1	5.0000	0.0000	26.3000	
27840	987	2	3.0000	0.0000	26.0000	
27840	997	3	4.0000	0.0000	6.0000	
27840	993	4	3.0000	0.0000	15.0000	
27840	214	5	3.0000	0.0000	4.0000	
27840	2755	6	1.0000	0.0000	4.0000	
27841	2587	1	9.0000	0.0000	67.0000	
27841	92	2	28.0000	0.0000	37.0000	
27842	138	1	30.0000	0.0000	92.0000	
27843	560	1	10.0000	0.0000	25.5000	
27843	561	2	10.0000	0.0000	23.2000	
27844	123	1	4.0000	0.0000	59.5000	
27844	92	2	2.0000	0.0000	38.5000	
27845	138	1	60.0000	0.0000	92.0000	
27846	992	1	6.0000	0.0000	14.8000	
27847	138	1	60.0000	0.0000	93.0000	
27848	138	1	20.0000	0.0000	92.0000	
27849	138	1	70.0000	0.0000	93.0000	
27850	138	1	50.0000	0.0000	93.0000	
27851	138	1	80.0000	0.0000	93.0000	
27852	138	1	40.0000	0.0000	93.0000	
27853	138	1	80.0000	0.0000	93.0000	
27854	138	1	70.0000	0.0000	93.0000	
27855	996	1	16.0000	0.0000	6.0000	
27855	989	2	8.0000	0.0000	24.3000	
27856	138	1	60.0000	0.0000	93.0000	
27857	138	1	90.0000	0.0000	93.0000	
27858	662	1	3.0000	0.0000	4.0000	
27858	2755	2	3.0000	0.0000	4.0000	
27858	214	3	5.0000	0.0000	4.0000	
27859	138	1	80.0000	0.0000	93.0000	
27860	138	1	40.0000	0.0000	93.0000	
27861	92	1	12.0000	0.0000	38.0000	
27862	561	1	4.0000	0.0000	23.2000	
27863	561	1	60.0000	0.0000	23.4000	
27863	992	2	100.0000	0.0000	14.8000	
27864	561	1	23.0000	0.0000	23.4000	
27864	996	2	6.0000	0.0000	6.0000	
27865	987	1	10.0000	0.0000	27.2000	
27866	5	1	4.0000	0.0000	75.0000	
27867	561	1	4.0000	0.0000	24.6000	
27868	92	1	4.0000	0.0000	38.0000	
27869	138	1	90.0000	0.0000	92.0000	
27870	560	1	28.0000	0.0000	25.9000	
27871	123	1	2.0000	0.0000	59.0000	
27872	129	1	9.0000	0.0000	57.5000	
27872	27	2	3.0000	0.0000	56.5000	
27872	57	3	3.0000	0.0000	76.5000	
27873	561	1	3.0000	0.0000	23.4000	
27874	561	1	1.0000	0.0000	23.2000	
27875	129	1	27.0000	0.0000	56.0000	
27875	57	2	10.0000	0.0000	75.0000	
27875	92	3	20.0000	0.0000	37.0000	
27875	5	4	2.0000	0.0000	74.0000	
27876	5	1	40.0000	0.0000	75.0000	
27876	57	2	15.0000	0.0000	76.5000	
27876	27	3	10.0000	0.0000	56.5000	
27877	123	1	5.0000	0.0000	58.0000	
27878	123	1	2.0000	0.0000	59.0000	
27878	92	2	1.0000	0.0000	38.0000	
27879	65	1	3.0000	0.0000	43.0000	
27880	561	1	8.0000	0.0000	22.7000	
27881	99	1	2.0000	0.0000	106.0000	
27881	57	2	2.0000	0.0000	76.0000	
27881	123	3	2.0000	0.0000	59.0000	
27882	561	1	7.0000	0.0000	22.7000	
27883	561	1	1.0000	0.0000	22.7000	
27884	138	1	60.0000	0.0000	92.0000	
27885	561	1	1.0000	0.0000	23.2000	
27886	561	1	1.0000	0.0000	22.7000	
27887	561	1	50.0000	0.0000	22.7000	
27888	561	1	4.0000	0.0000	22.7000	
27889	561	1	1.0000	0.0000	22.7000	
27890	92	1	7.0000	0.0000	38.0000	
27890	123	2	5.0000	0.0000	59.0000	
27891	138	1	1.0000	0.0000	95.0000	
27892	129	1	8.0000	0.0000	56.5000	
27892	92	2	4.0000	0.0000	37.5000	
27892	57	3	2.0000	0.0000	75.5000	
27893	57	1	1.0000	0.0000	75.5000	
27894	561	1	10.0000	0.0000	24.6000	
27895	138	1	60.0000	0.0000	92.5000	
27896	57	1	1.0000	0.0000	75.5000	
27896	129	2	1.0000	0.0000	56.5000	
27897	138	1	70.0000	0.0000	92.5000	
27898	138	1	40.0000	0.0000	92.5000	
27899	138	1	40.0000	0.0000	92.5000	
27900	129	1	14.0000	0.0000	56.5000	
27900	63	2	8.0000	0.0000	74.5000	
27900	92	3	6.0000	0.0000	37.5000	
27900	27	4	2.0000	0.0000	55.0000	
27901	123	1	20.0000	0.0000	58.0000	
27901	92	2	10.0000	0.0000	37.5000	
27902	138	1	40.0000	0.0000	92.0000	
27903	123	1	20.0000	0.0000	58.0000	
27903	70	2	10.0000	0.0000	60.5000	
27904	129	1	10.0000	0.0000	56.0000	
27904	92	2	20.0000	0.0000	37.0000	
27905	129	1	6.0000	0.0000	57.5000	
27906	123	1	3.0000	0.0000	58.5000	
27907	70	1	7.0000	0.0000	59.5000	
27908	70	1	1.0000	0.0000	59.5000	
27909	129	1	7.0000	0.0000	57.0000	
27910	129	1	12.0000	0.0000	56.0000	
27910	54	2	6.0000	0.0000	75.0000	
27911	989	1	30.0000	0.0000	24.3000	
27912	989	1	9.0000	0.0000	23.8000	
27913	663	1	1.0000	0.0000	4.0000	
27914	129	1	10.0000	0.0000	56.0000	
27914	70	2	7.0000	0.0000	59.5000	
27914	2752	3	1.0000	0.0000	82.0000	
27915	11	1	1.0000	0.0000	197.0000	
27916	92	1	3.0000	0.0000	37.5000	
27916	3	2	2.0000	0.0000	74.0000	
27917	997	1	150.0000	0.0000	5.8000	
27918	129	1	1.0000	0.0000	57.5000	
27919	129	1	2.0000	0.0000	56.5000	
27921	138	1	1.0000	0.0000	95.0000	
27922	79	1	6.0000	0.0000	73.0000	
27922	129	2	2.0000	0.0000	56.0000	
27923	129	1	4.0000	0.0000	56.0000	
27923	79	2	5.0000	0.0000	73.0000	
27923	92	3	4.0000	0.0000	37.0000	
27924	129	1	2.0000	0.0000	56.5000	
27925	129	1	1.0000	0.0000	56.5000	
27926	129	1	55.0000	0.0000	57.5000	
27927	138	1	10.0000	0.0000	95.0000	
27928	138	1	15.0000	0.0000	95.0000	
27929	992	1	7.0000	0.0000	14.8000	
27929	561	2	10.0000	0.0000	23.2000	
27930	560	1	100.0000	0.0000	25.5000	
27931	997	1	40.0000	0.0000	6.2000	
27931	987	2	19.0000	0.0000	27.2000	
27932	561	1	3.0000	0.0000	23.4000	
27933	92	1	1.0000	0.0000	38.0000	
27934	561	1	3.0000	0.0000	23.4000	
27935	561	1	4.0000	0.0000	23.4000	
27936	5	1	1.0000	0.0000	75.0000	
27937	987	1	1.0000	0.0000	27.2000	
27938	561	1	2.0000	0.0000	23.4000	
27939	561	1	3.0000	0.0000	23.4000	
27940	560	1	3.0000	0.0000	25.5000	
27940	986	2	3.0000	0.0000	27.0000	
27940	992	3	2.0000	0.0000	14.8000	
27940	998	4	4.0000	0.0000	10.9000	
27940	214	5	2.0000	0.0000	4.0000	
27940	663	6	1.0000	0.0000	4.0000	
27941	987	1	9.0000	0.0000	26.0000	
27941	993	2	7.0000	0.0000	15.0000	
27941	997	3	10.0000	0.0000	6.0000	
27941	2755	4	1.0000	0.0000	4.0000	
27941	560	5	18.0000	0.0000	26.3000	
27941	214	6	6.0000	0.0000	4.0000	
27942	987	1	100.0000	0.0000	27.2000	
27942	999	2	100.0000	0.0000	11.0000	
27942	996	3	20.0000	0.0000	6.0000	
27942	992	4	10.0000	0.0000	14.8000	
27943	296	1	45.0000	0.0000	51.7500	
27943	1587	2	30.0000	0.0000	64.4000	
27944	993	1	1.0000	0.0000	15.0000	
27944	214	2	1.0000	0.0000	4.0000	
27945	560	1	10.0000	0.0000	25.9000	
27946	561	1	3.0000	0.0000	23.2000	
27946	987	2	2.0000	0.0000	27.2000	
27946	997	3	2.0000	0.0000	6.2000	
27947	3	1	1.0000	0.0000	74.0000	
27948	57	1	1.0000	0.0000	76.5000	
27949	99	1	2.0000	0.0000	103.5000	
27950	99	1	2.0000	0.0000	103.5000	
27951	560	1	2.0000	0.0000	25.5000	
27951	561	2	8.0000	0.0000	23.2000	
27951	258	3	33.0000	0.0000	13.0000	
27951	257	4	36.0000	0.0000	11.3000	
27951	262	5	2.0000	0.0000	19.5000	
27951	364	6	2.0000	0.0000	23.2000	
27952	92	1	2.0000	0.0000	38.0000	
27953	129	1	3.0000	0.0000	56.5000	
27953	92	2	2.0000	0.0000	37.5000	
27954	560	1	10.0000	0.0000	25.5000	
27954	993	2	13.0000	0.0000	15.0000	
27955	561	1	2.0000	0.0000	24.6000	
27956	129	1	1.0000	0.0000	56.5000	
27957	70	1	8.0000	0.0000	60.5000	
27958	57	1	1.0000	0.0000	76.0000	
27959	296	1	30.0000	0.0000	51.7500	
27959	1588	2	15.0000	0.0000	62.1000	
27959	1587	3	15.0000	0.0000	67.8500	
27959	1585	4	10.0000	0.0000	46.0000	
27960	129	1	1.0000	0.0000	57.5000	
27961	296	1	30.0000	0.0000	51.7500	
27961	1588	2	15.0000	0.0000	62.1000	
27961	1587	3	15.0000	0.0000	67.8500	
27961	1585	4	10.0000	0.0000	46.0000	
27962	560	1	7.0000	0.0000	25.5000	
27962	561	2	3.0000	0.0000	23.2000	
27963	110	1	1.0000	0.0000	57.0000	
27963	143	2	1.0000	0.0000	23.5000	
27964	560	1	70.0000	0.0000	26.3000	
27966	57	1	5.0000	0.0000	76.0000	
27967	27	1	3.0000	0.0000	54.5000	
27968	70	1	5.0000	0.0000	59.5000	
27969	5	1	1.0000	0.0000	75.0000	
27970	129	1	15.0000	0.0000	57.5000	
27970	57	2	20.0000	0.0000	76.5000	
27970	92	3	20.0000	0.0000	38.5000	
27971	70	1	2.0000	0.0000	60.5000	
27972	138	1	110.0000	0.0000	92.0000	
27973	138	1	30.0000	0.0000	92.0000	
27974	57	1	2.0000	0.0000	76.0000	
27975	138	1	2.0000	0.0000	95.0000	
27976	214	1	5.0000	0.0000	4.0000	
27977	3	1	1.0000	0.0000	74.0000	
27978	101	1	1.0000	0.0000	106.0000	
27979	123	1	1.0000	0.0000	58.5000	
27981	123	1	1.0000	0.0000	59.0000	
27981	92	2	2.0000	0.0000	38.5000	
27982	129	1	5.0000	0.0000	56.5000	
27983	561	1	3.0000	0.0000	22.7000	
27984	561	1	2.0000	0.0000	22.7000	
27985	561	1	15.0000	0.0000	22.7000	
27986	138	1	20.0000	0.0000	92.0000	
27987	561	1	44.0000	0.0000	22.7000	
27988	560	1	3.0000	0.0000	25.9000	
27989	561	1	50.0000	0.0000	22.7000	
27991	129	1	2.0000	0.0000	57.5000	
27992	123	1	1.0000	0.0000	59.0000	
27993	129	1	1.0000	0.0000	56.5000	
27993	92	2	1.0000	0.0000	37.5000	
27994	2374	1	10.0000	0.0000	41.4000	
27994	2695	2	1.0000	0.0000	41.2850	
27994	1727	3	1.0000	0.0000	6.7850	
27994	193	4	1.0000	0.0000	5.6350	
27994	2562	5	1.0000	0.0000	7.5900	
27994	723	6	3.0000	0.0000	4.9450	
27994	1728	7	2.0000	0.0000	4.9450	
27994	1902	8	6.0000	0.0000	11.3850	
27995	123	1	12.0000	0.0000	59.0000	
27995	92	2	25.0000	0.0000	38.0000	
27996	92	1	3.0000	0.0000	37.5000	
27996	129	2	1.0000	0.0000	56.5000	
27997	1631	1	70.0000	0.0000	5.2000	
27998	2602	1	1.0000	0.0000	4.4850	
27998	1438	2	2.0000	0.0000	4.8300	
27998	2437	3	1.0000	0.0000	3.3350	
27998	2438	4	24.0000	0.0000	3.6800	
27998	1953	5	1.0000	0.0000	552.0000	
27998	391	6	1.0000	0.0000	471.5000	
27998	462	7	3.0000	0.0000	107.8700	
27998	463	8	3.0000	0.0000	107.8700	
27999	129	1	3.0000	0.0000	56.5000	
27999	70	2	26.0000	0.0000	59.5000	
27999	92	3	48.0000	0.0000	37.5000	
27999	57	4	6.0000	0.0000	75.5000	
28000	254	1	1.0000	0.0000	9.6000	
28001	464	1	3.0000	0.0000	107.8700	
28001	465	2	3.0000	0.0000	107.8700	
28001	612	3	5.0000	0.0000	8.6250	
28001	2021	4	120.0000	0.0000	17.1350	
28001	1131	5	6.0000	0.0000	13.5700	
28001	802	6	2.0000	0.0000	23.5750	
28001	801	7	7.0000	0.0000	13.5700	
28002	99	1	1.0000	0.0000	103.5000	
28003	2520	1	1.0000	0.0000	19.4350	
28003	2489	2	1.0000	0.0000	7.1300	
28003	1426	3	20.0000	0.0000	2.4150	
28003	1428	4	5.0000	0.0000	2.8750	
28003	1735	5	1.0000	0.0000	1.1500	
28003	777	6	1.0000	0.0000	2.1850	
28003	1424	7	2.0000	0.0000	1.1500	
28004	561	1	14.0000	0.0000	24.6000	
28005	194	1	4.0000	0.0000	0.8050	
28005	2599	2	8.0000	0.0000	1.3800	
28005	2373	3	1.0000	0.0000	13.8000	
28005	2371	4	1.0000	0.0000	13.8000	
28006	138	1	92.0000	0.0000	92.5000	
28007	299	1	40.0000	0.0000	28.7500	
28008	299	1	20.0000	0.0000	28.7500	
28009	296	1	15.0000	0.0000	51.7500	
28010	1558	1	150.0000	0.0000	27.6013	
28011	129	1	3.0000	0.0000	56.5000	
28012	129	1	14.0000	0.0000	56.0000	
28012	92	2	21.0000	0.0000	37.0000	
28013	2776	1	18.7200	0.0000	75.2328	
28013	2777	2	100.4400	0.0000	30.6475	
28013	2779	3	20.1600	0.0000	51.4500	
28013	2778	4	20.1600	0.0000	51.4500	
28013	2780	5	681.1200	0.0000	36.0180	
28014	2781	1	10.0000	0.0000	10.6950	
28014	2782	2	3.0000	0.0000	4.0250	
28014	2783	3	1.0000	0.0000	2.6450	
28014	2784	4	40.0000	0.0000	1.2650	
28014	2785	5	10.0000	0.0000	1.3800	
28014	2786	6	4.0000	0.0000	1.2650	
28015	129	1	14.0000	0.0000	56.5000	
28016	92	1	7.0000	0.0000	37.0000	
28016	57	2	2.0000	0.0000	75.0000	
28016	70	3	4.0000	0.0000	59.5000	
28016	99	4	2.0000	0.0000	103.0000	
28017	138	1	30.0000	0.0000	92.0000	
28018	123	1	23.0000	0.0000	59.0000	
28019	70	1	1.0000	0.0000	61.5000	
28020	27	1	3.0000	0.0000	54.5000	
28021	129	1	3.0000	0.0000	57.0000	
28021	92	2	3.0000	0.0000	38.0000	
28022	92	1	28.0000	0.0000	37.0000	
28023	92	1	2.0000	0.0000	38.0000	
28023	129	2	2.0000	0.0000	57.0000	
28024	92	1	10.0000	0.0000	38.0000	
28024	123	2	10.0000	0.0000	59.0000	
28025	561	1	2.0000	0.0000	23.4000	
28026	561	1	110.0000	0.0000	23.4000	
28027	989	1	3.0000	0.0000	24.3000	
28028	92	1	9.0000	0.0000	37.5000	
28028	79	2	4.0000	0.0000	73.5000	
28029	123	1	2.0000	0.0000	59.0000	
28029	129	2	1.0000	0.0000	57.0000	
28029	92	3	1.0000	0.0000	38.0000	
28030	987	1	25.0000	0.0000	27.2000	
28030	995	2	4.0000	0.0000	41.2000	
28031	987	1	16.0000	0.0000	27.2000	
28031	992	2	8.0000	0.0000	14.8000	
28031	560	3	20.0000	0.0000	25.9000	
28031	561	4	30.0000	0.0000	23.4000	
28031	214	5	10.0000	0.0000	4.0000	
28031	2755	6	4.0000	0.0000	4.0000	
28032	561	1	3.0000	0.0000	23.4000	
28033	560	1	2.0000	0.0000	25.9000	
28033	561	2	1.0000	0.0000	23.4000	
28034	92	1	2.0000	0.0000	38.0000	
28035	561	1	1.0000	0.0000	23.4000	
28035	214	2	1.0000	0.0000	4.0000	
28036	561	1	6.0000	0.0000	23.2000	
28037	994	1	25.0000	0.0000	41.0000	
28037	986	2	30.0000	0.0000	27.0000	
28037	992	3	10.0000	0.0000	14.8000	
28037	996	4	30.0000	0.0000	6.0000	
28037	214	5	6.0000	0.0000	4.0000	
28038	994	1	4.0000	0.0000	41.0000	
28038	998	2	8.0000	0.0000	10.9000	
28039	123	1	5.0000	0.0000	59.5000	
28039	57	2	3.0000	0.0000	76.5000	
28040	129	1	2.0000	0.0000	57.5000	
28041	561	1	60.0000	0.0000	23.2000	
28042	123	1	2.0000	0.0000	58.0000	
28043	138	1	2.0000	0.0000	94.0000	
28044	662	1	2.0000	0.0000	4.0000	
28045	129	1	2.0000	0.0000	57.5000	
28046	996	1	10.0000	0.0000	6.0000	
28047	123	1	1.0000	0.0000	59.0000	
28047	92	2	3.0000	0.0000	38.5000	
28047	79	3	1.0000	0.0000	73.0000	
28047	3	4	1.0000	0.0000	74.0000	
28047	99	5	1.0000	0.0000	103.5000	
28048	101	1	1.0000	0.0000	106.0000	
28048	79	2	2.0000	0.0000	73.5000	
28048	57	3	2.0000	0.0000	76.0000	
28049	92	1	3.0000	0.0000	37.5000	
28049	70	2	1.0000	0.0000	60.5000	
28050	561	1	2.0000	0.0000	23.4000	
28051	561	1	1.0000	0.0000	23.4000	
28051	997	2	1.0000	0.0000	6.2000	
28052	2755	1	4.0000	0.0000	4.0000	
28053	5	1	30.0000	0.0000	74.5000	
28054	123	1	2.0000	0.0000	59.0000	
28055	63	1	2.0000	0.0000	75.0000	
28055	92	2	1.0000	0.0000	38.0000	
28056	101	1	1.0000	0.0000	106.0000	
28056	57	2	1.0000	0.0000	76.0000	
28056	92	3	2.0000	0.0000	38.0000	
28056	129	4	1.0000	0.0000	57.0000	
28057	92	1	10.0000	0.0000	37.5000	
28057	129	2	10.0000	0.0000	56.5000	
28058	214	1	25.0000	0.0000	4.0000	
28058	215	2	25.0000	0.0000	4.0000	
28058	996	3	5.0000	0.0000	6.0000	
28059	561	1	10.0000	0.0000	23.2000	
28060	994	1	25.0000	0.0000	41.0000	
28060	986	2	30.0000	0.0000	27.0000	
28060	992	3	10.0000	0.0000	14.8000	
28060	996	4	30.0000	0.0000	6.0000	
28060	214	5	6.0000	0.0000	4.0000	
28061	129	1	1.0000	0.0000	56.5000	
28062	129	1	2.0000	0.0000	57.5000	
28063	123	1	2.0000	0.0000	59.5000	
28064	561	1	2.0000	0.0000	23.4000	
28065	993	1	3.0000	0.0000	15.0000	
28066	561	1	2.0000	0.0000	23.4000	
28067	143	1	20.0000	0.0000	23.5000	
28068	92	1	4.0000	0.0000	38.5000	
28068	129	2	2.0000	0.0000	57.5000	
28069	59	1	5.0000	0.0000	76.0000	
28069	70	2	2.0000	0.0000	59.5000	
28069	92	3	3.0000	0.0000	37.5000	
28069	76	4	3.0000	0.0000	82.5000	
28070	138	1	3.0000	0.0000	95.0000	
28071	561	1	50.0000	0.0000	23.4000	
28071	996	2	50.0000	0.0000	6.0000	
28072	129	1	3.0000	0.0000	57.5000	
28073	92	1	6.0000	0.0000	37.0000	
28074	70	1	4.0000	0.0000	60.5000	
28075	123	1	1.0000	0.0000	59.0000	
28076	138	1	3.0000	0.0000	95.0000	
28077	560	1	10.0000	0.0000	25.9000	
28078	138	1	60.0000	0.0000	92.0000	
28079	101	1	4.0000	0.0000	103.5000	
28079	57	2	4.0000	0.0000	75.0000	
28079	79	3	4.0000	0.0000	73.0000	
28079	70	4	8.0000	0.0000	59.5000	
28079	129	5	2.0000	0.0000	56.0000	
28080	101	1	3.0000	0.0000	103.5000	
28080	57	2	4.0000	0.0000	75.0000	
28080	70	3	6.0000	0.0000	59.5000	
28080	79	4	2.0000	0.0000	73.0000	
28081	92	1	10.0000	0.0000	38.0000	
28081	57	2	10.0000	0.0000	76.0000	
28082	987	1	6.0000	0.0000	27.2000	
28083	92	1	15.0000	0.0000	37.0000	
28084	129	1	18.0000	0.0000	56.5000	
28084	70	2	1.0000	0.0000	59.5000	
28085	561	1	1.0000	0.0000	23.4000	
28086	129	1	2.0000	0.0000	56.5000	
28086	57	2	2.0000	0.0000	75.5000	
28086	92	3	2.0000	0.0000	37.5000	
28087	138	1	30.0000	0.0000	94.5000	
28088	561	1	40.0000	0.0000	22.7000	
28089	561	1	4.0000	0.0000	22.7000	
28090	987	1	2.0000	0.0000	27.2000	
28091	561	1	4.0000	0.0000	22.7000	
28092	138	1	1.0000	0.0000	99.0000	
28093	561	1	5.0000	0.0000	22.7000	
28094	561	1	5.0000	0.0000	22.7000	
28095	138	1	20.0000	0.0000	94.5000	
28096	561	1	25.0000	0.0000	22.7000	
28097	988	1	14.0000	0.0000	24.0000	
28097	986	2	100.0000	0.0000	27.0000	
28097	992	3	43.0000	0.0000	14.8000	
28097	994	4	10.0000	0.0000	41.0000	
28097	998	5	28.0000	0.0000	10.9000	
28097	214	6	25.0000	0.0000	4.0000	
28097	663	7	10.0000	0.0000	4.0000	
28097	662	8	5.0000	0.0000	4.0000	
28098	561	1	410.0000	0.0000	22.7000	
28099	138	1	50.0000	0.0000	94.5000	
28100	138	1	1.0000	0.0000	95.0000	
28101	138	1	1.0000	0.0000	95.0000	
28102	92	1	10.0000	0.0000	37.0000	
28102	129	2	5.0000	0.0000	56.0000	
28102	27	3	3.0000	0.0000	54.5000	
28104	92	1	77.0000	0.0000	37.0000	
28104	33	2	4.0000	0.0000	55.5000	
28105	129	1	1.0000	0.0000	56.0000	
28106	57	1	21.0000	0.0000	75.0000	
28106	79	2	25.0000	0.0000	73.0000	
28107	11	1	2.0000	0.0000	197.0000	
28108	70	1	5.0000	0.0000	59.5000	
28108	79	2	2.0000	0.0000	73.0000	
28108	99	3	1.0000	0.0000	103.0000	
28108	129	4	17.0000	0.0000	56.0000	
28109	561	1	800.0000	0.0000	24.7000	
28109	560	2	350.0000	0.0000	25.5000	
28110	70	1	4.0000	0.0000	59.5000	
28110	101	2	2.0000	0.0000	103.0000	
28111	129	1	20.0000	0.0000	57.5000	
28112	129	1	12.0000	0.0000	56.5000	
28113	129	1	5.0000	0.0000	56.5000	
28113	92	2	5.0000	0.0000	37.5000	
28114	92	1	4.0000	0.0000	37.0000	
28115	129	1	1.0000	0.0000	57.5000	
28115	92	2	1.0000	0.0000	38.5000	
28116	129	1	1.0000	0.0000	56.0000	
28117	129	1	110.0000	0.0000	57.5000	
28118	129	1	1.0000	0.0000	57.0000	
28119	560	1	70.0000	0.0000	25.9000	
28120	129	1	5.0000	0.0000	57.5000	
28120	92	2	3.0000	0.0000	38.5000	
28121	129	1	18.0000	0.0000	57.0000	
28122	987	1	80.0000	0.0000	27.2000	
28123	129	1	55.0000	0.0000	57.5000	
28124	92	1	4.0000	0.0000	37.5000	
28125	123	1	2.0000	0.0000	58.0000	
28126	70	1	1.0000	0.0000	60.5000	
28127	989	1	10.0000	0.0000	24.3000	
28127	214	2	5.0000	0.0000	4.0000	
28128	92	1	16.0000	0.0000	38.0000	
28129	2755	1	4.0000	0.0000	4.0000	
28129	214	2	5.0000	0.0000	4.0000	
28130	129	1	1.0000	0.0000	57.5000	
28131	79	1	1.0000	0.0000	73.5000	
28132	996	1	2.0000	0.0000	6.0000	
28133	561	1	5.0000	0.0000	23.4000	
28134	138	1	3.0000	0.0000	95.0000	
28135	561	1	10.0000	0.0000	23.2000	
28136	560	1	8.0000	0.0000	25.5000	
28137	129	1	5.0000	0.0000	56.5000	
28137	33	2	1.0000	0.0000	56.0000	
28138	92	1	5.0000	0.0000	37.5000	
28138	129	2	1.0000	0.0000	56.5000	
28139	92	1	48.0000	0.0000	37.5000	
28140	987	1	1.0000	0.0000	27.2000	
28141	987	1	40.0000	0.0000	27.2000	
28141	989	2	30.0000	0.0000	24.3000	
28142	997	1	10.0000	0.0000	6.0000	
28142	560	2	4.0000	0.0000	26.3000	
28143	92	1	8.0000	0.0000	38.0000	
28144	129	1	4.0000	0.0000	56.0000	
28145	129	1	6.0000	0.0000	56.0000	
28145	92	2	8.0000	0.0000	37.0000	
28146	1632	1	1.0000	0.0000	9.3000	
28147	2333	1	2.0000	0.0000	88.0000	
28148	138	1	30.0000	0.0000	92.0000	
28149	138	1	50.0000	0.0000	92.0000	
28150	92	1	4.0000	0.0000	37.5000	
28151	129	1	5.0000	0.0000	57.0000	
28151	92	2	6.0000	0.0000	38.0000	
28151	101	3	1.0000	0.0000	106.0000	
28151	57	4	2.0000	0.0000	76.0000	
28152	663	1	3.0000	0.0000	4.0000	
28152	214	2	5.0000	0.0000	4.0000	
28153	57	1	4.0000	0.0000	75.5000	
28153	70	2	2.0000	0.0000	59.5000	
28154	99	1	1.0000	0.0000	103.5000	
28155	92	1	2.0000	0.0000	38.0000	
28156	92	1	1.0000	0.0000	38.0000	
28156	123	2	2.0000	0.0000	59.0000	
28157	25	1	4.0000	0.0000	54.0000	
28158	123	1	8.0000	0.0000	58.0000	
28159	25	1	1.0000	0.0000	54.0000	
28159	57	2	1.0000	0.0000	75.0000	
28160	129	1	2.0000	0.0000	56.0000	
28160	92	2	1.0000	0.0000	37.0000	
28161	92	1	3.0000	0.0000	37.0000	
28161	129	2	1.0000	0.0000	56.0000	
28162	11	1	6.0000	0.0000	197.0000	
28162	70	2	11.0000	0.0000	59.5000	
28163	561	1	3.0000	0.0000	23.4000	
28164	560	1	25.0000	0.0000	25.9000	
28165	215	1	10.0000	0.0000	4.0000	
28165	214	2	1.0000	0.0000	4.0000	
28166	992	1	1.0000	0.0000	14.8000	
28166	996	2	2.0000	0.0000	6.0000	
28167	561	1	1.0000	0.0000	23.4000	
28168	561	1	4.0000	0.0000	23.2000	
28169	65	1	1.0000	0.0000	43.0000	
28169	106	2	1.0000	0.0000	23.5000	
28169	33	3	1.0000	0.0000	56.0000	
28170	138	1	2.0000	0.0000	95.0000	
28171	123	1	2.0000	0.0000	58.0000	
28172	138	1	70.0000	0.0000	92.0000	
28173	138	1	50.0000	0.0000	92.0000	
28174	986	1	3.0000	0.0000	27.0000	
28175	138	1	60.0000	0.0000	94.0000	
28176	561	1	5.0000	0.0000	22.7000	
28177	138	1	20.0000	0.0000	94.0000	
28178	561	1	10.0000	0.0000	22.7000	
28179	561	1	13.0000	0.0000	22.7000	
28180	561	1	3.0000	0.0000	22.7000	
28181	561	1	1.0000	0.0000	22.7000	
28182	561	1	4.0000	0.0000	22.7000	
28183	561	1	50.0000	0.0000	22.7000	
28184	92	1	1.0000	0.0000	37.0000	
28185	2751	1	1.0000	0.0000	95.0000	
28186	138	1	20.0000	0.0000	94.0000	
28187	92	1	1.0000	0.0000	37.5000	
28187	129	2	1.0000	0.0000	56.5000	
28188	92	1	13.0000	0.0000	37.0000	
28189	129	1	4.0000	0.0000	56.5000	
28189	92	2	4.0000	0.0000	37.5000	
28190	70	1	1.0000	0.0000	60.5000	
28190	92	2	2.0000	0.0000	38.5000	
28190	129	3	1.0000	0.0000	56.5000	
28190	99	4	1.0000	0.0000	103.5000	
28190	57	5	1.0000	0.0000	75.0000	
28191	129	1	10.0000	0.0000	56.5000	
28192	129	1	4.0000	0.0000	56.5000	
28193	138	1	50.0000	0.0000	92.0000	
28194	561	1	55.0000	0.0000	23.2000	
28195	129	1	11.0000	0.0000	56.0000	
28195	92	2	17.0000	0.0000	37.0000	
28195	57	3	1.0000	0.0000	75.0000	
28195	70	4	3.0000	0.0000	59.5000	
28196	11	1	1.0000	0.0000	197.0000	
28197	561	1	50.0000	0.0000	23.2000	
28199	129	1	4.0000	0.0000	56.5000	
28199	92	2	1.0000	0.0000	37.5000	
28200	54	1	4.0000	0.0000	75.0000	
28200	129	2	6.0000	0.0000	56.0000	
28201	92	1	24.0000	0.0000	38.0000	
28202	129	1	2.0000	0.0000	57.0000	
28203	138	1	30.0000	0.0000	92.0000	
28204	129	1	2.0000	0.0000	56.5000	
28205	138	1	220.0000	0.0000	92.0000	
28206	561	1	5.0000	0.0000	23.4000	
28207	138	1	50.0000	0.0000	92.0000	
28208	996	1	12.0000	0.0000	6.0000	
28209	215	1	6.0000	0.0000	4.0000	
28210	561	1	2.0000	0.0000	23.4000	
28211	130	1	4.0000	0.0000	52.0000	
28212	57	1	1.0000	0.0000	76.5000	
28212	79	2	1.0000	0.0000	74.0000	
28213	986	1	6.0000	0.0000	27.0000	
28214	129	1	15.0000	0.0000	57.0000	
28215	561	1	2.0000	0.0000	23.2000	
28216	129	1	15.0000	0.0000	57.0000	
28217	561	1	4.0000	0.0000	23.2000	
28218	57	1	1.0000	0.0000	76.5000	
28220	123	1	6.0000	0.0000	59.0000	
28221	129	1	2.0000	0.0000	56.5000	
28222	129	1	5.0000	0.0000	56.5000	
28223	698	1	12.0000	0.0000	1.5000	
28223	2355	2	6.0000	0.0000	7.6000	
28223	2357	3	3.0000	0.0000	11.0000	
28223	2461	4	3.0000	0.0000	3.0000	
28224	138	1	20.0000	0.0000	93.5000	
28225	2355	1	2.0000	0.0000	7.6000	
28225	702	2	3.0000	0.0000	1.5000	
28225	2357	3	3.0000	0.0000	11.0000	
28226	92	1	3.0000	0.0000	37.5000	
28226	129	2	2.0000	0.0000	56.5000	
28227	698	1	4.0000	0.0000	1.5000	
28227	2357	2	3.0000	0.0000	11.0000	
28227	2328	3	5.0000	0.0000	2.0000	
28227	848	4	6.0000	0.0000	0.7000	
28227	2355	5	7.0000	0.0000	7.6000	
28228	138	1	10.0000	0.0000	93.5000	
28229	138	1	10.0000	0.0000	93.0000	
28230	129	1	1.0000	0.0000	56.5000	
28230	92	2	3.0000	0.0000	37.5000	
28231	123	1	2.0000	0.0000	59.0000	
28232	92	1	16.0000	0.0000	37.5000	
28233	129	1	2.0000	0.0000	56.5000	
28234	92	1	1.0000	0.0000	37.0000	
28235	123	1	52.0000	0.0000	59.0000	
28236	101	1	10.0000	0.0000	106.0000	
28237	138	1	2.0000	0.0000	98.0000	
28238	92	1	11.0000	0.0000	37.5000	
28239	123	1	2.0000	0.0000	59.5000	
28240	99	1	10.0000	0.0000	103.5000	
28240	57	2	10.0000	0.0000	75.0000	
28241	59	1	1.0000	0.0000	76.0000	
28241	65	2	1.0000	0.0000	43.0000	
28241	70	3	2.0000	0.0000	59.5000	
28242	561	1	3.0000	0.0000	24.6000	
28243	702	1	18.0000	0.0000	1.5000	
28243	699	2	4.0000	0.0000	1.4000	
28243	168	3	8.0000	0.0000	0.5000	
28243	2047	4	2.0000	0.0000	2.0000	
28243	706	5	7.0000	0.0000	1.8000	
28244	123	1	2.0000	0.0000	58.5000	
28245	79	1	6.0000	0.0000	73.0000	
28245	70	2	6.0000	0.0000	60.5000	
28245	57	3	2.0000	0.0000	75.0000	
28245	101	4	6.0000	0.0000	103.5000	
28246	138	1	1.0000	0.0000	94.0000	
28247	2355	1	15.0000	0.0000	7.6000	
28247	2357	2	12.0000	0.0000	11.0000	
28247	762	3	3.0000	0.0000	3.5000	
28247	702	4	45.0000	0.0000	1.5000	
28247	695	5	6.0000	0.0000	2.8000	
28247	693	6	12.0000	0.0000	1.0000	
28247	694	7	4.0000	0.0000	1.4000	
28247	168	8	25.0000	0.0000	0.5000	
28248	129	1	2.0000	0.0000	56.5000	
28249	92	1	1.0000	0.0000	37.5000	
28250	138	1	2.0000	0.0000	94.0000	
28251	138	1	100.0000	0.0000	92.0000	
28252	560	1	1.0000	0.0000	25.5000	
28253	5	1	1.0000	0.0000	75.0000	
28254	57	1	22.0000	0.0000	75.0000	
28255	57	1	2.0000	0.0000	76.5000	
28256	138	1	1.0000	0.0000	98.0000	
28257	138	1	1.0000	0.0000	98.0000	
28258	138	1	25.0000	0.0000	93.5000	
28259	987	1	2.0000	0.0000	27.2000	
28260	1744	1	8.0000	0.0000	0.4500	
28260	2047	2	10.0000	0.0000	2.0000	
28260	706	3	20.0000	0.0000	1.8000	
28260	698	4	9.0000	0.0000	1.5000	
28260	2038	5	12.0000	0.0000	1.8000	
28261	74	1	1.0000	0.0000	44.0000	
28261	65	2	3.0000	0.0000	43.0000	
28261	59	3	2.0000	0.0000	76.0000	
28262	214	1	10.0000	0.0000	4.0000	
28263	561	1	4.0000	0.0000	22.7000	
28264	699	1	20.0000	0.0000	1.4000	
28264	198	2	4.0000	0.0000	0.5000	
28264	196	3	2.0000	0.0000	0.5000	
28264	1993	4	5.0000	0.0000	1.4000	
28264	2006	5	11.0000	0.0000	0.4500	
28265	74	1	1.0000	0.0000	44.0000	
28266	561	1	1.0000	0.0000	22.7000	
28267	561	1	145.0000	0.0000	22.7000	
28268	129	1	5.0000	0.0000	56.5000	
28268	123	2	3.0000	0.0000	58.0000	
28269	561	1	23.0000	0.0000	22.7000	
28270	986	1	5.0000	0.0000	27.0000	
28271	129	1	3.0000	0.0000	57.5000	
28271	92	2	4.0000	0.0000	38.5000	
28272	57	1	2.0000	0.0000	75.0000	
28272	101	2	3.0000	0.0000	103.5000	
28272	92	3	4.0000	0.0000	37.5000	
28272	70	4	2.0000	0.0000	60.5000	
28273	138	1	20.0000	0.0000	93.5000	
28274	123	1	1.0000	0.0000	59.0000	
28275	123	1	2.0000	0.0000	59.5000	
28275	129	2	2.0000	0.0000	57.5000	
28276	92	1	1.0000	0.0000	38.5000	
28277	57	1	3.0000	0.0000	75.0000	
28278	99	1	2.0000	0.0000	103.5000	
28279	110	1	10.0000	0.0000	57.0000	
28279	76	2	1.0000	0.0000	82.5000	
28279	92	3	3.0000	0.0000	37.5000	
28280	129	1	20.0000	0.0000	56.0000	
28280	70	2	17.0000	0.0000	59.5000	
28281	92	1	14.0000	0.0000	37.0000	
28281	57	2	10.0000	0.0000	75.0000	
28281	2752	3	6.0000	0.0000	82.0000	
28282	138	1	3.0000	0.0000	95.0000	
28283	138	1	30.0000	0.0000	93.5000	
28284	92	1	20.0000	0.0000	37.0000	
28284	129	2	10.0000	0.0000	56.0000	
28285	92	1	18.0000	0.0000	37.0000	
28286	92	1	11.0000	0.0000	37.0000	
28286	129	2	5.0000	0.0000	56.0000	
28286	57	3	4.0000	0.0000	75.0000	
28287	57	1	18.0000	0.0000	75.5000	
28287	27	2	6.0000	0.0000	55.0000	
28287	99	3	6.0000	0.0000	104.0000	
28287	79	4	6.0000	0.0000	73.5000	
28288	54	1	5.0000	0.0000	75.0000	
28288	129	2	7.0000	0.0000	56.0000	
28288	92	3	15.0000	0.0000	37.0000	
28289	123	1	1.0000	0.0000	59.5000	
28289	54	2	1.0000	0.0000	76.5000	
28290	129	1	2.0000	0.0000	56.5000	
28290	106	2	2.0000	0.0000	23.5000	
28290	92	3	1.0000	0.0000	37.5000	
28291	129	1	7.0000	0.0000	56.5000	
28292	561	1	8.0000	0.0000	23.4000	
28293	92	1	23.0000	0.0000	37.5000	
28293	129	2	23.0000	0.0000	56.5000	
28294	214	1	2.0000	0.0000	4.0000	
28295	92	1	30.0000	0.0000	37.0000	
28296	92	1	5.0000	0.0000	37.0000	
28296	129	2	4.0000	0.0000	56.0000	
28297	561	1	50.0000	0.0000	23.4000	
28297	989	2	30.0000	0.0000	24.3000	
28297	987	3	50.0000	0.0000	27.2000	
28297	999	4	50.0000	0.0000	11.0000	
28297	996	5	40.0000	0.0000	6.0000	
28298	129	1	6.0000	0.0000	56.0000	
28298	57	2	10.0000	0.0000	75.0000	
28298	92	3	45.0000	0.0000	37.0000	
28299	57	1	4.0000	0.0000	75.0000	
28299	79	2	3.0000	0.0000	73.0000	
28300	70	1	2.0000	0.0000	61.5000	
28301	101	1	4.0000	0.0000	106.0000	
28302	123	1	12.0000	0.0000	59.5000	
28303	92	1	4.0000	0.0000	37.0000	
28304	92	1	6.0000	0.0000	38.0000	
28305	2587	1	1.0000	0.0000	67.0000	
28306	129	1	2.0000	0.0000	56.5000	
28307	561	1	7.0000	0.0000	23.2000	
28307	560	2	1.0000	0.0000	25.5000	
28308	129	1	4.0000	0.0000	56.0000	
28308	70	2	2.0000	0.0000	59.5000	
28309	2587	1	1.0000	0.0000	67.0000	
28310	92	1	2.0000	0.0000	38.0000	
28311	129	1	1.0000	0.0000	57.5000	
28312	515	1	20.0000	0.0000	1.0000	
28312	2328	2	10.0000	0.0000	2.0000	
28313	92	1	1.0000	0.0000	37.0000	
28314	79	1	10.0000	0.0000	73.5000	
28314	101	2	5.0000	0.0000	106.0000	
28315	138	1	20.0000	0.0000	93.5000	
28316	123	1	1.0000	0.0000	59.0000	
28316	92	2	1.0000	0.0000	38.0000	
28317	138	1	1.0000	0.0000	95.0000	
28318	987	1	70.0000	0.0000	27.2000	
28318	999	2	47.0000	0.0000	11.0000	
28318	995	3	10.0000	0.0000	41.2000	
28318	996	4	20.0000	0.0000	6.0000	
28318	214	5	30.0000	0.0000	4.0000	
28318	215	6	10.0000	0.0000	4.0000	
28319	123	1	6.0000	0.0000	59.5000	
28319	57	2	6.0000	0.0000	76.5000	
28320	2328	1	10.0000	0.0000	2.0000	
28320	561	2	7.0000	0.0000	23.2000	
28321	256	1	1.0000	0.0000	12.3000	
28322	92	1	3.0000	0.0000	37.5000	
28322	129	2	1.0000	0.0000	56.5000	
28323	129	1	1.0000	0.0000	57.5000	
28323	92	2	1.0000	0.0000	38.5000	
28324	561	1	6.0000	0.0000	23.2000	
28324	560	2	4.0000	0.0000	25.5000	
28325	561	1	5.0000	0.0000	23.2000	
28326	99	1	10.0000	0.0000	103.5000	
28327	138	1	100.0000	0.0000	93.0000	
28328	99	1	5.0000	0.0000	103.5000	
28329	70	1	5.0000	0.0000	59.5000	
28330	993	1	1.0000	0.0000	15.0000	
28331	129	1	20.0000	0.0000	56.5000	
28331	123	2	20.0000	0.0000	58.0000	
28331	70	3	30.0000	0.0000	60.5000	
28331	92	4	20.0000	0.0000	37.5000	
28331	57	5	5.0000	0.0000	75.0000	
28331	25	6	5.0000	0.0000	54.0000	
28332	99	1	4.0000	0.0000	103.5000	
28333	129	1	4.0000	0.0000	57.0000	
28333	92	2	4.0000	0.0000	38.0000	
28334	561	1	21.0000	0.0000	23.4000	
28335	561	1	3.0000	0.0000	23.2000	
28336	57	1	1.0000	0.0000	76.0000	
28337	92	1	10.0000	0.0000	37.0000	
28338	561	1	5.0000	0.0000	24.6000	
28339	54	1	1.0000	0.0000	76.5000	
28340	129	1	2.0000	0.0000	56.5000	
28340	92	2	1.0000	0.0000	37.5000	
28341	561	1	4.0000	0.0000	23.4000	
28342	561	1	5.0000	0.0000	23.4000	
28343	99	1	1.0000	0.0000	103.5000	
28344	70	1	20.0000	0.0000	60.5000	
28345	57	1	34.0000	0.0000	75.5000	
28345	79	2	17.0000	0.0000	73.5000	
28345	70	3	3.0000	0.0000	59.5000	
28345	65	4	2.0000	0.0000	43.0000	
28345	106	5	1.0000	0.0000	23.5000	
28346	561	1	5.0000	0.0000	24.6000	
28347	561	1	8.0000	0.0000	23.4000	
28348	101	1	4.0000	0.0000	106.0000	
28349	561	1	4.0000	0.0000	23.2000	
28350	560	1	2.0000	0.0000	25.9000	
28351	138	1	3.0000	0.0000	95.0000	
28352	138	1	5.0000	0.0000	95.0000	
28353	999	1	10.0000	0.0000	11.0000	
28353	214	2	6.0000	0.0000	4.0000	
28353	560	3	34.0000	0.0000	25.5000	
28354	101	1	4.0000	0.0000	106.0000	
28355	70	1	1.0000	0.0000	61.5000	
28356	561	1	15.0000	0.0000	24.6000	
28357	92	1	4.0000	0.0000	37.0000	
28358	70	1	31.0000	0.0000	59.5000	
28359	57	1	25.0000	0.0000	75.0000	
28359	129	2	9.0000	0.0000	56.0000	
28360	27	1	25.0000	0.0000	54.5000	
28360	33	2	2.0000	0.0000	55.5000	
28361	123	1	1.0000	0.0000	59.0000	
28361	92	2	1.0000	0.0000	38.0000	
28362	561	1	800.0000	0.0000	22.4000	
28363	561	1	800.0000	0.0000	22.4000	
28364	560	1	1500.0000	0.0000	25.6000	
28365	123	1	1.0000	0.0000	59.0000	
28365	63	2	1.0000	0.0000	75.0000	
28366	57	1	6.0000	0.0000	75.5000	
28366	129	2	4.0000	0.0000	56.5000	
28366	92	3	8.0000	0.0000	37.5000	
28367	989	1	12.0000	0.0000	24.3000	
28367	214	2	5.0000	0.0000	4.0000	
28367	2755	3	2.0000	0.0000	4.0000	
28367	560	4	10.0000	0.0000	25.9000	
28368	561	1	2.0000	0.0000	23.2000	
28369	561	1	4.0000	0.0000	23.2000	
28370	92	1	1.0000	0.0000	37.0000	
28371	92	1	20.0000	0.0000	38.0000	
28371	123	2	10.0000	0.0000	59.0000	
28372	92	1	50.0000	0.0000	37.0000	
28373	138	1	30.0000	0.0000	93.0000	
28374	110	1	34.0000	0.0000	57.0000	
28375	138	1	30.0000	0.0000	93.0000	
28376	138	1	35.0000	0.0000	93.0000	
28377	57	1	5.0000	0.0000	76.5000	
28378	129	1	1.0000	0.0000	56.5000	
28379	138	1	4.0000	0.0000	95.0000	
28380	129	1	1.0000	0.0000	56.5000	
28381	138	1	35.0000	0.0000	92.0000	
28383	138	1	20.0000	0.0000	93.0000	
28384	561	1	5.0000	0.0000	22.7000	
28385	561	1	1.0000	0.0000	22.7000	
28386	561	1	5.0000	0.0000	22.7000	
28387	57	1	1.0000	0.0000	76.0000	
28388	561	1	3.0000	0.0000	22.7000	
28389	561	1	13.0000	0.0000	22.7000	
28390	561	1	15.0000	0.0000	22.7000	
28391	561	1	12.0000	0.0000	22.7000	
28392	129	1	1.0000	0.0000	56.0000	
28392	92	2	1.0000	0.0000	37.0000	
28393	561	1	50.0000	0.0000	22.7000	
28394	57	1	5.0000	0.0000	76.5000	
28395	560	1	5.0000	0.0000	26.3000	
28396	65	1	3.0000	0.0000	43.0000	
28396	143	2	2.0000	0.0000	23.5000	
28397	662	1	2.0000	0.0000	4.0000	
28398	79	1	3.0000	0.0000	73.0000	
28398	57	2	3.0000	0.0000	75.0000	
28398	92	3	4.0000	0.0000	37.5000	
28398	129	4	4.0000	0.0000	56.5000	
28399	560	1	1.0000	0.0000	26.3000	
28400	138	1	30.0000	0.0000	92.0000	
28401	5	1	1.0000	0.0000	74.0000	
28401	70	2	2.0000	0.0000	59.5000	
28402	561	1	800.0000	0.0000	24.7000	
28402	560	2	450.0000	0.0000	25.5000	
28403	129	1	6.0000	0.0000	57.5000	
28403	57	2	2.0000	0.0000	76.5000	
28404	79	1	7.0000	0.0000	73.0000	
28405	129	1	4.0000	0.0000	56.5000	
28405	57	2	4.0000	0.0000	75.5000	
28406	5	1	7.0000	0.0000	74.0000	
28406	129	2	2.0000	0.0000	56.0000	
28406	92	3	24.0000	0.0000	37.0000	
28407	129	1	12.0000	0.0000	56.5000	
28407	70	2	3.0000	0.0000	59.5000	
28407	65	3	3.0000	0.0000	43.0000	
28408	138	1	50.0000	0.0000	92.0000	
28409	57	1	6.0000	0.0000	76.5000	
28410	92	1	5.0000	0.0000	38.0000	
28411	92	1	3.0000	0.0000	37.5000	
28411	129	2	1.0000	0.0000	56.5000	
28412	123	1	5.0000	0.0000	58.0000	
28412	129	2	1.0000	0.0000	56.5000	
28412	92	3	4.0000	0.0000	37.5000	
28413	57	1	4.0000	0.0000	76.5000	
28414	129	1	4.0000	0.0000	56.5000	
28414	92	2	2.0000	0.0000	37.5000	
28415	101	1	3.0000	0.0000	103.5000	
28415	79	2	1.0000	0.0000	73.0000	
28415	129	3	3.0000	0.0000	56.5000	
28415	92	4	5.0000	0.0000	37.5000	
28415	57	5	3.0000	0.0000	75.0000	
28416	129	1	60.0000	0.0000	56.0000	
28416	30	2	1.0000	0.0000	56.0000	
28416	92	3	1.0000	0.0000	37.0000	
28417	123	1	1.0000	0.0000	58.0000	
28418	57	1	3.0000	0.0000	75.0000	
28419	2081	1	2.0000	0.0000	4.3000	
28419	762	2	3.0000	0.0000	3.5000	
28419	702	3	3.0000	0.0000	1.5000	
28419	2355	4	1.0000	0.0000	7.6000	
28419	1736	5	1.0000	0.0000	2.0000	
28419	2316	6	3.0000	0.0000	9.2000	
28419	2038	7	4.0000	0.0000	1.8000	
28419	699	8	5.0000	0.0000	1.4000	
28420	267	1	1.0000	0.0000	24.5000	
28421	3	1	1.0000	0.0000	75.0000	
28422	92	1	85.0000	0.0000	37.5000	
28422	129	2	20.0000	0.0000	56.5000	
28423	987	1	11.0000	0.0000	27.2000	
28424	214	1	4.0000	0.0000	4.0000	
28425	143	1	17.0000	0.0000	23.0000	
28425	65	2	12.0000	0.0000	43.0000	
28425	11	3	10.0000	0.0000	197.0000	
28426	2755	1	3.0000	0.0000	4.0000	
28427	561	1	10.0000	0.0000	23.2000	
28428	123	1	5.0000	0.0000	59.0000	
28428	57	2	1.0000	0.0000	76.0000	
28429	70	1	15.0000	0.0000	60.5000	
28430	138	1	100.0000	0.0000	92.0000	
28431	70	1	1.0000	0.0000	62.0000	
28432	70	1	2.0000	0.0000	60.5000	
28433	57	1	10.0000	0.0000	75.0000	
28434	129	1	30.0000	0.0000	56.5000	
28435	129	1	1.0000	0.0000	56.5000	
28436	92	1	5.0000	0.0000	38.0000	
28437	92	1	1.0000	0.0000	37.5000	
28438	70	1	2.0000	0.0000	60.5000	
28438	57	2	1.0000	0.0000	75.0000	
28438	129	3	2.0000	0.0000	56.5000	
28439	92	1	1.0000	0.0000	37.5000	
28440	92	1	4.0000	0.0000	38.0000	
28441	92	1	3.0000	0.0000	37.0000	
28442	561	1	1.0000	0.0000	23.2000	
28443	57	1	3.0000	0.0000	75.0000	
28443	123	2	3.0000	0.0000	58.0000	
28444	92	1	10.0000	0.0000	37.5000	
28444	129	2	3.0000	0.0000	56.5000	
28445	92	1	1.0000	0.0000	37.0000	
28446	129	1	10.0000	0.0000	56.5000	
28446	70	2	2.0000	0.0000	60.5000	
28447	5	1	11.0000	0.0000	75.0000	
28448	989	1	18.0000	0.0000	23.5000	
28448	997	2	6.0000	0.0000	5.8000	
28448	994	3	40.0000	0.0000	39.8000	
28448	986	4	40.0000	0.0000	25.8000	
28449	57	1	1.0000	0.0000	76.5000	
28450	92	1	18.0000	0.0000	38.0000	
28450	5	2	4.0000	0.0000	75.0000	
28451	57	1	1.0000	0.0000	76.5000	
28452	123	1	2.0000	0.0000	59.0000	
28453	70	1	1.0000	0.0000	59.5000	
28454	561	1	4.0000	0.0000	23.2000	
28455	138	1	4.0000	0.0000	94.0000	
28456	123	1	3.0000	0.0000	59.0000	
28457	138	1	25.0000	0.0000	93.5000	
28458	129	1	1.0000	0.0000	56.0000	
28459	57	1	1.0000	0.0000	75.5000	
28460	129	1	2.0000	0.0000	56.5000	
28461	59	1	1.0000	0.0000	76.0000	
28462	138	1	15.0000	0.0000	92.5000	
28463	138	1	1.0000	0.0000	95.0000	
28465	561	1	1.0000	0.0000	23.4000	
28466	560	1	2.0000	0.0000	25.9000	
28467	123	1	1.0000	0.0000	59.0000	
28468	70	1	1.0000	0.0000	59.5000	
28468	129	2	1.0000	0.0000	56.5000	
28469	57	1	3.0000	0.0000	76.0000	
28469	123	2	1.0000	0.0000	59.0000	
28470	92	1	1.0000	0.0000	37.0000	
28471	129	1	1.0000	0.0000	56.5000	
28472	986	1	140.0000	0.0000	27.0000	
28472	2328	2	50.0000	0.0000	2.0000	
28472	214	3	50.0000	0.0000	4.0000	
28472	215	4	20.0000	0.0000	4.0000	
28472	561	5	200.0000	0.0000	23.2000	
28472	502	6	20.0000	0.0000	1.5000	
28473	70	1	1.0000	0.0000	59.5000	
28474	129	1	18.0000	0.0000	57.5000	
28475	138	1	4.0000	0.0000	95.0000	
28476	138	1	5.0000	0.0000	95.0000	
28478	138	1	4.0000	0.0000	95.0000	
28479	561	1	8.0000	0.0000	22.7000	
28480	57	1	2.0000	0.0000	76.0000	
28480	101	2	1.0000	0.0000	106.0000	
28480	79	3	1.0000	0.0000	73.5000	
28481	561	1	5.0000	0.0000	22.7000	
28482	561	1	5.0000	0.0000	22.7000	
28483	138	1	1.0000	0.0000	95.0000	
28484	561	1	2.0000	0.0000	22.7000	
28485	25	1	1.0000	0.0000	54.0000	
28485	101	2	1.0000	0.0000	103.5000	
28486	561	1	20.0000	0.0000	22.7000	
28487	561	1	20.0000	0.0000	22.7000	
28488	561	1	85.0000	0.0000	22.7000	
28489	560	1	4.0000	0.0000	25.9000	
28490	561	1	200.0000	0.0000	23.2000	
28491	92	1	2.0000	0.0000	37.0000	
28492	138	1	50.0000	0.0000	92.0000	
28493	138	1	1.0000	0.0000	95.0000	
28494	138	1	40.0000	0.0000	93.0000	
28495	138	1	30.0000	0.0000	93.0000	
28496	138	1	35.0000	0.0000	93.0000	
28497	129	1	8.0000	0.0000	56.5000	
28498	92	1	2.0000	0.0000	37.5000	
28498	123	2	2.0000	0.0000	58.0000	
28499	129	1	3.0000	0.0000	56.5000	
28501	561	1	400.0000	0.0000	22.7000	
28502	129	1	12.0000	0.0000	56.5000	
28502	92	2	11.0000	0.0000	37.5000	
28503	129	1	1.0000	0.0000	57.5000	
28504	129	1	2.0000	0.0000	57.5000	
28504	57	2	1.0000	0.0000	76.5000	
28505	99	1	4.0000	0.0000	103.5000	
28505	123	2	1.0000	0.0000	59.0000	
28505	25	3	3.0000	0.0000	54.0000	
28506	138	1	4.0000	0.0000	95.0000	
28507	138	1	3.0000	0.0000	95.0000	
28508	92	1	3.0000	0.0000	37.5000	
28509	129	1	1.0000	0.0000	57.5000	
28510	70	1	13.0000	0.0000	59.5000	
28510	92	2	13.0000	0.0000	37.0000	
28510	110	3	8.0000	0.0000	57.0000	
28511	70	1	1.0000	0.0000	60.5000	
28512	214	1	10.0000	0.0000	4.0000	
28512	663	2	4.0000	0.0000	4.0000	
28513	101	1	2.0000	0.0000	106.0000	
28514	560	1	10.0000	0.0000	25.5000	
28515	92	1	3.0000	0.0000	37.5000	
28515	101	2	1.0000	0.0000	103.5000	
28515	123	3	1.0000	0.0000	58.0000	
28515	57	4	1.0000	0.0000	75.0000	
28516	92	1	7.0000	0.0000	38.5000	
28517	138	1	15.0000	0.0000	92.5000	
28518	92	1	9.0000	0.0000	37.0000	
28519	138	1	3.0000	0.0000	95.0000	
28520	138	1	20.0000	0.0000	93.0000	
28521	561	1	9.0000	0.0000	23.2000	
28522	101	1	17.0000	0.0000	106.0000	
28522	79	2	17.0000	0.0000	74.0000	
28522	123	3	33.0000	0.0000	59.5000	
28522	57	4	5.0000	0.0000	76.5000	
28523	92	1	20.0000	0.0000	37.0000	
28523	129	2	15.0000	0.0000	56.0000	
28524	92	1	8.0000	0.0000	37.5000	
28524	70	2	6.0000	0.0000	59.5000	
28524	57	3	6.0000	0.0000	75.5000	
28525	129	1	1.0000	0.0000	57.5000	
28525	57	2	1.0000	0.0000	76.5000	
28525	92	3	1.0000	0.0000	38.5000	
28526	129	1	12.0000	0.0000	57.5000	
28526	57	2	6.0000	0.0000	76.5000	
28527	138	1	50.0000	0.0000	93.0000	
28528	57	1	15.0000	0.0000	75.0000	
28529	987	1	6.0000	0.0000	27.2000	
28529	997	2	3.0000	0.0000	6.2000	
28530	129	1	6.0000	0.0000	56.5000	
28530	92	2	10.0000	0.0000	37.5000	
28530	70	3	6.0000	0.0000	60.5000	
28530	101	4	3.0000	0.0000	103.5000	
28531	995	1	26.0000	0.0000	41.2000	
28531	993	2	15.0000	0.0000	15.0000	
28531	561	3	35.0000	0.0000	23.2000	
28531	214	4	10.0000	0.0000	4.0000	
28532	123	1	1.0000	0.0000	58.0000	
28533	987	1	30.0000	0.0000	27.2000	
28533	999	2	20.0000	0.0000	11.0000	
28533	214	3	3.0000	0.0000	4.0000	
28534	139	1	1.0000	0.0000	80.0000	
28535	139	1	1.0000	0.0000	80.0000	
28536	70	1	1.0000	0.0000	59.5000	
28537	57	1	1.0000	0.0000	75.0000	
28538	999	1	30.0000	0.0000	11.0000	
28538	993	2	20.0000	0.0000	15.0000	
28538	995	3	10.0000	0.0000	41.2000	
28538	214	4	10.0000	0.0000	4.0000	
28539	92	1	10.0000	0.0000	37.5000	
28539	70	2	1.0000	0.0000	60.5000	
28540	987	1	3.0000	0.0000	26.0000	
28540	993	2	1.0000	0.0000	15.0000	
28540	997	3	4.0000	0.0000	6.0000	
28541	57	1	1.0000	0.0000	76.0000	
28542	138	1	90.0000	0.0000	92.0000	
28543	561	1	1.0000	0.0000	23.4000	
28544	123	1	1.0000	0.0000	59.0000	
28545	560	1	5.0000	0.0000	26.3000	
28546	561	1	2.0000	0.0000	24.6000	
28547	138	1	5.0000	0.0000	95.0000	
28548	92	1	5.0000	0.0000	37.5000	
28549	57	1	6.0000	0.0000	75.0000	
28549	2587	2	7.0000	0.0000	67.0000	
28549	92	3	6.0000	0.0000	37.0000	
28549	101	4	1.0000	0.0000	103.0000	
28549	27	5	1.0000	0.0000	54.5000	
28550	267	1	1.0000	0.0000	24.5000	
28550	259	2	9.0000	0.0000	16.0000	
28550	2053	3	3.0000	0.0000	18.8000	
28551	57	1	1.0000	0.0000	76.0000	
28552	57	1	3.0000	0.0000	76.0000	
28553	57	1	1.0000	0.0000	76.0000	
28554	57	1	1.0000	0.0000	76.0000	
28555	3	1	5.0000	0.0000	75.0000	
28556	129	1	1.0000	0.0000	56.5000	
28557	92	1	10.0000	0.0000	37.5000	
28557	70	2	6.0000	0.0000	59.5000	
28557	79	3	6.0000	0.0000	73.5000	
28558	561	1	3.0000	0.0000	24.6000	
28559	129	1	5.0000	0.0000	56.5000	
28559	92	2	3.0000	0.0000	37.5000	
28560	561	1	4.0000	0.0000	23.2000	
28561	57	1	4.0000	0.0000	76.5000	
28561	129	2	12.0000	0.0000	57.5000	
28562	5	1	2.0000	0.0000	75.0000	
28562	92	2	2.0000	0.0000	38.0000	
28563	561	1	3.0000	0.0000	23.4000	
28564	138	1	6.0000	0.0000	95.0000	
28565	129	1	16.0000	0.0000	56.0000	
28566	993	1	12.0000	0.0000	15.0000	
28566	987	2	2.0000	0.0000	27.2000	
28566	999	3	3.0000	0.0000	11.0000	
28567	561	1	5.0000	0.0000	22.7000	
28568	561	1	6.0000	0.0000	22.7000	
28569	561	1	5.0000	0.0000	22.7000	
28570	561	1	15.0000	0.0000	22.7000	
28571	561	1	5.0000	0.0000	22.7000	
28572	561	1	1.0000	0.0000	22.7000	
28573	92	1	8.0000	0.0000	37.5000	
28573	27	2	3.0000	0.0000	55.0000	
28574	561	1	6.0000	0.0000	22.7000	
28575	561	1	4.0000	0.0000	22.7000	
28576	561	1	5.0000	0.0000	22.7000	
28577	561	1	10.0000	0.0000	22.7000	
28578	561	1	10.0000	0.0000	22.7000	
28579	561	1	10.0000	0.0000	22.7000	
28580	138	1	38.0000	0.0000	93.0000	
28581	138	1	50.0000	0.0000	93.0000	
28582	138	1	10.0000	0.0000	93.0000	
28583	138	1	50.0000	0.0000	93.0000	
28584	123	1	1.0000	0.0000	59.0000	
28584	92	2	1.0000	0.0000	38.0000	
28585	3	1	2.0000	0.0000	74.0000	
28585	92	2	3.0000	0.0000	37.5000	
28585	123	3	1.0000	0.0000	58.0000	
28586	561	1	3.0000	0.0000	23.2000	
28587	138	1	70.0000	0.0000	92.0000	
28588	138	1	1.0000	0.0000	96.0000	
28589	70	1	3.0000	0.0000	59.5000	
28589	143	2	2.0000	0.0000	23.0000	
28590	92	1	2.0000	0.0000	37.5000	
28590	129	2	2.0000	0.0000	56.5000	
28591	138	1	20.0000	0.0000	93.0000	
28592	92	1	11.0000	0.0000	37.5000	
28592	27	2	4.0000	0.0000	55.0000	
28593	92	1	6.0000	0.0000	37.5000	
28593	79	2	3.0000	0.0000	73.5000	
28594	92	1	12.0000	0.0000	37.0000	
28595	92	1	11.0000	0.0000	37.0000	
28596	987	1	6.0000	0.0000	27.2000	
28596	560	2	4.0000	0.0000	25.9000	
28597	92	1	8.0000	0.0000	37.0000	
28597	129	2	4.0000	0.0000	56.0000	
28598	561	1	16.0000	0.0000	24.6000	
28599	129	1	3.0000	0.0000	56.5000	
28599	92	2	2.0000	0.0000	37.5000	
28600	123	1	12.0000	0.0000	59.5000	
28601	561	1	1.0000	0.0000	23.4000	
28602	561	1	800.0000	0.0000	22.7000	
28603	129	1	5.0000	0.0000	57.5000	
28603	57	2	2.0000	0.0000	76.5000	
28604	92	1	7.0000	0.0000	37.0000	
28604	129	2	2.0000	0.0000	56.0000	
28605	129	1	10.0000	0.0000	56.5000	
28605	92	2	10.0000	0.0000	37.5000	
28605	57	3	4.0000	0.0000	75.5000	
28606	123	1	20.0000	0.0000	58.0000	
28607	123	1	12.0000	0.0000	59.5000	
28607	57	2	8.0000	0.0000	76.5000	
28608	988	1	4.0000	0.0000	24.0000	
28608	999	2	3.0000	0.0000	11.0000	
28608	214	3	1.0000	0.0000	4.0000	
28609	989	1	1.0000	0.0000	23.5000	
28610	3	1	2.0000	0.0000	75.0000	
28611	92	1	2.0000	0.0000	37.5000	
28611	123	2	3.0000	0.0000	58.0000	
28612	129	1	1.0000	0.0000	56.5000	
28612	92	2	1.0000	0.0000	37.5000	
28613	92	1	40.0000	0.0000	37.5000	
28614	995	1	10.0000	0.0000	41.2000	
28614	987	2	15.0000	0.0000	27.2000	
28615	92	1	30.0000	0.0000	37.5000	
28615	123	2	20.0000	0.0000	58.0000	
28615	57	3	5.0000	0.0000	75.0000	
28616	92	1	20.0000	0.0000	37.5000	
28616	57	2	5.0000	0.0000	75.0000	
28617	138	1	20.0000	0.0000	94.0000	
28618	123	1	1.0000	0.0000	59.5000	
28619	129	1	3.0000	0.0000	56.5000	
28620	129	1	2.0000	0.0000	57.5000	
28621	561	1	2.0000	0.0000	24.6000	
28622	560	1	8.0000	0.0000	26.3000	
28623	561	1	10.0000	0.0000	24.6000	
28624	561	1	5.0000	0.0000	24.6000	
28625	138	1	30.0000	0.0000	92.0000	
28626	987	1	5.0000	0.0000	27.2000	
28627	129	1	3.0000	0.0000	57.0000	
28627	92	2	3.0000	0.0000	38.0000	
28628	129	1	1.0000	0.0000	56.5000	
28629	129	1	4.0000	0.0000	57.5000	
28630	561	1	5.0000	0.0000	23.2000	
28631	560	1	7.0000	0.0000	26.3000	
28632	993	1	10.0000	0.0000	15.0000	
28632	996	2	7.0000	0.0000	6.0000	
28632	214	3	5.0000	0.0000	4.0000	
28633	214	1	15.0000	0.0000	4.0000	
28633	2755	2	2.0000	0.0000	4.0000	
28633	662	3	2.0000	0.0000	4.0000	
28633	664	4	1.0000	0.0000	4.0000	
28634	101	1	6.0000	0.0000	106.0000	
28635	79	1	1.0000	0.0000	73.5000	
28635	92	2	1.0000	0.0000	37.5000	
28635	129	3	2.0000	0.0000	56.5000	
28636	138	1	20.0000	0.0000	93.0000	
28637	138	1	20.0000	0.0000	93.0000	
28638	138	1	20.0000	0.0000	93.0000	
28639	129	1	10.0000	0.0000	57.5000	
28639	92	2	8.0000	0.0000	38.5000	
28640	123	1	5.0000	0.0000	58.0000	
28641	138	1	45.0000	0.0000	92.0000	
28642	138	1	55.0000	0.0000	92.0000	
28643	129	1	4.0000	0.0000	57.5000	
28644	3	1	3.0000	0.0000	74.0000	
28644	70	2	4.0000	0.0000	60.5000	
28645	989	1	21.0000	0.0000	24.3000	
28646	2787	1	4.0000	0.0000	38.9850	
28646	2788	2	12.0000	0.0000	14.3750	
28646	2789	3	5.0000	0.0000	9.7750	
28646	2790	4	3.0000	0.0000	0.6900	
28646	2791	5	4.0000	0.0000	1.2650	
28646	2792	6	8.0000	0.0000	1.8630	
28646	2793	7	6.0000	0.0000	2.4150	
28646	2794	8	18.0000	0.0000	1.0350	
28647	129	1	20.0000	0.0000	56.5000	
28647	92	2	15.0000	0.0000	37.5000	
28647	57	3	6.0000	0.0000	75.0000	
28648	57	1	11.0000	0.0000	75.5000	
28648	70	2	1.0000	0.0000	59.5000	
28649	2795	1	3.0000	0.0000	79.4650	
28649	2796	2	4.0000	0.0000	20.7000	
28649	2797	3	9.0000	0.0000	25.8750	
28649	2798	4	2.0000	0.0000	35.0750	
28649	2799	5	30.0000	0.0000	1.7250	
28649	2800	6	10.0000	0.0000	3.1050	
28649	2801	7	6.0000	0.0000	4.4850	
28649	2802	8	1.0000	0.0000	40.1350	
28650	138	1	70.0000	0.0000	93.0000	
28651	57	1	13.0000	0.0000	75.5000	
28651	79	2	7.0000	0.0000	73.5000	
28652	2803	1	1.0000	0.0000	167.7900	
28652	2804	2	10.0000	0.0000	1.1500	
28652	2805	3	4.0000	0.0000	1.1500	
28652	2806	4	1.0000	0.0000	552.0000	
28652	2807	5	10.0000	0.0000	7.4750	
28652	2808	6	4.0000	0.0000	10.0050	
28653	560	1	3.0000	0.0000	26.3000	
28653	987	2	1.0000	0.0000	26.0000	
28654	2815	1	4.0000	0.0000	4.4850	
28654	2809	2	1.0000	0.0000	6.3250	
28654	2810	3	1.0000	0.0000	74.6350	
28654	2811	4	1.0000	0.0000	50.0250	
28654	2812	5	1.0000	0.0000	124.0850	
28654	2813	6	1.0000	0.0000	0.4600	
28654	2814	7	1.0000	0.0000	9.2000	
28655	92	1	8.0000	0.0000	38.0000	
28656	2816	1	20.0000	0.0000	23.8050	
28657	123	1	15.0000	0.0000	58.0000	
28657	92	2	10.0000	0.0000	37.5000	
28658	5	1	30.0000	0.0000	75.0000	
28659	57	1	1.0000	0.0000	75.5000	
28659	27	2	1.0000	0.0000	55.0000	
28660	129	1	2.0000	0.0000	56.5000	
28661	2817	1	2.0000	0.0000	161.3450	
28661	2818	2	3.0000	0.0000	11.3850	
28661	2819	3	2.0000	0.0000	14.0300	
28661	2788	4	5.0000	0.0000	14.3750	
28661	2820	5	3.0000	0.0000	20.5850	
28661	2821	6	2.0000	0.0000	50.4850	
28661	2822	7	2.0000	0.0000	50.4850	
28661	2823	8	1.0000	0.0000	29.7850	
28662	123	1	5.0000	0.0000	59.5000	
28662	92	2	5.0000	0.0000	38.5000	
28663	2824	1	1.0000	0.0000	1.1500	
28663	2797	2	2.0000	0.0000	25.8750	
28663	2825	3	2.0000	0.0000	6.4400	
28663	2826	4	2.0000	0.0000	128.9150	
28663	2827	5	25.0000	0.0000	3.6800	
28663	2828	6	1.0000	0.0000	8.6250	
28663	2829	7	1.0000	0.0000	37.8350	
28663	2830	8	1.0000	0.0000	74.6350	
28664	129	1	2.0000	0.0000	56.0000	
28664	92	2	4.0000	0.0000	37.0000	
28665	129	1	250.0000	0.0000	56.0000	
28665	92	2	50.0000	0.0000	37.0000	
28666	2831	1	2.0000	0.0000	48.1850	
28666	2832	2	1.0000	0.0000	50.4850	
28666	2833	3	2.0000	0.0000	107.8700	
28666	2834	4	2.0000	0.0000	107.8700	
28666	2835	5	2.0000	0.0000	107.8700	
28666	2836	6	3.0000	0.0000	164.4500	
28666	2837	7	3.0000	0.0000	164.4500	
28666	2838	8	3.0000	0.0000	164.4500	
28667	57	1	1.0000	0.0000	76.0000	
28668	2839	1	3.0000	0.0000	164.4500	
28668	2840	2	3.0000	0.0000	164.4500	
28668	2841	3	3.0000	0.0000	164.4500	
28668	2814	4	1.0000	0.0000	9.2000	
28668	2842	5	1.0000	0.0000	1.1500	
28669	92	1	1.0000	0.0000	38.5000	
28670	123	1	1.0000	0.0000	59.0000	
28671	57	1	1.0000	0.0000	75.0000	
28672	123	1	10.0000	0.0000	59.5000	
28673	123	1	1.0000	0.0000	59.5000	
28674	92	1	3.0000	0.0000	37.0000	
28674	129	2	1.0000	0.0000	56.0000	
28674	57	3	1.0000	0.0000	75.0000	
28675	560	1	3.0000	0.0000	26.3000	
28675	561	2	1.0000	0.0000	24.6000	
28676	138	1	20.0000	0.0000	94.0000	
28677	561	1	2.0000	0.0000	23.2000	
28678	996	1	10.0000	0.0000	6.0000	
28679	987	1	1.0000	0.0000	27.2000	
28680	561	1	5.0000	0.0000	22.7000	
28681	561	1	5.0000	0.0000	22.7000	
28682	561	1	1.0000	0.0000	22.7000	
28683	561	1	10.0000	0.0000	22.7000	
28684	561	1	2.0000	0.0000	22.7000	
28685	561	1	2.0000	0.0000	22.7000	
28686	561	1	10.0000	0.0000	22.7000	
28687	561	1	100.0000	0.0000	22.7000	
28688	138	1	1.0000	0.0000	96.0000	
28689	561	1	145.0000	0.0000	22.7000	
28690	560	1	3.0000	0.0000	25.9000	
28691	129	1	1.0000	0.0000	56.5000	
28692	561	1	15.0000	0.0000	22.7000	
28693	129	1	6.0000	0.0000	57.5000	
28694	561	1	20.0000	0.0000	23.4000	
28695	92	1	20.0000	0.0000	37.5000	
28695	79	2	5.0000	0.0000	73.5000	
28695	129	3	2.0000	0.0000	56.5000	
28696	129	1	4.0000	0.0000	56.5000	
28697	70	1	8.0000	0.0000	59.5000	
28697	92	2	4.0000	0.0000	37.0000	
28697	57	3	2.0000	0.0000	75.0000	
28697	27	4	1.0000	0.0000	54.5000	
28698	5	1	4.0000	0.0000	74.5000	
28698	63	2	1.0000	0.0000	74.5000	
28699	138	1	60.0000	0.0000	93.0000	
28700	5	1	2.0000	0.0000	75.0000	
28701	92	1	10.0000	0.0000	37.5000	
28701	27	2	4.0000	0.0000	55.0000	
28702	5	1	2.0000	0.0000	75.0000	
28703	138	1	20.0000	0.0000	93.0000	
28704	101	1	4.0000	0.0000	103.5000	
28705	560	1	7.0000	0.0000	26.3000	
28706	214	1	1.0000	0.0000	4.0000	
28707	138	1	40.0000	0.0000	93.0000	
28708	138	1	25.0000	0.0000	92.0000	
28709	27	1	5.0000	0.0000	54.5000	
28710	129	1	10.0000	0.0000	56.0000	
28711	129	1	15.0000	0.0000	56.0000	
28711	92	2	10.0000	0.0000	37.0000	
28712	92	1	6.0000	0.0000	38.0000	
28713	57	1	1.0000	0.0000	76.5000	
28713	92	2	1.0000	0.0000	38.5000	
28714	92	1	10.0000	0.0000	37.5000	
28714	27	2	3.0000	0.0000	55.0000	
28715	129	1	7.0000	0.0000	57.5000	
28715	57	2	4.0000	0.0000	76.5000	
28716	92	1	30.0000	0.0000	37.0000	
28716	57	2	6.0000	0.0000	75.0000	
28717	92	1	2.0000	0.0000	37.0000	
28718	987	1	25.0000	0.0000	27.2000	
28718	999	2	20.0000	0.0000	11.0000	
28718	995	3	8.0000	0.0000	41.2000	
28719	99	1	8.0000	0.0000	103.0000	
28719	92	2	4.0000	0.0000	37.0000	
28719	129	3	5.0000	0.0000	56.0000	
28719	57	4	2.0000	0.0000	75.0000	
28719	30	5	3.0000	0.0000	56.0000	
28719	70	6	2.0000	0.0000	59.5000	
28719	65	7	2.0000	0.0000	43.0000	
28719	11	8	1.0000	0.0000	197.0000	
28720	561	1	10.0000	0.0000	23.4000	
28721	561	1	20.0000	0.0000	23.4000	
28722	561	1	11.0000	0.0000	24.6000	
28723	129	1	2.0000	0.0000	56.5000	
28723	92	2	3.0000	0.0000	37.5000	
28724	92	1	3.0000	0.0000	37.0000	
28724	129	2	3.0000	0.0000	56.0000	
28725	138	1	20.0000	0.0000	93.0000	
28726	138	1	35.0000	0.0000	94.0000	
28727	92	1	5.0000	0.0000	38.0000	
28728	123	1	5.0000	0.0000	59.0000	
28728	92	2	10.0000	0.0000	38.0000	
28729	123	1	25.0000	0.0000	59.0000	
28730	123	1	9.0000	0.0000	59.0000	
28731	129	1	12.0000	0.0000	56.5000	
28732	70	1	1.0000	0.0000	62.0000	
28733	561	1	8.0000	0.0000	23.2000	
28733	560	2	2.0000	0.0000	25.5000	
28733	986	3	8.0000	0.0000	27.0000	
28733	994	4	2.0000	0.0000	41.0000	
28733	214	5	3.0000	0.0000	4.0000	
28733	663	6	1.0000	0.0000	4.0000	
28734	129	1	2.0000	0.0000	56.5000	
28735	57	1	3.0000	0.0000	76.0000	
28736	92	1	3.0000	0.0000	37.5000	
28737	123	1	1.0000	0.0000	58.0000	
28738	989	1	66.0000	0.0000	24.3000	
28738	996	2	66.0000	0.0000	6.0000	
28739	92	1	6.0000	0.0000	38.0000	
28740	560	1	3.0000	0.0000	25.5000	
28740	987	2	1.0000	0.0000	27.2000	
28741	561	1	10.0000	0.0000	23.4000	
28742	129	1	2.0000	0.0000	56.5000	
28742	92	2	2.0000	0.0000	37.5000	
28743	561	1	42.0000	0.0000	23.4000	
28744	3	1	7.0000	0.0000	74.0000	
28745	138	1	1.0000	0.0000	89.0000	
28746	92	1	13.0000	0.0000	37.5000	
28746	59	2	12.0000	0.0000	76.0000	
28747	123	1	15.0000	0.0000	58.0000	
28747	92	2	10.0000	0.0000	37.5000	
28748	129	1	44.0000	0.0000	57.0000	
28748	79	2	18.0000	0.0000	73.5000	
28748	57	3	10.0000	0.0000	76.0000	
28748	92	4	9.0000	0.0000	38.0000	
28748	5	5	1.0000	0.0000	75.0000	
28749	993	1	8.0000	0.0000	15.0000	
28749	561	2	2.0000	0.0000	23.4000	
28750	560	1	20.0000	0.0000	26.3000	
28751	92	1	15.0000	0.0000	37.5000	
28752	54	1	8.0000	0.0000	76.5000	
28753	57	1	4.0000	0.0000	76.0000	
28753	123	2	16.0000	0.0000	59.0000	
28754	3	1	5.0000	0.0000	74.0000	
28754	79	2	4.0000	0.0000	73.0000	
28754	92	3	2.0000	0.0000	37.5000	
28755	57	1	4.0000	0.0000	75.0000	
28756	129	1	10.0000	0.0000	56.0000	
28756	57	2	2.0000	0.0000	75.0000	
28756	27	3	2.0000	0.0000	54.5000	
28757	123	1	8.0000	0.0000	59.0000	
28757	92	2	8.0000	0.0000	38.0000	
28758	129	1	2.0000	0.0000	56.0000	
28758	70	2	2.0000	0.0000	59.5000	
28759	561	1	8.0000	0.0000	24.6000	
28760	561	1	10.0000	0.0000	23.2000	
28761	561	1	5.0000	0.0000	23.2000	
28762	92	1	3.0000	0.0000	37.5000	
28762	3	2	3.0000	0.0000	74.0000	
28763	214	1	10.0000	0.0000	4.0000	
28764	123	1	20.0000	0.0000	59.0000	
28765	138	1	100.0000	0.0000	94.0000	
28766	123	1	12.0000	0.0000	59.5000	
28766	54	2	12.0000	0.0000	76.5000	
28766	101	3	9.0000	0.0000	106.0000	
28766	92	4	9.0000	0.0000	38.5000	
28766	129	5	16.0000	0.0000	57.5000	
28767	138	1	2.0000	0.0000	96.0000	
28768	92	1	3.0000	0.0000	38.0000	
28769	129	1	5.0000	0.0000	57.0000	
28770	98	1	2.0000	0.0000	103.5000	
28771	79	1	6.0000	0.0000	73.5000	
28771	123	2	18.0000	0.0000	59.0000	
28772	123	1	3.0000	0.0000	59.0000	
28773	57	1	1.0000	0.0000	76.0000	
28774	92	1	3.0000	0.0000	37.0000	
28775	129	1	11.0000	0.0000	56.5000	
28776	123	1	3.0000	0.0000	59.5000	
28776	92	2	3.0000	0.0000	38.5000	
28777	138	1	2.0000	0.0000	96.0000	
28778	561	1	1.0000	0.0000	23.4000	
28778	992	2	1.0000	0.0000	14.8000	
28778	662	3	1.0000	0.0000	4.0000	
28779	123	1	9.0000	0.0000	59.0000	
28779	57	2	4.0000	0.0000	76.0000	
28780	561	1	40.0000	0.0000	23.4000	
28780	996	2	80.0000	0.0000	6.0000	
28781	560	1	20.0000	0.0000	25.9000	
28782	57	1	1.0000	0.0000	75.0000	
28783	92	1	3.0000	0.0000	38.0000	
28784	138	1	50.0000	0.0000	94.0000	
28785	123	1	3.0000	0.0000	58.0000	
28786	54	1	1.0000	0.0000	76.5000	
28787	92	1	6.0000	0.0000	37.5000	
28788	138	1	10.0000	0.0000	94.0000	
28789	138	1	1.0000	0.0000	96.0000	
28790	138	1	100.0000	0.0000	94.0000	
28791	123	1	2.0000	0.0000	59.0000	
28792	123	1	5.0000	0.0000	59.0000	
28793	123	1	2.0000	0.0000	59.0000	
28794	987	1	1.0000	0.0000	27.2000	
28795	123	1	1.0000	0.0000	59.0000	
28796	561	1	10.0000	0.0000	22.7000	
28797	92	1	2.0000	0.0000	38.0000	
28798	561	1	5.0000	0.0000	22.7000	
28799	561	1	20.0000	0.0000	22.7000	
28800	561	1	56.0000	0.0000	22.7000	
28801	123	1	10.0000	0.0000	59.0000	
28801	99	2	3.0000	0.0000	106.0000	
28801	92	3	10.0000	0.0000	38.0000	
28802	8	1	2.0000	0.0000	97.5000	
28803	561	1	76.0000	0.0000	22.7000	
28804	129	1	2.0000	0.0000	57.0000	
28804	92	2	4.0000	0.0000	38.0000	
28805	123	1	15.0000	0.0000	59.0000	
28805	92	2	5.0000	0.0000	38.0000	
28806	138	1	35.0000	0.0000	92.5000	
28807	138	1	35.0000	0.0000	92.5000	
28808	138	1	30.0000	0.0000	92.5000	
28809	138	1	30.0000	0.0000	92.5000	
28810	98	1	1.0000	0.0000	103.5000	
28810	3	2	1.0000	0.0000	74.0000	
28811	138	1	55.0000	0.0000	92.0000	
28812	123	1	15.0000	0.0000	59.0000	
28812	92	2	15.0000	0.0000	38.0000	
28812	129	3	8.0000	0.0000	57.0000	
28813	561	1	1.0000	0.0000	22.7000	
28814	123	1	20.0000	0.0000	58.0000	
28814	92	2	3.0000	0.0000	37.5000	
28815	123	1	13.0000	0.0000	59.0000	
28816	123	1	6.0000	0.0000	59.0000	
28816	92	2	10.0000	0.0000	38.0000	
28817	92	1	2.0000	0.0000	37.5000	
28818	561	1	3.0000	0.0000	24.6000	
28819	123	1	1.0000	0.0000	59.0000	
28820	129	1	10.0000	0.0000	56.5000	
28821	138	1	50.0000	0.0000	93.0000	
28822	561	1	400.0000	0.0000	22.7000	
28823	129	1	3.0000	0.0000	56.0000	
28824	54	1	6.0000	0.0000	75.0000	
28825	65	1	3.0000	0.0000	43.0000	
28825	59	2	3.0000	0.0000	76.0000	
28826	987	1	10.0000	0.0000	27.2000	
28826	999	2	15.0000	0.0000	11.0000	
28827	57	1	2.0000	0.0000	76.5000	
28827	27	2	1.0000	0.0000	56.5000	
28828	70	1	6.0000	0.0000	60.5000	
28829	92	1	5.0000	0.0000	38.0000	
28830	57	1	1.0000	0.0000	76.0000	
28831	989	1	50.0000	0.0000	24.3000	
28831	994	2	10.0000	0.0000	41.0000	
28832	92	1	1.0000	0.0000	38.0000	
28833	57	1	5.0000	0.0000	76.0000	
28834	123	1	1.0000	0.0000	59.0000	
28835	848	1	3.0000	0.0000	0.7000	
28835	515	2	1.0000	0.0000	1.0000	
28836	561	1	5.0000	0.0000	23.2000	
28837	92	1	5.0000	0.0000	38.0000	
28838	561	1	3.0000	0.0000	24.6000	
28839	57	1	2.0000	0.0000	75.5000	
28839	27	2	1.0000	0.0000	55.0000	
28840	129	1	1.0000	0.0000	56.5000	
28841	92	1	1.0000	0.0000	38.5000	
28842	92	1	6.0000	0.0000	37.5000	
28842	101	2	1.0000	0.0000	103.5000	
28843	129	1	5.0000	0.0000	56.5000	
28845	70	1	3.0000	0.0000	59.5000	
28845	129	2	10.0000	0.0000	56.5000	
28845	27	3	15.0000	0.0000	55.0000	
28846	986	1	10.0000	0.0000	27.0000	
28846	994	2	27.0000	0.0000	41.0000	
28847	560	1	50.0000	0.0000	25.9000	
28848	129	1	1.0000	0.0000	56.5000	
28849	999	1	50.0000	0.0000	11.0000	
28850	106	1	7.0000	0.0000	23.5000	
28850	129	2	10.0000	0.0000	56.5000	
28850	70	3	3.0000	0.0000	59.5000	
28851	129	1	17.0000	0.0000	56.0000	
28852	123	1	3.0000	0.0000	59.0000	
28853	79	1	4.0000	0.0000	73.0000	
28854	561	1	3.0000	0.0000	23.2000	
28855	129	1	10.0000	0.0000	56.5000	
28856	123	1	3.0000	0.0000	59.0000	
28857	561	1	10.0000	0.0000	23.4000	
28858	92	1	43.0000	0.0000	37.0000	
28859	362	1	10.0000	0.0000	14.5000	
28859	364	2	10.0000	0.0000	23.2000	
28859	2054	3	10.0000	0.0000	23.5000	
28859	2053	4	15.0000	0.0000	18.8000	
28859	256	5	15.0000	0.0000	12.3000	
28859	255	6	10.0000	0.0000	10.5000	
28859	254	7	20.0000	0.0000	9.6000	
28859	267	8	5.0000	0.0000	24.5000	
28859	358	9	10.0000	0.0000	16.5000	
28859	360	10	5.0000	0.0000	10.0000	
28860	1627	1	4.0000	0.0000	22.5000	
28860	1633	2	3.0000	0.0000	18.7000	
28860	259	3	4.0000	0.0000	16.0000	
28861	70	1	4.0000	0.0000	59.5000	
28861	99	2	2.0000	0.0000	103.0000	
28862	57	1	4.0000	0.0000	75.0000	
28863	561	1	20.0000	0.0000	24.6000	
28864	561	1	5.0000	0.0000	22.7000	
28865	57	1	2.0000	0.0000	75.5000	
28865	129	2	4.0000	0.0000	56.5000	
28865	92	3	3.0000	0.0000	37.5000	
28865	27	4	1.0000	0.0000	55.0000	
28866	561	1	24.0000	0.0000	22.7000	
28867	138	1	36.0000	0.0000	92.5000	
28868	138	1	25.0000	0.0000	92.5000	
28869	561	1	1.0000	0.0000	22.7000	
28870	138	1	25.0000	0.0000	92.5000	
28871	561	1	10.0000	0.0000	22.7000	
28872	129	1	3.0000	0.0000	56.5000	
28873	123	1	20.0000	0.0000	59.0000	
28873	129	2	10.0000	0.0000	57.0000	
28874	364	1	1.0000	0.0000	23.2000	
28874	262	2	6.0000	0.0000	19.5000	
28874	2054	3	2.0000	0.0000	23.5000	
28874	358	4	12.0000	0.0000	16.5000	
28874	355	5	2.0000	0.0000	26.5000	
28874	1641	6	2.0000	0.0000	27.5000	
28875	123	1	1.0000	0.0000	58.0000	
28876	129	1	1.0000	0.0000	56.0000	
28876	27	2	1.0000	0.0000	54.5000	
28876	92	3	12.0000	0.0000	37.0000	
28877	138	1	2.0000	0.0000	96.0000	
28878	129	1	1.0000	0.0000	57.5000	
28879	123	1	7.0000	0.0000	58.0000	
28879	92	2	2.0000	0.0000	37.5000	
28879	70	3	1.0000	0.0000	60.5000	
28880	138	1	20.0000	0.0000	92.5000	
28881	101	1	2.0000	0.0000	103.0000	
28882	92	1	7.0000	0.0000	37.0000	
28883	70	1	7.0000	0.0000	59.5000	
28883	92	2	13.0000	0.0000	37.0000	
28883	30	3	2.0000	0.0000	56.0000	
28884	129	1	7.0000	0.0000	57.5000	
28885	57	1	1.0000	0.0000	76.0000	
28886	561	1	1.0000	0.0000	24.6000	
28887	92	1	14.0000	0.0000	37.5000	
28888	92	1	6.0000	0.0000	37.5000	
28889	92	1	2.0000	0.0000	38.0000	
28890	79	1	4.0000	0.0000	73.5000	
28891	561	1	2.0000	0.0000	23.4000	
28892	92	1	7.0000	0.0000	37.5000	
28892	129	2	2.0000	0.0000	56.5000	
28893	129	1	1.0000	0.0000	56.0000	
28894	92	1	9.0000	0.0000	38.0000	
28894	57	2	6.0000	0.0000	76.0000	
28894	123	3	2.0000	0.0000	59.0000	
28895	54	1	2.0000	0.0000	76.5000	
28896	92	1	4.0000	0.0000	37.0000	
28897	92	1	8.0000	0.0000	37.0000	
28898	561	1	1.0000	0.0000	23.2000	
28899	25	1	2.0000	0.0000	54.0000	
28900	561	1	4.0000	0.0000	23.2000	
28901	663	1	1.0000	0.0000	4.0000	
28902	561	1	5.0000	0.0000	23.2000	
28903	987	1	1.0000	0.0000	27.2000	
28904	123	1	16.0000	0.0000	59.0000	
28905	92	1	23.0000	0.0000	37.0000	
28906	57	1	15.0000	0.0000	75.0000	
28906	123	2	20.0000	0.0000	58.0000	
28907	92	1	20.0000	0.0000	38.0000	
28907	129	2	20.0000	0.0000	57.0000	
28908	994	1	30.0000	0.0000	41.0000	
28908	987	2	30.0000	0.0000	27.2000	
28909	561	1	3.0000	0.0000	23.2000	
28910	989	1	30.0000	0.0000	24.3000	
28910	993	2	30.0000	0.0000	15.0000	
28910	561	3	50.0000	0.0000	23.4000	
28911	11	1	6.0000	0.0000	197.0000	
28911	70	2	10.0000	0.0000	59.5000	
28912	138	1	40.0000	0.0000	92.5000	
28913	560	1	8.0000	0.0000	25.9000	
28914	989	1	11.0000	0.0000	24.3000	
28915	987	1	70.0000	0.0000	27.2000	
28915	999	2	10.0000	0.0000	11.0000	
28915	995	3	7.0000	0.0000	41.2000	
28915	993	4	10.0000	0.0000	15.0000	
28915	214	5	15.0000	0.0000	4.0000	
28916	79	1	1.0000	0.0000	73.0000	
28916	129	2	1.0000	0.0000	56.5000	
28917	92	1	2.0000	0.0000	37.0000	
28917	79	2	1.0000	0.0000	73.0000	
28917	129	3	1.0000	0.0000	56.0000	
28917	70	4	2.0000	0.0000	59.5000	
28918	92	1	4.0000	0.0000	38.0000	
28919	123	1	5.0000	0.0000	59.0000	
28919	92	2	10.0000	0.0000	38.0000	
28920	129	1	2.0000	0.0000	57.5000	
28920	92	2	2.0000	0.0000	38.5000	
28921	57	1	1.0000	0.0000	76.0000	
28922	79	1	1.0000	0.0000	73.5000	
28922	101	2	1.0000	0.0000	106.0000	
28923	138	1	40.0000	0.0000	92.5000	
28924	560	1	14.0000	0.0000	25.9000	
28925	129	1	40.0000	0.0000	57.5000	
28925	57	2	20.0000	0.0000	76.5000	
28926	129	1	2.0000	0.0000	57.0000	
28927	129	1	4.0000	0.0000	57.5000	
28928	92	1	2.0000	0.0000	38.0000	
28929	79	1	4.0000	0.0000	73.5000	
28931	129	1	3.0000	0.0000	56.5000	
28932	129	1	13.0000	0.0000	56.5000	
28933	79	1	2.0000	0.0000	73.0000	
28933	92	2	1.0000	0.0000	37.5000	
28934	138	1	56.0000	0.0000	92.5000	
28935	561	1	5.0000	0.0000	24.6000	
28936	123	1	1.0000	0.0000	58.0000	
28937	3	1	3.0000	0.0000	74.0000	
28938	129	1	5.0000	0.0000	56.5000	
28938	92	2	5.0000	0.0000	37.5000	
28938	70	3	5.0000	0.0000	60.5000	
28939	123	1	10.0000	0.0000	58.0000	
28940	138	1	1.0000	0.0000	96.0000	
28941	561	1	75.0000	0.0000	22.7000	
28942	561	1	225.0000	0.0000	22.7000	
28943	561	1	15.0000	0.0000	22.7000	
28944	561	1	4.0000	0.0000	22.7000	
28945	561	1	5.0000	0.0000	22.7000	
28946	561	1	5.0000	0.0000	22.7000	
28947	129	1	2.0000	0.0000	56.0000	
28949	3	1	1.0000	0.0000	74.0000	
28950	129	1	8.0000	0.0000	57.0000	
28951	57	1	10.0000	0.0000	75.0000	
28951	92	2	10.0000	0.0000	37.0000	
28951	30	3	5.0000	0.0000	56.0000	
28951	129	4	4.0000	0.0000	56.0000	
28951	79	5	1.0000	0.0000	73.0000	
28952	70	1	10.0000	0.0000	59.5000	
28952	33	2	10.0000	0.0000	56.0000	
28952	65	3	5.0000	0.0000	43.0000	
28953	129	1	6.0000	0.0000	57.5000	
28953	57	2	2.0000	0.0000	76.5000	
28954	129	1	4.0000	0.0000	57.5000	
28955	561	1	15.0000	0.0000	22.7000	
28956	92	1	2.0000	0.0000	37.5000	
28957	561	1	5.0000	0.0000	22.7000	
28958	129	1	42.0000	0.0000	56.5000	
28961	986	1	45.0000	0.0000	27.0000	
28962	138	1	40.0000	0.0000	92.5000	
28963	138	1	41.0000	0.0000	92.5000	
28964	138	1	30.0000	0.0000	92.5000	
28965	129	1	1.0000	0.0000	56.0000	
28966	92	1	4.0000	0.0000	37.5000	
28966	25	2	1.0000	0.0000	54.0000	
28966	101	3	1.0000	0.0000	103.5000	
28967	11	1	1.0000	0.0000	197.0000	
28967	65	2	2.0000	0.0000	43.0000	
28967	143	3	2.0000	0.0000	23.5000	
28967	76	4	4.0000	0.0000	82.5000	
28967	59	5	4.0000	0.0000	76.0000	
28968	70	1	10.0000	0.0000	59.5000	
28968	65	2	4.0000	0.0000	43.0000	
28968	57	3	1.0000	0.0000	75.0000	
28969	138	1	40.0000	0.0000	92.5000	
28970	129	1	9.0000	0.0000	56.5000	
28970	27	2	1.0000	0.0000	55.0000	
28970	70	3	1.0000	0.0000	59.5000	
28970	92	4	5.0000	0.0000	37.5000	
28970	57	5	1.0000	0.0000	75.5000	
28971	129	1	1.0000	0.0000	56.0000	
28972	65	1	2.0000	0.0000	43.0000	
28973	76	1	4.0000	0.0000	82.0000	
28974	57	1	20.0000	0.0000	75.0000	
28975	129	1	8.0000	0.0000	57.5000	
28976	123	1	8.0000	0.0000	59.5000	
28977	92	1	5.0000	0.0000	38.0000	
28978	57	1	1.0000	0.0000	76.0000	
28979	99	1	1.0000	0.0000	103.0000	
28980	987	1	70.0000	0.0000	27.2000	
28980	993	2	30.0000	0.0000	15.0000	
28980	997	3	42.0000	0.0000	6.2000	
28980	560	4	50.0000	0.0000	25.9000	
28980	561	5	48.0000	0.0000	23.4000	
28981	214	1	30.0000	0.0000	4.0000	
28981	662	2	3.0000	0.0000	4.0000	
28981	667	3	3.0000	0.0000	4.0000	
28981	2755	4	5.0000	0.0000	4.0000	
28982	92	1	3.0000	0.0000	38.0000	
28983	27	1	2.0000	0.0000	56.0000	
28983	70	2	2.0000	0.0000	61.5000	
28984	560	1	20.0000	0.0000	25.9000	
28985	994	1	52.0000	0.0000	39.8000	
28985	989	2	2.0000	0.0000	23.5000	
28985	997	3	10.0000	0.0000	5.8000	
28985	995	4	2.0000	0.0000	40.0000	
28985	987	5	6.0000	0.0000	26.0000	
28986	561	1	7.0000	0.0000	23.4000	
28987	129	1	7.0000	0.0000	57.5000	
28988	999	1	30.0000	0.0000	11.0000	
28988	214	2	10.0000	0.0000	4.0000	
28989	92	1	5.0000	0.0000	38.0000	
28990	76	1	2.0000	0.0000	82.5000	
28991	129	1	4.0000	0.0000	57.5000	
28991	57	2	1.0000	0.0000	76.5000	
28992	54	1	1.0000	0.0000	76.5000	
28993	987	1	19.0000	0.0000	26.0000	
28993	993	2	6.0000	0.0000	15.0000	
28993	214	3	5.0000	0.0000	4.0000	
28995	561	1	2.0000	0.0000	23.2000	
28996	25	1	4.0000	0.0000	55.0000	
28996	79	2	8.0000	0.0000	73.5000	
28996	129	3	4.0000	0.0000	56.5000	
28996	92	4	16.0000	0.0000	37.5000	
28997	129	1	3.0000	0.0000	57.0000	
28997	92	2	4.0000	0.0000	38.0000	
28997	57	3	1.0000	0.0000	76.0000	
28998	76	1	2.0000	0.0000	82.5000	
28999	561	1	17.0000	0.0000	23.4000	
29000	561	1	6.0000	0.0000	23.4000	
29001	561	1	10.0000	0.0000	23.4000	
29002	560	1	6.0000	0.0000	25.9000	
29003	994	1	2.0000	0.0000	41.0000	
29003	998	2	2.0000	0.0000	10.9000	
29003	214	3	1.0000	0.0000	4.0000	
29003	561	4	3.0000	0.0000	23.2000	
29004	988	1	10.0000	0.0000	24.0000	
29004	992	2	15.0000	0.0000	14.8000	
29005	57	1	85.0000	0.0000	75.0000	
29006	560	1	50.0000	0.0000	25.5000	
29007	92	1	5.0000	0.0000	37.5000	
29008	215	1	10.0000	0.0000	4.0000	
29009	129	1	3.0000	0.0000	56.5000	
29009	92	2	1.0000	0.0000	37.5000	
29010	214	1	20.0000	0.0000	4.0000	
29010	560	2	5.0000	0.0000	25.5000	
29011	123	1	6.0000	0.0000	59.0000	
29012	123	1	2.0000	0.0000	59.5000	
29013	57	1	1.0000	0.0000	76.5000	
29013	129	2	2.0000	0.0000	57.5000	
29014	138	1	30.0000	0.0000	94.0000	
29015	3	1	10.0000	0.0000	74.5000	
29017	561	1	150.0000	0.0000	23.2000	
29018	2390	1	5.0000	0.0000	0.6000	
29018	168	2	7.0000	0.0000	0.5000	
29018	848	3	4.0000	0.0000	0.7000	
29019	129	1	5.0000	0.0000	57.0000	
29020	57	1	4.0000	0.0000	75.5000	
29020	99	2	4.0000	0.0000	104.0000	
29020	79	3	3.0000	0.0000	73.5000	
29021	138	1	95.0000	0.0000	94.0000	
29022	138	1	100.0000	0.0000	94.0000	
29023	138	1	70.0000	0.0000	94.0000	
29024	138	1	100.0000	0.0000	94.0000	
29025	138	1	65.0000	0.0000	94.0000	
29026	138	1	80.0000	0.0000	94.0000	
29027	138	1	70.0000	0.0000	94.0000	
29028	5	1	5.0000	0.0000	75.0000	
29029	138	1	10.0000	0.0000	94.0000	
29030	129	1	4.0000	0.0000	56.5000	
29030	57	2	4.0000	0.0000	75.5000	
29030	92	3	7.0000	0.0000	37.5000	
29031	262	1	5.0000	0.0000	19.5000	
29031	259	2	10.0000	0.0000	16.0000	
29031	260	3	4.0000	0.0000	14.0000	
29031	364	4	10.0000	0.0000	23.2000	
29031	1626	5	4.0000	0.0000	26.6000	
29031	1636	6	4.0000	0.0000	20.0000	
29031	1645	7	2.0000	0.0000	56.0000	
29031	1629	8	4.0000	0.0000	37.2000	
29031	1642	9	10.0000	0.0000	10.5000	
29031	1632	10	10.0000	0.0000	9.3000	
29032	25	1	7.0000	0.0000	54.0000	
29033	1644	1	2.0000	0.0000	48.0000	
29033	1625	2	5.0000	0.0000	13.6000	
29034	129	1	4.0000	0.0000	57.0000	
29035	129	1	10.0000	0.0000	57.0000	
29036	561	1	24.0000	0.0000	23.4000	
29037	561	1	10.0000	0.0000	23.4000	
29038	92	1	1.0000	0.0000	41.0000	
29039	129	1	3.0000	0.0000	57.0000	
29039	92	2	1.0000	0.0000	38.0000	
29039	57	3	1.0000	0.0000	76.0000	
29040	259	1	5.0000	0.0000	16.0000	
29041	79	1	4.0000	0.0000	73.5000	
29041	129	2	3.0000	0.0000	57.0000	
29041	92	3	4.0000	0.0000	38.0000	
29041	57	4	2.0000	0.0000	76.0000	
29042	129	1	7.0000	0.0000	56.5000	
29043	63	1	33.0000	0.0000	75.0000	
29044	995	1	20.0000	0.0000	41.2000	
29044	993	2	28.0000	0.0000	15.0000	
29044	999	3	33.0000	0.0000	11.0000	
29044	997	4	35.0000	0.0000	6.2000	
29044	214	5	30.0000	0.0000	4.0000	
29045	561	1	1.0000	0.0000	24.6000	
29046	129	1	1.0000	0.0000	56.5000	
29047	987	1	4.0000	0.0000	26.0000	
29048	70	1	20.0000	0.0000	59.5000	
29048	57	2	11.0000	0.0000	75.0000	
29048	101	3	15.0000	0.0000	103.0000	
29049	999	1	54.0000	0.0000	11.0000	
29049	997	2	28.0000	0.0000	6.2000	
29049	214	3	40.0000	0.0000	4.0000	
29049	662	4	2.0000	0.0000	4.0000	
29049	2755	5	2.0000	0.0000	4.0000	
29049	664	6	1.0000	0.0000	4.0000	
29050	989	1	4.0000	0.0000	24.3000	
29050	996	2	24.0000	0.0000	6.0000	
29050	561	3	7.0000	0.0000	23.4000	
29051	662	1	1.0000	0.0000	4.0000	
29051	2755	2	1.0000	0.0000	4.0000	
29052	92	1	70.0000	0.0000	36.0000	
29053	138	1	2.0000	0.0000	95.0000	
29054	138	1	60.0000	0.0000	92.0000	
29055	129	1	8.0000	0.0000	57.5000	
29055	57	2	2.0000	0.0000	76.5000	
29056	138	1	26.0000	0.0000	92.5000	
29057	138	1	32.0000	0.0000	92.5000	
29058	138	1	30.0000	0.0000	92.5000	
29059	138	1	20.0000	0.0000	94.0000	
29060	138	1	25.0000	0.0000	94.0000	
29061	138	1	20.0000	0.0000	92.5000	
29062	57	1	2.0000	0.0000	75.5000	
29062	27	2	2.0000	0.0000	55.0000	
29062	129	3	3.0000	0.0000	56.5000	
29063	92	1	16.0000	0.0000	38.0000	
29064	57	1	1.0000	0.0000	76.0000	
29065	129	1	6.0000	0.0000	56.0000	
29066	92	1	2.0000	0.0000	37.0000	
29067	3	1	2.0000	0.0000	74.0000	
29068	561	1	20.0000	0.0000	22.7000	
29069	561	1	5.0000	0.0000	22.7000	
29070	561	1	2.0000	0.0000	22.7000	
29071	561	1	2.0000	0.0000	22.7000	
29072	561	1	54.0000	0.0000	22.7000	
29073	92	1	10.0000	0.0000	37.5000	
29073	123	2	5.0000	0.0000	58.0000	
29073	70	3	2.0000	0.0000	60.5000	
29074	92	1	3.0000	0.0000	37.5000	
29075	138	1	30.0000	0.0000	92.5000	
29077	987	1	108.0000	0.0000	27.2000	
29078	92	1	10.0000	0.0000	37.0000	
29079	70	1	1.0000	0.0000	59.5000	
29080	92	1	31.0000	0.0000	37.0000	
29080	57	2	14.0000	0.0000	75.0000	
29080	27	3	2.0000	0.0000	54.5000	
29080	30	4	3.0000	0.0000	56.0000	
29080	70	5	3.0000	0.0000	59.5000	
29081	129	1	5.0000	0.0000	57.5000	
29081	57	2	2.0000	0.0000	76.5000	
29082	123	1	5.0000	0.0000	59.0000	
29082	79	2	4.0000	0.0000	73.5000	
29082	99	3	2.0000	0.0000	106.0000	
29082	57	4	2.0000	0.0000	76.0000	
29083	57	1	5.0000	0.0000	76.0000	
29084	57	1	3.0000	0.0000	76.0000	
29084	129	2	1.0000	0.0000	57.0000	
29084	92	3	2.0000	0.0000	38.0000	
29085	92	1	1.0000	0.0000	38.0000	
29086	129	1	3.0000	0.0000	57.5000	
29087	57	1	3.0000	0.0000	75.0000	
29087	27	2	6.0000	0.0000	54.5000	
29087	92	3	10.0000	0.0000	37.0000	
29088	123	1	4.0000	0.0000	59.5000	
29088	124	2	1.0000	0.0000	68.0000	
29088	3	3	1.0000	0.0000	75.0000	
29089	70	1	12.0000	0.0000	62.0000	
29090	560	1	5.0000	0.0000	25.9000	
29091	989	1	2.0000	0.0000	24.3000	
29091	993	2	1.0000	0.0000	15.0000	
29092	561	1	30.0000	0.0000	23.4000	
29093	561	1	8.0000	0.0000	23.4000	
29094	215	1	5.0000	0.0000	4.0000	
29095	70	1	1.0000	0.0000	59.5000	
29096	129	1	2.0000	0.0000	57.0000	
29096	92	2	1.0000	0.0000	38.0000	
29097	129	1	3.0000	0.0000	57.0000	
29098	561	1	12.0000	0.0000	23.4000	
29099	129	1	10.0000	0.0000	57.5000	
29099	57	2	4.0000	0.0000	76.5000	
29099	27	3	2.0000	0.0000	56.5000	
29100	124	1	4.0000	0.0000	68.0000	
29101	997	1	50.0000	0.0000	5.8000	
29102	123	1	1.0000	0.0000	58.0000	
29102	92	2	3.0000	0.0000	37.5000	
29103	561	1	60.0000	0.0000	23.4000	
29104	560	1	13.0000	0.0000	26.3000	
29105	560	1	10.0000	0.0000	26.3000	
29106	92	1	3.0000	0.0000	38.0000	
29107	993	1	30.0000	0.0000	15.0000	
29107	994	2	30.0000	0.0000	41.0000	
29108	129	1	6.0000	0.0000	57.5000	
29109	561	1	3.0000	0.0000	23.4000	
29110	138	1	5.0000	0.0000	92.5000	
29111	560	1	6.0000	0.0000	25.5000	
29112	561	1	7.0000	0.0000	23.2000	
29113	561	1	2.0000	0.0000	24.6000	
29114	129	1	8.0000	0.0000	56.0000	
29114	92	2	12.0000	0.0000	37.0000	
29115	129	1	95.0000	0.0000	57.5000	
29115	57	2	14.0000	0.0000	76.5000	
29115	27	3	7.0000	0.0000	56.5000	
29116	67	1	1.0000	0.0000	54.5000	
29117	3	1	3.0000	0.0000	74.0000	
29117	92	2	3.0000	0.0000	37.5000	
29118	138	1	50.0000	0.0000	92.5000	
29119	129	1	2.0000	0.0000	56.5000	
29120	3	1	1.0000	0.0000	74.0000	
29121	129	1	4.0000	0.0000	57.0000	
29122	999	1	30.0000	0.0000	11.0000	
29123	561	1	1.0000	0.0000	24.6000	
29124	993	1	8.0000	0.0000	15.0000	
29125	560	1	4.0000	0.0000	26.3000	
29126	129	1	5.0000	0.0000	57.0000	
29126	92	2	4.0000	0.0000	38.0000	
29127	129	1	5.0000	0.0000	57.0000	
29128	139	1	1.0000	0.0000	80.0000	
29129	129	1	3.0000	0.0000	57.0000	
29129	92	2	1.0000	0.0000	38.0000	
29129	57	3	1.0000	0.0000	76.0000	
29130	123	1	12.0000	0.0000	58.0000	
29131	994	1	4.0000	0.0000	41.0000	
29132	138	1	100.0000	0.0000	94.0000	
29133	138	1	50.0000	0.0000	94.0000	
29134	138	1	60.0000	0.0000	94.0000	
29135	138	1	100.0000	0.0000	94.0000	
29136	993	1	50.0000	0.0000	15.0000	
29136	561	2	40.0000	0.0000	23.4000	
29136	214	3	40.0000	0.0000	4.0000	
29137	138	1	10.0000	0.0000	95.0000	
29138	989	1	2.0000	0.0000	24.3000	
29138	215	2	1.0000	0.0000	4.0000	
29139	79	1	2.0000	0.0000	73.0000	
29139	70	2	1.0000	0.0000	60.5000	
29140	560	1	1.0000	0.0000	25.9000	
29141	129	1	10.0000	0.0000	57.5000	
29142	123	1	3.0000	0.0000	58.0000	
29143	2755	1	2.0000	0.0000	4.0000	
29144	79	1	8.0000	0.0000	73.0000	
29145	57	1	5.0000	0.0000	76.5000	
29145	101	2	5.0000	0.0000	106.0000	
29146	138	1	38.0000	0.0000	94.0000	
29147	989	1	2.0000	0.0000	24.3000	
29148	101	1	1.0000	0.0000	106.0000	
29149	3	1	1.0000	0.0000	75.0000	
29150	560	1	130.0000	0.0000	25.9000	
29151	101	1	5.0000	0.0000	103.5000	
29151	123	2	3.0000	0.0000	58.0000	
29151	70	3	5.0000	0.0000	60.5000	
29151	3	4	3.0000	0.0000	74.0000	
29151	57	5	2.0000	0.0000	75.0000	
29151	92	6	2.0000	0.0000	36.0000	
29152	92	1	2.0000	0.0000	36.0000	
29153	561	1	5.0000	0.0000	23.4000	
29154	993	1	10.0000	0.0000	15.0000	
29154	995	2	10.0000	0.0000	41.2000	
29154	214	3	5.0000	0.0000	4.0000	
29154	560	4	18.0000	0.0000	25.9000	
29155	138	1	3.0000	0.0000	95.0000	
29156	70	1	6.0000	0.0000	59.5000	
29156	129	2	6.0000	0.0000	56.0000	
29156	92	3	2.0000	0.0000	35.5000	
29156	5	4	1.0000	0.0000	74.0000	
29156	57	5	1.0000	0.0000	75.0000	
29157	129	1	1.0000	0.0000	56.5000	
29157	92	2	1.0000	0.0000	36.0000	
29158	138	1	20.0000	0.0000	92.5000	
29159	138	1	25.0000	0.0000	92.5000	
29160	561	1	4.0000	0.0000	22.7000	
29161	561	1	5.0000	0.0000	22.7000	
29162	561	1	8.0000	0.0000	22.7000	
29163	561	1	4.0000	0.0000	22.7000	
29164	561	1	1.0000	0.0000	23.2000	
29165	561	1	5.0000	0.0000	22.7000	
29166	561	1	5.0000	0.0000	22.7000	
29167	561	1	20.0000	0.0000	22.7000	
29168	129	1	2.0000	0.0000	57.5000	
29168	54	2	1.0000	0.0000	76.5000	
29169	129	1	2.0000	0.0000	56.0000	
29169	92	2	2.0000	0.0000	35.5000	
29170	138	1	23.0000	0.0000	92.5000	
29171	92	1	27.0000	0.0000	35.5000	
29172	129	1	1.0000	0.0000	56.5000	
29173	999	1	6.0000	0.0000	11.0000	
29173	993	2	1.0000	0.0000	15.0000	
29174	138	1	22.0000	0.0000	92.5000	
29175	92	1	14.0000	0.0000	35.5000	
29175	30	2	4.0000	0.0000	56.5000	
29176	123	1	5.0000	0.0000	58.0000	
29176	92	2	3.0000	0.0000	36.0000	
29177	57	1	8.0000	0.0000	76.5000	
29177	92	2	2.0000	0.0000	38.5000	
29178	70	1	10.0000	0.0000	59.5000	
29178	57	2	8.0000	0.0000	75.0000	
29178	27	3	8.0000	0.0000	54.5000	
29178	92	4	9.0000	0.0000	35.5000	
29179	123	1	5.0000	0.0000	59.0000	
29180	70	1	9.0000	0.0000	59.5000	
29180	92	2	16.0000	0.0000	35.5000	
29181	92	1	4.0000	0.0000	35.5000	
29181	129	2	3.0000	0.0000	56.5000	
29181	70	3	6.0000	0.0000	59.5000	
29181	143	4	2.0000	0.0000	23.5000	
29181	110	5	1.0000	0.0000	57.0000	
29182	129	1	3.0000	0.0000	57.5000	
29182	57	2	1.0000	0.0000	76.5000	
29183	27	1	1.0000	0.0000	54.5000	
29183	57	2	1.0000	0.0000	75.0000	
29183	70	3	1.0000	0.0000	59.5000	
29184	123	1	2.0000	0.0000	58.5000	
29185	561	1	10.0000	0.0000	23.4000	
29186	560	1	4.0000	0.0000	25.9000	
29187	560	1	2.0000	0.0000	25.9000	
29188	561	1	15.0000	0.0000	23.4000	
29189	5	1	1.0000	0.0000	74.0000	
29190	59	1	1.0000	0.0000	76.0000	
29191	57	1	5.0000	0.0000	76.0000	
29192	92	1	1.0000	0.0000	35.5000	
29193	129	1	5.0000	0.0000	57.5000	
29193	57	2	1.0000	0.0000	76.5000	
29194	561	1	2.0000	0.0000	23.4000	
29195	996	1	40.0000	0.0000	6.0000	
29196	214	1	5.0000	0.0000	4.0000	
29196	2755	2	2.0000	0.0000	4.0000	
29197	664	1	2.0000	0.0000	4.0000	
29197	214	2	1.0000	0.0000	4.0000	
29198	989	1	13.0000	0.0000	24.3000	
29199	999	1	3.0000	0.0000	11.0000	
29200	561	1	20.0000	0.0000	23.4000	
29201	992	1	14.0000	0.0000	14.8000	
29202	996	1	3.0000	0.0000	6.0000	
29203	561	1	1.0000	0.0000	23.2000	
29204	92	1	10.0000	0.0000	36.0000	
29204	129	2	1.0000	0.0000	56.5000	
29204	101	3	4.0000	0.0000	103.5000	
29205	993	1	50.0000	0.0000	14.5000	
29205	986	2	25.0000	0.0000	25.8000	
29205	997	3	2.0000	0.0000	5.8000	
29206	560	1	7.0000	0.0000	26.3000	
29207	129	1	1.0000	0.0000	57.5000	
29208	92	1	2.0000	0.0000	35.5000	
29208	70	2	2.0000	0.0000	59.5000	
29209	129	1	1.0000	0.0000	56.0000	
29210	561	1	4.0000	0.0000	23.4000	
29211	561	1	3.0000	0.0000	23.2000	
29213	138	1	40.0000	0.0000	92.5000	
29214	138	1	30.0000	0.0000	92.5000	
29215	987	1	40.0000	0.0000	27.2000	
29216	986	1	35.0000	0.0000	27.0000	
29217	987	1	26.0000	0.0000	27.2000	
29218	988	1	1.0000	0.0000	24.0000	
29218	998	2	1.0000	0.0000	10.9000	
29219	2843	1	10.0000	0.0000	52.9000	
29219	2844	2	8.0000	0.0000	241.5000	
29220	2845	1	1.0000	0.0000	264.3900	
29220	2846	2	1.0000	0.0000	976.3500	
29220	2847	3	1.0000	0.0000	82.6900	
29221	92	1	1.0000	0.0000	35.5000	
29221	129	2	1.0000	0.0000	56.5000	
29221	27	3	2.0000	0.0000	55.0000	
29221	57	4	2.0000	0.0000	75.5000	
29222	129	1	3.0000	0.0000	57.0000	
29222	57	2	1.0000	0.0000	76.0000	
29222	92	3	2.0000	0.0000	38.0000	
29223	560	1	10.0000	0.0000	26.3000	
29224	561	1	4.0000	0.0000	24.6000	
29225	92	1	25.0000	0.0000	35.5000	
29226	138	1	25.0000	0.0000	92.5000	
29227	92	1	3.0000	0.0000	35.5000	
29228	561	1	15.0000	0.0000	24.6000	
29229	999	1	7.0000	0.0000	11.0000	
29229	561	2	4.0000	0.0000	23.2000	
29230	560	1	6.0000	0.0000	25.5000	
29231	70	1	20.0000	0.0000	59.5000	
29231	92	2	3.0000	0.0000	35.5000	
29231	129	3	2.0000	0.0000	56.0000	
29232	59	1	3.0000	0.0000	76.0000	
29232	76	2	2.0000	0.0000	82.5000	
29232	65	3	4.0000	0.0000	43.0000	
29232	74	4	2.0000	0.0000	44.0000	
29232	110	5	4.0000	0.0000	57.0000	
29233	987	1	10.0000	0.0000	26.0000	
29233	993	2	10.0000	0.0000	15.0000	
29234	129	1	2.0000	0.0000	56.5000	
29235	129	1	2.0000	0.0000	56.5000	
29236	123	1	1.0000	0.0000	59.5000	
29237	129	1	4.0000	0.0000	57.0000	
29238	987	1	105.0000	0.0000	27.2000	
29239	129	1	1.0000	0.0000	56.5000	
29240	129	1	1.0000	0.0000	57.0000	
29241	129	1	3.0000	0.0000	56.0000	
29242	57	1	1.0000	0.0000	76.5000	
29243	138	1	3.0000	0.0000	95.0000	
29244	129	1	7.0000	0.0000	57.5000	
29244	57	2	2.0000	0.0000	76.5000	
29245	129	1	10.0000	0.0000	57.0000	
29246	59	1	3.0000	0.0000	76.0000	
29246	70	2	5.0000	0.0000	59.5000	
29246	143	3	3.0000	0.0000	23.5000	
29247	987	1	70.0000	0.0000	27.2000	
29248	92	1	5.0000	0.0000	35.5000	
29248	129	2	5.0000	0.0000	56.5000	
29249	123	1	20.0000	0.0000	59.0000	
29250	92	1	1.0000	0.0000	38.0000	
29251	57	1	5.0000	0.0000	75.0000	
29251	101	2	1.0000	0.0000	103.5000	
29252	129	1	2.0000	0.0000	56.5000	
29252	70	2	7.0000	0.0000	59.5000	
29252	92	3	10.0000	0.0000	35.5000	
29253	57	1	43.0000	0.0000	75.5000	
29253	79	2	26.0000	0.0000	73.5000	
29254	92	1	9.0000	0.0000	35.5000	
29255	123	1	2.0000	0.0000	59.5000	
29256	997	1	204.0000	0.0000	5.8000	
29257	123	1	2.0000	0.0000	59.5000	
29258	138	1	20.0000	0.0000	92.5000	
29259	138	1	30.0000	0.0000	92.5000	
29260	561	1	5.0000	0.0000	22.7000	
29261	561	1	10.0000	0.0000	22.7000	
29262	561	1	10.0000	0.0000	22.7000	
29263	561	1	5.0000	0.0000	22.7000	
29264	561	1	125.0000	0.0000	22.7000	
29265	92	1	7.0000	0.0000	35.5000	
29266	561	1	70.0000	0.0000	22.7000	
29267	123	1	8.0000	0.0000	59.0000	
29267	92	2	2.0000	0.0000	38.0000	
29268	561	1	30.0000	0.0000	22.7000	
29269	138	1	140.0000	0.0000	92.0000	
29270	57	1	1.0000	0.0000	76.5000	
29271	129	1	2.0000	0.0000	56.5000	
29272	98	1	5.0000	0.0000	103.5000	
29273	138	1	200.0000	0.0000	92.5000	
29274	138	1	60.0000	0.0000	92.5000	
29275	561	1	1.0000	0.0000	23.2000	
29276	11	1	1.0000	0.0000	197.0000	
29277	138	1	15.0000	0.0000	94.5000	
29278	92	1	19.0000	0.0000	35.5000	
29278	30	2	6.0000	0.0000	56.5000	
29279	92	1	12.0000	0.0000	35.5000	
29279	129	2	8.0000	0.0000	56.5000	
29280	129	1	15.0000	0.0000	56.0000	
29280	57	2	4.0000	0.0000	75.0000	
29280	27	3	3.0000	0.0000	54.5000	
29280	92	4	3.0000	0.0000	35.5000	
29280	70	5	1.0000	0.0000	59.5000	
29281	129	1	8.0000	0.0000	56.0000	
29282	129	1	4.0000	0.0000	57.0000	
29282	92	2	6.0000	0.0000	38.0000	
29283	561	1	4.0000	0.0000	23.4000	
29284	561	1	25.0000	0.0000	23.4000	
29285	11	1	1.0000	0.0000	197.0000	
29286	92	1	6.0000	0.0000	35.5000	
29286	129	2	3.0000	0.0000	56.5000	
29286	57	3	2.0000	0.0000	75.5000	
29287	993	1	6.0000	0.0000	15.0000	
29287	996	2	8.0000	0.0000	6.0000	
29287	214	3	10.0000	0.0000	4.0000	
29287	2755	4	3.0000	0.0000	4.0000	
29288	65	1	3.0000	0.0000	43.0000	
29288	92	2	18.0000	0.0000	35.5000	
29289	70	1	1.0000	0.0000	62.0000	
29290	92	1	10.0000	0.0000	36.0000	
29291	129	1	2.0000	0.0000	56.5000	
29292	993	1	26.0000	0.0000	14.5000	
29292	986	2	10.0000	0.0000	25.8000	
29292	997	3	1.0000	0.0000	5.8000	
29293	3	1	2.0000	0.0000	74.0000	
29294	92	1	20.0000	0.0000	38.0000	
29295	138	1	20.0000	0.0000	93.0000	
29296	138	1	1.0000	0.0000	97.0000	
29297	138	1	20.0000	0.0000	93.0000	
29298	560	1	2.0000	0.0000	26.3000	
29299	561	1	5.0000	0.0000	24.6000	
29300	138	1	14.0000	0.0000	93.0000	
29301	987	1	20.0000	0.0000	27.2000	
29301	993	2	2.0000	0.0000	15.0000	
29302	92	1	16.0000	0.0000	35.5000	
29302	129	2	16.0000	0.0000	56.0000	
29303	561	1	10.0000	0.0000	23.2000	
29304	138	1	10.0000	0.0000	93.0000	
29305	138	1	10.0000	0.0000	95.0000	
29306	123	1	50.0000	0.0000	59.0000	
29306	57	2	10.0000	0.0000	76.0000	
29307	138	1	18.0000	0.0000	94.0000	
29308	92	1	13.0000	0.0000	35.5000	
29308	65	2	16.0000	0.0000	43.0000	
29309	989	1	1.0000	0.0000	24.3000	
29310	560	1	5.0000	0.0000	25.5000	
29310	999	2	1.0000	0.0000	11.0000	
29311	138	1	10.0000	0.0000	93.0000	
29312	138	1	50.0000	0.0000	92.5000	
29313	129	1	2.0000	0.0000	57.5000	
29314	3	1	10.0000	0.0000	74.0000	
29314	53	2	15.0000	0.0000	75.0000	
29314	25	3	10.0000	0.0000	54.0000	
29314	98	4	5.0000	0.0000	103.5000	
29315	561	1	1.0000	0.0000	23.2000	
29316	129	1	3.0000	0.0000	56.5000	
29316	92	2	3.0000	0.0000	36.0000	
29318	138	1	3.0000	0.0000	97.0000	
29319	561	1	150.0000	0.0000	23.2000	
29320	92	1	6.0000	0.0000	38.0000	
29320	123	2	3.0000	0.0000	59.0000	
29321	214	1	5.0000	0.0000	4.0000	
29322	92	1	10.0000	0.0000	36.0000	
29323	992	1	12.0000	0.0000	14.8000	
29323	986	2	5.0000	0.0000	27.0000	
29324	92	1	10.0000	0.0000	38.0000	
29325	123	1	10.0000	0.0000	59.0000	
29326	989	1	12.0000	0.0000	24.3000	
29327	57	1	1.0000	0.0000	76.0000	
29328	560	1	10.0000	0.0000	25.5000	
29328	561	2	10.0000	0.0000	23.2000	
29329	999	1	2.0000	0.0000	11.0000	
29330	92	1	20.0000	0.0000	36.0000	
29330	129	2	2.0000	0.0000	56.5000	
29330	70	3	5.0000	0.0000	60.5000	
29331	989	1	9.0000	0.0000	24.3000	
29331	999	2	6.0000	0.0000	11.0000	
29331	561	3	2.0000	0.0000	23.4000	
29332	561	1	2.0000	0.0000	23.4000	
29333	92	1	3.0000	0.0000	36.0000	
29334	79	1	20.0000	0.0000	73.5000	
29335	70	1	1.0000	0.0000	61.5000	
29336	129	1	10.0000	0.0000	57.0000	
29337	138	1	2.0000	0.0000	95.0000	
29338	993	1	3.0000	0.0000	15.0000	
29338	561	2	5.0000	0.0000	23.2000	
29339	92	1	10.0000	0.0000	36.0000	
29340	129	1	5.0000	0.0000	56.5000	
29341	92	1	2.0000	0.0000	38.0000	
29342	989	1	7.0000	0.0000	24.3000	
29343	560	1	1.0000	0.0000	26.3000	
29344	92	1	5.0000	0.0000	36.0000	
29345	138	1	25.0000	0.0000	92.5000	
29346	25	1	60.0000	0.0000	54.0000	
29346	57	2	60.0000	0.0000	75.0000	
29347	989	1	66.0000	0.0000	24.3000	
29347	996	2	66.0000	0.0000	6.0000	
29348	138	1	1.0000	0.0000	97.0000	
29349	138	1	30.0000	0.0000	92.5000	
29350	138	1	35.0000	0.0000	92.5000	
29351	138	1	50.0000	0.0000	92.5000	
29352	57	1	1.0000	0.0000	76.0000	
29353	129	1	2.0000	0.0000	57.0000	
29353	92	2	2.0000	0.0000	38.0000	
29354	138	1	25.0000	0.0000	92.5000	
29355	129	1	1.0000	0.0000	56.5000	
29355	92	2	2.0000	0.0000	35.5000	
29356	92	1	4.0000	0.0000	35.5000	
29357	92	1	11.0000	0.0000	37.5000	
29357	129	2	7.0000	0.0000	56.5000	
29358	995	1	10.0000	0.0000	41.2000	
29358	999	2	10.0000	0.0000	11.0000	
29358	989	3	10.0000	0.0000	24.3000	
29359	214	1	4.0000	0.0000	4.0000	
29360	561	1	40.0000	0.0000	23.4000	
29361	92	1	10.0000	0.0000	38.0000	
29362	129	1	2.0000	0.0000	57.5000	
29362	92	2	1.0000	0.0000	38.5000	
29363	138	1	25.0000	0.0000	94.0000	
29364	92	1	3.0000	0.0000	35.5000	
29365	997	1	2.0000	0.0000	6.2000	
29366	92	1	2.0000	0.0000	36.0000	
29366	98	2	1.0000	0.0000	103.5000	
29367	999	1	4.0000	0.0000	11.0000	
29367	989	2	6.0000	0.0000	24.3000	
29368	560	1	7.0000	0.0000	25.5000	
29369	560	1	30.0000	0.0000	25.9000	
29369	561	2	45.0000	0.0000	23.4000	
29369	996	3	35.0000	0.0000	6.0000	
29369	999	4	10.0000	0.0000	11.0000	
29370	997	1	43.0000	0.0000	5.8000	
29371	92	1	3.0000	0.0000	38.5000	
29372	561	1	50.0000	0.0000	23.4000	
29374	561	1	3.0000	0.0000	23.4000	
29374	214	2	4.0000	0.0000	4.0000	
29375	138	1	60.0000	0.0000	92.5000	
29376	561	1	400.0000	0.0000	22.7000	
29377	561	1	1.0000	0.0000	23.2000	
29378	988	1	1.0000	0.0000	24.0000	
29379	123	1	5.0000	0.0000	59.0000	
29380	138	1	2.0000	0.0000	95.0000	
29381	92	1	1.0000	0.0000	36.0000	
29381	101	2	1.0000	0.0000	103.5000	
29382	70	1	1.0000	0.0000	59.5000	
29382	65	2	1.0000	0.0000	43.0000	
29383	214	1	3.0000	0.0000	4.0000	
29384	92	1	40.0000	0.0000	35.5000	
29385	70	1	8.0000	0.0000	59.5000	
29385	65	2	1.0000	0.0000	43.0000	
29385	110	3	2.0000	0.0000	57.0000	
29385	106	4	4.0000	0.0000	23.5000	
29386	561	1	5.0000	0.0000	22.7000	
29387	561	1	4.0000	0.0000	22.7000	
29388	10	1	2.0000	0.0000	139.0000	
29389	92	1	3.0000	0.0000	36.0000	
29389	123	2	1.0000	0.0000	58.0000	
29390	92	1	13.0000	0.0000	35.5000	
29391	138	1	15.0000	0.0000	92.5000	
29392	138	1	30.0000	0.0000	92.5000	
29393	138	1	720.0000	0.0000	91.5000	
29394	92	1	19.0000	0.0000	35.5000	
29394	30	2	6.0000	0.0000	56.5000	
29395	5	1	5.0000	0.0000	75.0000	
29395	92	2	5.0000	0.0000	38.0000	
29396	123	1	5.0000	0.0000	59.0000	
29397	129	1	2.0000	0.0000	56.0000	
29397	92	2	4.0000	0.0000	35.5000	
29398	92	1	2.0000	0.0000	38.0000	
29398	129	2	2.0000	0.0000	57.0000	
29398	57	3	1.0000	0.0000	76.0000	
29398	79	4	1.0000	0.0000	73.5000	
29399	129	1	5.0000	0.0000	57.5000	
29399	57	2	2.0000	0.0000	76.5000	
29400	123	1	5.0000	0.0000	59.0000	
29401	987	1	35.0000	0.0000	27.2000	
29401	993	2	4.0000	0.0000	15.0000	
29402	561	1	1.0000	0.0000	23.4000	
29403	987	1	200.0000	0.0000	27.2000	
29403	986	2	100.0000	0.0000	27.0000	
29404	129	1	5.0000	0.0000	57.5000	
29404	57	2	2.0000	0.0000	76.5000	
29404	92	3	4.0000	0.0000	38.5000	
29405	92	1	15.0000	0.0000	36.0000	
29406	560	1	7.0000	0.0000	25.5000	
29406	663	2	3.0000	0.0000	4.0000	
29407	129	1	1.0000	0.0000	57.5000	
29408	123	1	3.0000	0.0000	59.5000	
29409	92	1	4.0000	0.0000	35.5000	
29410	129	1	6.0000	0.0000	57.5000	
29411	560	1	5.0000	0.0000	26.3000	
29412	138	1	200.0000	0.0000	92.5000	
29413	138	1	100.0000	0.0000	92.5000	
29414	138	1	60.0000	0.0000	93.0000	
29415	138	1	40.0000	0.0000	92.5000	
29416	214	1	3.0000	0.0000	4.0000	
29417	138	1	1.0000	0.0000	95.0000	
29418	997	1	6.0000	0.0000	6.2000	
29419	57	1	3.0000	0.0000	76.5000	
29419	92	2	3.0000	0.0000	38.5000	
29420	138	1	30.0000	0.0000	92.5000	
29421	92	1	2.0000	0.0000	35.5000	
29422	993	1	1.0000	0.0000	15.0000	
29423	92	1	6.0000	0.0000	35.5000	
29423	129	2	8.0000	0.0000	56.0000	
29423	70	3	10.0000	0.0000	59.5000	
29423	30	4	2.0000	0.0000	56.0000	
29424	986	1	200.0000	0.0000	27.0000	
29425	25	1	1.0000	0.0000	54.0000	
29426	561	1	2.0000	0.0000	23.2000	
29427	101	1	10.0000	0.0000	103.5000	
29428	33	1	1.0000	0.0000	56.0000	
29428	70	2	9.0000	0.0000	59.5000	
29428	129	3	5.0000	0.0000	56.5000	
29428	27	4	4.0000	0.0000	55.0000	
29428	25	5	1.0000	0.0000	55.0000	
29428	57	6	5.0000	0.0000	75.5000	
29429	92	1	1.0000	0.0000	36.0000	
29430	129	1	2.0000	0.0000	56.5000	
29431	92	1	10.0000	0.0000	35.5000	
29431	79	2	1.0000	0.0000	73.5000	
29431	65	3	3.0000	0.0000	43.0000	
29432	560	1	11.0000	0.0000	25.5000	
29433	138	1	60.0000	0.0000	92.0000	
29434	1625	1	2.0000	0.0000	13.6000	
29435	123	1	5.0000	0.0000	59.0000	
29435	129	2	1.0000	0.0000	57.0000	
29435	92	3	11.0000	0.0000	38.0000	
29436	993	1	5.0000	0.0000	15.0000	
29437	138	1	50.0000	0.0000	92.0000	
29438	138	1	45.0000	0.0000	91.5000	
29439	138	1	50.0000	0.0000	91.5000	
29440	138	1	60.0000	0.0000	91.5000	
29441	129	1	1.0000	0.0000	57.5000	
29442	138	1	49.0000	0.0000	91.5000	
29443	138	1	50.0000	0.0000	91.5000	
29444	138	1	40.0000	0.0000	91.5000	
29445	138	1	47.0000	0.0000	91.5000	
29446	560	1	15.0000	0.0000	25.5000	
29447	138	1	55.0000	0.0000	91.5000	
29448	138	1	43.0000	0.0000	91.5000	
29449	138	1	46.0000	0.0000	91.5000	
29450	138	1	1.0000	0.0000	89.0000	
29451	138	1	34.0000	0.0000	91.5000	
29452	92	1	4.0000	0.0000	36.0000	
29452	101	2	8.0000	0.0000	103.5000	
29453	561	1	40.0000	0.0000	22.7000	
29454	138	1	46.0000	0.0000	91.5000	
29455	561	1	5.0000	0.0000	22.7000	
29456	138	1	47.0000	0.0000	91.5000	
29457	561	1	5.0000	0.0000	23.2000	
29458	138	1	55.0000	0.0000	91.5000	
29459	138	1	52.0000	0.0000	91.5000	
29460	138	1	51.0000	0.0000	91.5000	
29461	92	1	3.0000	0.0000	36.0000	
29461	123	2	1.0000	0.0000	59.0000	
29462	1633	1	2.0000	0.0000	18.7000	
29463	138	1	25.0000	0.0000	94.0000	
29464	138	1	20.0000	0.0000	94.0000	
29465	3	1	4.0000	0.0000	74.0000	
29465	70	2	4.0000	0.0000	60.5000	
29466	92	1	2.0000	0.0000	36.0000	
29466	123	2	1.0000	0.0000	58.0000	
29466	70	3	1.0000	0.0000	60.5000	
29468	561	1	150.0000	0.0000	23.2000	
29469	123	1	10.0000	0.0000	58.0000	
29470	138	1	1.0000	0.0000	95.0000	
29471	138	1	30.0000	0.0000	92.0000	
29472	98	1	8.0000	0.0000	103.5000	
29473	138	1	30.0000	0.0000	92.0000	
29474	138	1	40.0000	0.0000	93.0000	
29475	138	1	10.0000	0.0000	92.0000	
29476	92	1	30.0000	0.0000	35.5000	
29477	123	1	6.0000	0.0000	59.0000	
29477	57	2	6.0000	0.0000	76.0000	
29477	101	3	7.0000	0.0000	106.0000	
29478	92	1	5.0000	0.0000	35.5000	
29479	123	1	3.0000	0.0000	59.0000	
29479	57	2	3.0000	0.0000	76.0000	
29479	101	3	2.0000	0.0000	106.0000	
29480	123	1	7.0000	0.0000	59.0000	
29481	57	1	10.0000	0.0000	76.5000	
29481	92	2	2.0000	0.0000	38.5000	
29482	129	1	2.0000	0.0000	57.0000	
29482	101	2	1.0000	0.0000	106.0000	
29483	92	1	41.0000	0.0000	35.5000	
29484	993	1	17.0000	0.0000	15.0000	
29485	214	1	7.0000	0.0000	4.0000	
29486	92	1	25.0000	0.0000	35.5000	
29486	129	2	6.0000	0.0000	56.5000	
29487	214	1	2.0000	0.0000	4.0000	
29488	129	1	70.0000	0.0000	56.5000	
29489	92	1	20.0000	0.0000	35.5000	
29489	57	2	10.0000	0.0000	75.5000	
29489	27	3	10.0000	0.0000	55.0000	
29490	5	1	30.0000	0.0000	74.5000	
29491	987	1	100.0000	0.0000	27.2000	
29492	987	1	9.0000	0.0000	27.2000	
29492	986	2	1.0000	0.0000	27.0000	
29493	123	1	12.0000	0.0000	59.0000	
29493	92	2	12.0000	0.0000	38.0000	
29494	123	1	1.0000	0.0000	59.5000	
29494	92	2	1.0000	0.0000	38.5000	
29495	92	1	2.0000	0.0000	38.0000	
29496	92	1	1.0000	0.0000	38.0000	
29496	123	2	1.0000	0.0000	59.0000	
29497	129	1	6.0000	0.0000	56.0000	
29497	92	2	8.0000	0.0000	35.5000	
29498	129	1	4.0000	0.0000	57.0000	
29499	2587	1	5.0000	0.0000	67.0000	
29499	92	2	10.0000	0.0000	35.5000	
29500	92	1	10.0000	0.0000	35.5000	
29500	129	2	2.0000	0.0000	56.0000	
29501	129	1	9.0000	0.0000	57.0000	
29502	123	1	4.0000	0.0000	59.0000	
29503	54	1	2.0000	0.0000	76.5000	
29504	561	1	5.0000	0.0000	23.2000	
29505	139	1	1.0000	0.0000	120.0000	
29506	989	1	20.0000	0.0000	24.3000	
29506	999	2	18.0000	0.0000	11.0000	
29507	123	1	2.0000	0.0000	59.0000	
29507	25	2	1.0000	0.0000	54.0000	
29508	986	1	6.0000	0.0000	27.0000	
29508	998	2	6.0000	0.0000	10.9000	
29509	138	1	70.0000	0.0000	91.0000	
29510	560	1	50.0000	0.0000	25.9000	
29511	561	1	1.0000	0.0000	24.6000	
29512	138	1	50.0000	0.0000	92.5000	
29513	92	1	10.0000	0.0000	36.0000	
29513	129	2	10.0000	0.0000	56.5000	
29514	123	1	20.0000	0.0000	59.5000	
29515	53	1	4.0000	0.0000	75.0000	
29516	561	1	6.0000	0.0000	24.6000	
29517	129	1	5.0000	0.0000	56.5000	
29518	57	1	2.0000	0.0000	76.0000	
29519	129	1	9.0000	0.0000	56.5000	
29519	57	2	6.0000	0.0000	75.5000	
29520	92	1	1.0000	0.0000	35.5000	
29521	138	1	20.0000	0.0000	92.0000	
29522	3	1	2.0000	0.0000	74.0000	
29522	123	2	1.0000	0.0000	58.0000	
29522	92	3	1.0000	0.0000	36.0000	
29523	993	1	4.0000	0.0000	15.0000	
29524	129	1	4.0000	0.0000	57.5000	
29524	3	2	1.0000	0.0000	75.0000	
29525	92	1	24.0000	0.0000	35.5000	
29525	99	2	2.0000	0.0000	104.0000	
29526	138	1	33.0000	0.0000	92.0000	
29527	138	1	33.0000	0.0000	92.0000	
29528	92	1	3.0000	0.0000	36.0000	
29528	123	2	2.0000	0.0000	58.0000	
29529	138	1	30.0000	0.0000	92.0000	
29530	129	1	6.0000	0.0000	57.5000	
29530	92	2	4.0000	0.0000	38.5000	
29531	129	1	3.0000	0.0000	56.0000	
29531	92	2	5.0000	0.0000	35.5000	
29532	987	1	90.0000	0.0000	27.2000	
29533	987	1	10.0000	0.0000	27.2000	
29533	996	2	10.0000	0.0000	6.0000	
29534	138	1	25.0000	0.0000	94.0000	
29535	57	1	10.0000	0.0000	75.0000	
29536	996	1	9.0000	0.0000	6.0000	
29537	57	1	3.0000	0.0000	75.0000	
29537	129	2	2.0000	0.0000	56.5000	
29537	123	3	1.0000	0.0000	58.0000	
29538	70	1	10.0000	0.0000	60.5000	
29540	92	1	10.0000	0.0000	38.0000	
29541	92	1	10.0000	0.0000	38.0000	
29542	699	1	12.0000	0.0000	1.4000	
29542	2038	2	6.0000	0.0000	1.8000	
29542	168	3	15.0000	0.0000	0.5000	
29542	2316	4	2.0000	0.0000	9.2000	
29543	92	1	2.0000	0.0000	38.0000	
29543	129	2	2.0000	0.0000	57.0000	
29544	123	1	3.0000	0.0000	59.5000	
29545	129	1	1.0000	0.0000	57.5000	
29546	138	1	40.0000	0.0000	92.0000	
29547	129	1	1.0000	0.0000	57.5000	
29547	92	2	1.0000	0.0000	38.5000	
29548	123	1	2.0000	0.0000	59.5000	
29549	92	1	10.0000	0.0000	38.0000	
29550	123	1	5.0000	0.0000	59.0000	
29550	92	2	4.0000	0.0000	38.0000	
29550	25	3	2.0000	0.0000	59.0000	
29551	123	1	4.0000	0.0000	58.0000	
29552	561	1	1.0000	0.0000	23.2000	
29553	561	1	10.0000	0.0000	23.2000	
29554	54	1	8.0000	0.0000	76.5000	
29554	129	2	1.0000	0.0000	57.5000	
29555	92	1	3.0000	0.0000	38.0000	
29555	129	2	1.0000	0.0000	57.0000	
29555	79	3	1.0000	0.0000	73.5000	
29556	92	1	1.0000	0.0000	38.0000	
29556	101	2	1.0000	0.0000	106.0000	
29557	53	1	2.0000	0.0000	75.0000	
29557	92	2	1.0000	0.0000	36.0000	
29557	70	3	1.0000	0.0000	60.5000	
29558	561	1	15.0000	0.0000	22.7000	
29559	561	1	3.0000	0.0000	22.7000	
29560	561	1	10.0000	0.0000	22.7000	
29562	124	1	2.0000	0.0000	68.0000	
29562	54	2	1.0000	0.0000	76.5000	
29562	27	3	1.0000	0.0000	56.5000	
29563	129	1	1.0000	0.0000	56.5000	
29564	92	1	10.0000	0.0000	38.0000	
29565	2751	1	43.0000	0.0000	93.0000	
29566	2751	1	100.0000	0.0000	93.0000	
29567	129	1	2.0000	0.0000	56.5000	
29567	92	2	3.0000	0.0000	35.5000	
29568	92	1	6.0000	0.0000	36.0000	
29568	129	2	6.0000	0.0000	56.5000	
29569	92	1	1.0000	0.0000	38.0000	
29570	994	1	20.0000	0.0000	41.0000	
29570	986	2	110.0000	0.0000	27.0000	
29570	999	3	70.0000	0.0000	11.0000	
29570	561	4	20.0000	0.0000	23.4000	
29571	129	1	12.0000	0.0000	57.5000	
29571	92	2	6.0000	0.0000	38.5000	
29572	92	1	2.0000	0.0000	35.5000	
29572	129	2	3.0000	0.0000	56.0000	
29573	92	1	1.0000	0.0000	36.0000	
29574	561	1	1.0000	0.0000	23.2000	
29575	8	1	1.0000	0.0000	97.0000	
29576	129	1	12.0000	0.0000	57.5000	
29576	57	2	5.0000	0.0000	76.5000	
29577	92	1	12.0000	0.0000	36.0000	
29578	138	1	40.0000	0.0000	92.0000	
29579	138	1	45.0000	0.0000	92.0000	
29580	561	1	5.0000	0.0000	24.6000	
29581	57	1	2.0000	0.0000	76.0000	
29582	138	1	60.0000	0.0000	92.0000	
29583	92	1	8.0000	0.0000	36.0000	
29584	129	1	1.0000	0.0000	56.5000	
29585	129	1	30.0000	0.0000	56.5000	
29586	123	1	1.0000	0.0000	58.0000	
29587	2751	1	20.0000	0.0000	93.0000	
29588	57	1	10.0000	0.0000	75.0000	
29589	11	1	6.0000	0.0000	197.0000	
29589	70	2	11.0000	0.0000	59.5000	
29590	92	1	5.0000	0.0000	36.0000	
29590	129	2	1.0000	0.0000	56.5000	
29590	99	3	1.0000	0.0000	103.5000	
29590	57	4	1.0000	0.0000	75.0000	
29591	138	1	20.0000	0.0000	92.0000	
29592	129	1	13.0000	0.0000	56.0000	
29592	70	2	2.0000	0.0000	59.5000	
29593	110	1	5.0000	0.0000	57.0000	
29593	76	2	3.0000	0.0000	82.5000	
29593	74	3	1.0000	0.0000	44.0000	
29594	65	1	4.0000	0.0000	43.0000	
29595	138	1	70.0000	0.0000	91.0000	
29596	123	1	22.0000	0.0000	59.0000	
29597	92	1	18.0000	0.0000	35.5000	
29597	57	2	3.0000	0.0000	75.0000	
29597	27	3	2.0000	0.0000	54.5000	
29597	129	4	8.0000	0.0000	56.0000	
29598	129	1	8.0000	0.0000	56.5000	
29598	92	2	8.0000	0.0000	35.5000	
29598	57	3	2.0000	0.0000	75.5000	
29599	70	1	10.0000	0.0000	59.5000	
29599	129	2	4.0000	0.0000	56.5000	
29599	110	3	1.0000	0.0000	57.0000	
29599	143	4	2.0000	0.0000	23.5000	
29599	92	5	2.0000	0.0000	35.5000	
29600	123	1	1.0000	0.0000	59.0000	
29601	92	1	3.0000	0.0000	38.0000	
29602	129	1	40.0000	0.0000	57.0000	
29603	57	1	7.0000	0.0000	76.5000	
29603	92	2	5.0000	0.0000	38.5000	
29604	123	1	6.0000	0.0000	59.0000	
29604	101	2	2.0000	0.0000	106.0000	
29605	999	1	20.0000	0.0000	11.0000	
29605	989	2	20.0000	0.0000	24.3000	
29606	92	1	5.0000	0.0000	38.0000	
29607	129	1	2.0000	0.0000	56.5000	
29607	92	2	2.0000	0.0000	35.5000	
29608	986	1	6.0000	0.0000	27.0000	
29608	996	2	6.0000	0.0000	6.0000	
29608	214	3	3.0000	0.0000	4.0000	
29608	215	4	2.0000	0.0000	4.0000	
29608	2755	5	3.0000	0.0000	4.0000	
29608	561	6	7.0000	0.0000	23.4000	
29609	129	1	7.0000	0.0000	56.0000	
29610	92	1	7.0000	0.0000	35.5000	
29610	79	2	2.0000	0.0000	73.5000	
29611	27	1	2.0000	0.0000	55.0000	
29611	92	2	6.0000	0.0000	35.5000	
29612	92	1	5.0000	0.0000	36.0000	
29612	129	2	3.0000	0.0000	56.5000	
29612	57	3	2.0000	0.0000	75.0000	
29613	995	1	8.0000	0.0000	41.2000	
29613	214	2	5.0000	0.0000	4.0000	
29614	560	1	50.0000	0.0000	25.5000	
29615	92	1	5.0000	0.0000	36.0000	
29615	57	2	1.0000	0.0000	75.0000	
29616	129	1	12.0000	0.0000	56.5000	
29617	996	1	40.0000	0.0000	6.0000	
29617	986	2	35.0000	0.0000	27.0000	
29618	560	1	50.0000	0.0000	25.5000	
29619	139	1	1.0000	0.0000	120.0000	
29621	123	1	4.0000	0.0000	59.0000	
29622	123	1	8.0000	0.0000	59.0000	
29623	561	1	3.0000	0.0000	23.2000	
29624	123	1	1.0000	0.0000	59.0000	
29624	57	2	1.0000	0.0000	76.0000	
29625	3	1	2.0000	0.0000	74.0000	
29626	2751	1	55.0000	0.0000	92.5000	
29627	2751	1	100.0000	0.0000	92.5000	
29628	2751	1	70.0000	0.0000	92.5000	
29629	2751	1	50.0000	0.0000	92.5000	
29630	2751	1	70.0000	0.0000	92.5000	
29631	2751	1	100.0000	0.0000	92.5000	
29632	2751	1	80.0000	0.0000	92.5000	
29633	2751	1	100.0000	0.0000	92.5000	
29634	2751	1	95.0000	0.0000	92.5000	
29635	92	1	2.0000	0.0000	38.0000	
29636	129	1	2.0000	0.0000	56.5000	
29637	560	1	15.0000	0.0000	26.3000	
29638	123	1	4.0000	0.0000	59.5000	
29638	92	2	2.0000	0.0000	38.5000	
29639	997	1	6.0000	0.0000	6.0000	
29639	989	2	3.0000	0.0000	23.5000	
29640	54	1	2.0000	0.0000	76.5000	
29641	92	1	12.0000	0.0000	35.5000	
29642	92	1	2.0000	0.0000	38.5000	
29643	123	1	20.0000	0.0000	59.5000	
29644	123	1	6.0000	0.0000	59.0000	
29645	561	1	10.0000	0.0000	23.4000	
29646	70	1	2.0000	0.0000	60.5000	
29646	92	2	2.0000	0.0000	36.0000	
29646	57	3	2.0000	0.0000	75.0000	
29646	129	4	2.0000	0.0000	56.5000	
29647	560	1	10.0000	0.0000	26.3000	
29648	129	1	1.0000	0.0000	56.5000	
29649	123	1	8.0000	0.0000	59.0000	
29649	129	2	2.0000	0.0000	57.0000	
29649	92	3	10.0000	0.0000	38.0000	
29650	92	1	10.0000	0.0000	36.0000	
29651	123	1	10.0000	0.0000	59.5000	
29651	92	2	5.0000	0.0000	38.5000	
29652	560	1	40.0000	0.0000	25.5000	
29652	561	2	60.0000	0.0000	23.2000	
29652	987	3	13.0000	0.0000	27.2000	
29652	995	4	8.0000	0.0000	41.2000	
29652	993	5	7.0000	0.0000	15.0000	
29652	999	6	7.0000	0.0000	11.0000	
29652	215	7	15.0000	0.0000	4.0000	
29652	663	8	3.0000	0.0000	4.0000	
29653	57	1	1.0000	0.0000	75.5000	
29654	92	1	1.0000	0.0000	35.5000	
29655	57	1	2.0000	0.0000	76.5000	
29655	129	2	4.0000	0.0000	57.5000	
29656	92	1	24.0000	0.0000	35.5000	
29656	79	2	6.0000	0.0000	73.5000	
29657	70	1	2.0000	0.0000	60.5000	
29658	123	1	20.0000	0.0000	59.0000	
29658	92	2	41.0000	0.0000	38.0000	
29659	2699	1	4.0000	0.0000	60.5000	
29660	561	1	120.0000	0.0000	23.4000	
29660	993	2	100.0000	0.0000	15.0000	
29660	986	3	77.0000	0.0000	27.0000	
29661	1629	1	4.0000	0.0000	37.2000	
29661	1644	2	3.0000	0.0000	48.0000	
29661	1633	3	3.0000	0.0000	18.7000	
29661	1626	4	3.0000	0.0000	26.6000	
29661	1636	5	4.0000	0.0000	20.0000	
29661	1645	6	2.0000	0.0000	56.0000	
29661	1625	7	5.0000	0.0000	13.6000	
29662	561	1	1.0000	0.0000	23.2000	
29663	123	1	3.0000	0.0000	59.0000	
29663	92	2	1.0000	0.0000	38.0000	
29664	138	1	3.0000	0.0000	95.0000	
29665	59	1	4.0000	0.0000	76.0000	
29665	143	2	3.0000	0.0000	23.5000	
29665	76	3	2.0000	0.0000	82.5000	
29665	8	4	1.0000	0.0000	97.5000	
29666	138	1	2.0000	0.0000	95.0000	
29667	123	1	8.0000	0.0000	58.0000	
29668	74	1	5.0000	0.0000	44.0000	
29669	123	1	5.0000	0.0000	59.0000	
29669	92	2	4.0000	0.0000	38.0000	
29669	25	3	2.0000	0.0000	59.0000	
29670	129	1	2.0000	0.0000	56.5000	
29670	92	2	3.0000	0.0000	36.0000	
29670	57	3	1.0000	0.0000	75.0000	
29671	10	1	2.0000	0.0000	139.0000	
29672	57	1	26.0000	0.0000	75.5000	
29673	561	1	2.0000	0.0000	23.2000	
29673	996	2	8.0000	0.0000	6.0000	
29674	123	1	1.0000	0.0000	59.0000	
29675	561	1	10.0000	0.0000	23.4000	
29676	57	1	3.0000	0.0000	76.0000	
29677	123	1	3.0000	0.0000	59.0000	
29678	123	1	6.0000	0.0000	59.5000	
29678	92	2	2.0000	0.0000	38.5000	
29679	561	1	1.0000	0.0000	23.2000	
29680	561	1	5.0000	0.0000	23.4000	
29681	57	1	1.0000	0.0000	76.0000	
29682	92	1	3.0000	0.0000	35.5000	
29683	561	1	10.0000	0.0000	23.4000	
29684	129	1	1.0000	0.0000	57.0000	
29685	57	1	1.0000	0.0000	76.0000	
29685	3	2	1.0000	0.0000	75.0000	
29686	267	1	2.0000	0.0000	24.5000	
29686	1632	2	1.0000	0.0000	9.3000	
29686	1634	3	1.0000	0.0000	7.5000	
29687	123	1	1.0000	0.0000	59.5000	
29688	129	1	8.0000	0.0000	56.5000	
29688	70	2	6.0000	0.0000	59.5000	
29689	123	1	1.0000	0.0000	59.0000	
29690	92	1	32.0000	0.0000	35.5000	
29690	129	2	16.0000	0.0000	56.5000	
29691	123	1	1.0000	0.0000	59.0000	
29691	57	2	2.0000	0.0000	76.0000	
29692	123	1	4.0000	0.0000	59.0000	
29692	57	2	1.0000	0.0000	76.0000	
29692	92	3	1.0000	0.0000	38.0000	
29693	92	1	7.0000	0.0000	36.0000	
29693	79	2	3.0000	0.0000	73.0000	
29694	129	1	4.0000	0.0000	56.5000	
29695	129	1	8.0000	0.0000	56.5000	
29695	92	2	6.0000	0.0000	36.0000	
29696	3	1	4.0000	0.0000	74.0000	
29697	561	1	5.0000	0.0000	22.3000	
29698	561	1	5.0000	0.0000	22.3000	
29699	561	1	9.0000	0.0000	22.3000	
29700	129	1	3.0000	0.0000	57.5000	
29701	70	1	1.0000	0.0000	60.5000	
29702	138	1	1.0000	0.0000	95.0000	
29703	561	1	1.0000	0.0000	24.6000	
29704	138	1	40.0000	0.0000	92.0000	
29705	138	1	171.0000	0.0000	92.0000	
29706	129	1	1.0000	0.0000	56.5000	
29707	92	1	16.0000	0.0000	38.0000	
29707	123	2	6.0000	0.0000	59.0000	
29708	92	1	40.0000	0.0000	35.5000	
29709	129	1	5.0000	0.0000	56.0000	
29710	92	1	20.0000	0.0000	35.5000	
29711	986	1	70.0000	0.0000	25.8000	
29711	997	2	40.0000	0.0000	5.8000	
29712	123	1	1.0000	0.0000	59.0000	
29712	57	2	2.0000	0.0000	76.0000	
29713	129	1	20.0000	0.0000	57.0000	
29714	123	1	1.0000	0.0000	59.0000	
29715	123	1	2.0000	0.0000	59.0000	
29716	129	1	3.0000	0.0000	56.0000	
29717	92	1	5.0000	0.0000	35.5000	
29718	214	1	30.0000	0.0000	4.0000	
29719	92	1	15.0000	0.0000	36.0000	
29720	92	1	3.0000	0.0000	36.0000	
29721	129	1	15.0000	0.0000	57.0000	
29722	561	1	10.0000	0.0000	23.4000	
29723	123	1	2.0000	0.0000	59.5000	
29724	123	1	2.0000	0.0000	58.0000	
29724	57	2	3.0000	0.0000	75.0000	
29724	99	3	9.0000	0.0000	103.5000	
29724	92	4	9.0000	0.0000	36.0000	
29725	92	1	1.0000	0.0000	36.0000	
29725	123	2	1.0000	0.0000	58.0000	
29726	92	1	11.0000	0.0000	36.0000	
29726	123	2	6.0000	0.0000	58.0000	
29726	99	3	1.0000	0.0000	103.5000	
29726	57	4	3.0000	0.0000	75.0000	
29727	123	1	5.0000	0.0000	59.5000	
29727	79	2	4.0000	0.0000	74.0000	
29728	129	1	5.0000	0.0000	57.5000	
29729	70	1	2.0000	0.0000	59.5000	
29730	561	1	5.0000	0.0000	23.4000	
29731	561	1	5.0000	0.0000	23.4000	
29732	59	1	8.0000	0.0000	76.0000	
29732	65	2	5.0000	0.0000	43.0000	
29732	33	3	8.0000	0.0000	56.0000	
29732	74	4	2.0000	0.0000	44.0000	
29733	53	1	4.0000	0.0000	75.0000	
29734	124	1	2.0000	0.0000	68.0000	
29735	988	1	11.0000	0.0000	23.3000	
29736	997	1	10.0000	0.0000	5.8000	
29736	993	2	6.0000	0.0000	14.5000	
29737	92	1	7.0000	0.0000	35.5000	
29738	129	1	1.0000	0.0000	56.5000	
29739	989	1	6.0000	0.0000	24.3000	
29740	99	1	1.0000	0.0000	103.5000	
29741	92	1	12.0000	0.0000	38.0000	
29742	92	1	5.0000	0.0000	36.0000	
29742	129	2	4.0000	0.0000	56.5000	
29743	70	1	80.0000	0.0000	59.5000	
29743	92	2	60.0000	0.0000	35.5000	
29743	101	3	40.0000	0.0000	103.5000	
29743	57	4	40.0000	0.0000	75.0000	
29744	123	1	4.0000	0.0000	59.0000	
29745	123	1	2.0000	0.0000	58.0000	
29745	92	2	3.0000	0.0000	36.0000	
29745	57	3	2.0000	0.0000	75.0000	
29745	99	4	1.0000	0.0000	103.5000	
29745	79	5	1.0000	0.0000	73.0000	
29746	561	1	5.0000	0.0000	23.4000	
29747	138	1	3.0000	0.0000	95.0000	
29748	123	1	4.0000	0.0000	59.5000	
29748	92	2	6.0000	0.0000	38.5000	
29749	3	1	10.0000	0.0000	74.5000	
29750	662	1	2.0000	0.0000	4.0000	
29751	92	1	15.0000	0.0000	38.5000	
29752	92	1	5.0000	0.0000	38.5000	
29753	123	1	10.0000	0.0000	59.0000	
29754	988	1	30.0000	0.0000	24.0000	
29755	997	1	350.0000	0.0000	5.8000	
29756	53	1	4.0000	0.0000	75.0000	
29757	25	1	2.0000	0.0000	54.0000	
29757	57	2	2.0000	0.0000	75.0000	
29758	995	1	14.0000	0.0000	41.2000	
29758	986	2	12.0000	0.0000	27.0000	
29759	561	1	4.0000	0.0000	23.4000	
29760	989	1	21.0000	0.0000	24.3000	
29761	76	1	2.0000	0.0000	82.5000	
29761	59	2	2.0000	0.0000	76.0000	
29761	70	3	1.0000	0.0000	59.5000	
29762	92	1	14.0000	0.0000	35.5000	
29762	101	2	5.0000	0.0000	103.0000	
29762	57	3	5.0000	0.0000	75.0000	
29762	30	4	3.0000	0.0000	56.0000	
29762	129	5	1.0000	0.0000	56.0000	
29763	561	1	6.0000	0.0000	23.4000	
29764	561	1	5.0000	0.0000	23.4000	
29765	123	1	2.0000	0.0000	59.0000	
29765	92	2	2.0000	0.0000	38.0000	
29766	561	1	20.0000	0.0000	23.4000	
29767	2587	1	2.0000	0.0000	67.0000	
29767	92	2	10.0000	0.0000	35.5000	
29768	79	1	2.0000	0.0000	73.0000	
29769	989	1	2.0000	0.0000	24.3000	
29770	2751	1	96.0000	0.0000	92.5000	
29771	2751	1	96.0000	0.0000	92.5000	
29772	561	1	2.0000	0.0000	22.3000	
29773	561	1	12.0000	0.0000	22.3000	
29774	561	1	20.0000	0.0000	22.3000	
29775	561	1	64.0000	0.0000	22.3000	
29776	123	1	1.0000	0.0000	58.0000	
29777	138	1	130.0000	0.0000	92.0000	
29778	138	1	130.0000	0.0000	92.0000	
29779	99	1	16.0000	0.0000	103.5000	
29780	2751	1	18.0000	0.0000	93.0000	
29781	138	1	20.0000	0.0000	92.5000	
29782	129	1	10.0000	0.0000	56.5000	
29782	92	2	10.0000	0.0000	35.5000	
29783	92	1	4.0000	0.0000	35.5000	
29785	129	1	2.0000	0.0000	56.0000	
29785	27	2	1.0000	0.0000	54.5000	
29785	57	3	1.0000	0.0000	75.0000	
29786	92	1	28.0000	0.0000	35.5000	
29787	92	1	27.0000	0.0000	38.0000	
29788	70	1	5.0000	0.0000	59.5000	
29788	110	2	5.0000	0.0000	57.0000	
29788	33	3	5.0000	0.0000	55.5000	
29788	57	4	10.0000	0.0000	75.0000	
29789	11	1	5.0000	0.0000	197.0000	
29789	65	2	5.0000	0.0000	43.0000	
29790	123	1	8.0000	0.0000	58.0000	
29791	129	1	8.0000	0.0000	56.5000	
29792	129	1	10.0000	0.0000	57.0000	
29792	92	2	10.0000	0.0000	38.0000	
29793	129	1	1.0000	0.0000	56.5000	
29794	92	1	28.0000	0.0000	38.0000	
29795	92	1	11.0000	0.0000	35.5000	
29796	129	1	5.0000	0.0000	57.5000	
29796	92	2	3.0000	0.0000	38.5000	
29797	76	1	3.0000	0.0000	82.0000	
29798	561	1	5.0000	0.0000	23.2000	
29798	987	2	2.0000	0.0000	27.2000	
29799	92	1	59.0000	0.0000	35.0000	
29800	92	1	59.0000	0.0000	35.0000	
29801	123	1	4.0000	0.0000	58.0000	
29801	92	2	6.0000	0.0000	38.0000	
29802	560	1	12.0000	0.0000	25.9000	
29803	999	1	20.0000	0.0000	11.0000	
29804	79	1	12.0000	0.0000	73.5000	
29804	129	2	11.0000	0.0000	56.5000	
29805	989	1	20.0000	0.0000	24.3000	
29806	561	1	7.0000	0.0000	23.4000	
29807	996	1	20.0000	0.0000	6.0000	
29808	92	1	125.0000	0.0000	35.5000	
29808	65	2	1.0000	0.0000	43.0000	
29809	986	1	5.0000	0.0000	27.0000	
29809	996	2	5.0000	0.0000	6.0000	
29810	92	1	12.0000	0.0000	35.5000	
29810	129	2	3.0000	0.0000	56.0000	
29811	996	1	14.0000	0.0000	6.0000	
29812	123	1	8.0000	0.0000	58.0000	
29812	5	2	3.0000	0.0000	75.0000	
29813	560	1	42.0000	0.0000	25.9000	
29814	129	1	1.0000	0.0000	56.5000	
29815	92	1	8.0000	0.0000	36.0000	
29816	123	1	2.0000	0.0000	58.0000	
29817	561	1	3.0000	0.0000	23.2000	
29818	54	1	1.0000	0.0000	76.5000	
29819	92	1	59.0000	0.0000	35.0000	
29820	123	1	4.0000	0.0000	58.0000	
29820	57	2	1.0000	0.0000	76.5000	
29821	129	1	2.0000	0.0000	56.5000	
29822	92	1	19.0000	0.0000	35.5000	
29823	123	1	4.0000	0.0000	58.0000	
29824	123	1	2.0000	0.0000	58.0000	
29824	92	2	1.0000	0.0000	38.0000	
29825	92	1	10.0000	0.0000	36.0000	
29826	561	1	1.0000	0.0000	23.2000	
29828	561	1	3.0000	0.0000	23.2000	
29829	92	1	2.0000	0.0000	38.0000	
29829	57	2	1.0000	0.0000	76.0000	
29830	57	1	5.0000	0.0000	75.0000	
29830	92	2	5.0000	0.0000	36.0000	
29830	129	3	4.0000	0.0000	56.5000	
29830	123	4	1.0000	0.0000	58.0000	
29831	123	1	2.0000	0.0000	58.0000	
29831	57	2	1.0000	0.0000	75.0000	
29832	561	1	6.0000	0.0000	24.6000	
29833	92	1	3.0000	0.0000	36.0000	
29834	993	1	1.0000	0.0000	15.0000	
29835	560	1	7.0000	0.0000	25.9000	
29836	92	1	5.0000	0.0000	35.5000	
29837	986	1	10.0000	0.0000	27.0000	
29838	123	1	3.0000	0.0000	58.0000	
29839	561	1	1.0000	0.0000	23.2000	
29840	92	1	10.0000	0.0000	35.5000	
29841	138	1	1.0000	0.0000	96.0000	
29842	129	1	1.0000	0.0000	57.0000	
29843	129	1	3.0000	0.0000	57.0000	
29844	561	1	6.0000	0.0000	23.4000	
29845	2751	1	25.0000	0.0000	92.5000	
29845	138	2	100.0000	0.0000	92.5000	
29846	92	1	4.0000	0.0000	38.0000	
29847	92	1	1.0000	0.0000	36.0000	
29847	123	2	1.0000	0.0000	59.0000	
29848	267	1	2.0000	0.0000	24.5000	
29849	996	1	11.0000	0.0000	6.0000	
29850	59	1	1.0000	0.0000	76.0000	
29851	561	1	2.0000	0.0000	23.2000	
29852	92	1	5.0000	0.0000	36.0000	
29853	123	1	2.0000	0.0000	58.0000	
29853	92	2	1.0000	0.0000	38.0000	
29854	995	1	2.0000	0.0000	41.2000	
29854	996	2	1.0000	0.0000	6.0000	
29854	999	3	20.0000	0.0000	11.0000	
29855	57	1	5.0000	0.0000	76.5000	
29856	92	1	16.0000	0.0000	35.5000	
29857	79	1	2.0000	0.0000	74.0000	
29858	138	1	120.0000	0.0000	91.5000	
29859	123	1	15.0000	0.0000	58.0000	
29859	129	2	4.0000	0.0000	56.0000	
29859	92	3	6.0000	0.0000	38.0000	
29859	57	4	3.0000	0.0000	76.0000	
29860	79	1	1.0000	0.0000	73.5000	
29860	92	2	1.0000	0.0000	38.0000	
29860	123	3	1.0000	0.0000	58.0000	
29861	996	1	2.0000	0.0000	6.0000	
29862	129	1	3.0000	0.0000	56.5000	
29862	92	2	3.0000	0.0000	36.0000	
29863	2587	1	15.0000	0.0000	67.0000	
29863	129	2	20.0000	0.0000	56.0000	
29864	92	1	15.0000	0.0000	36.0000	
29864	57	2	10.0000	0.0000	75.0000	
29865	138	1	4.0000	0.0000	95.0000	
29866	123	1	1.0000	0.0000	58.0000	
29867	129	1	1.0000	0.0000	56.5000	
29868	92	1	7.0000	0.0000	38.0000	
29869	57	1	1.0000	0.0000	76.0000	
29870	57	1	20.0000	0.0000	75.0000	
29871	138	1	141.0000	0.0000	92.0000	
29872	138	1	50.0000	0.0000	92.5000	
29873	561	1	3.0000	0.0000	22.3000	
29874	561	1	5.0000	0.0000	22.3000	
29875	92	1	13.0000	0.0000	35.5000	
29875	129	2	5.0000	0.0000	56.5000	
29876	92	1	12.0000	0.0000	36.0000	
29876	57	2	4.0000	0.0000	75.0000	
29876	3	3	7.0000	0.0000	74.0000	
29876	101	4	3.0000	0.0000	103.5000	
29877	57	1	1.0000	0.0000	76.5000	
29878	92	1	2.0000	0.0000	36.0000	
29878	129	2	1.0000	0.0000	56.5000	
29879	143	1	40.0000	0.0000	23.5000	
29880	561	1	45.0000	0.0000	22.3000	
29881	561	1	85.0000	0.0000	22.3000	
29882	70	1	12.0000	0.0000	59.5000	
29882	129	2	6.0000	0.0000	56.5000	
29882	92	3	21.0000	0.0000	35.5000	
29882	65	4	3.0000	0.0000	43.0000	
29882	33	5	10.0000	0.0000	56.0000	
29882	3	6	2.0000	0.0000	74.5000	
29882	10	7	1.0000	0.0000	139.0000	
29883	92	1	3.0000	0.0000	38.0000	
29884	99	1	2.0000	0.0000	106.0000	
29884	123	2	8.0000	0.0000	58.0000	
29885	129	1	30.0000	0.0000	56.0000	
29886	561	1	10.0000	0.0000	23.4000	
29887	92	1	2.0000	0.0000	38.0000	
29888	92	1	16.0000	0.0000	35.5000	
29888	101	2	8.0000	0.0000	104.0000	
29889	129	1	1.0000	0.0000	56.0000	
29890	92	1	12.0000	0.0000	36.0000	
29890	99	2	3.0000	0.0000	103.5000	
29890	57	3	3.0000	0.0000	75.0000	
29891	92	1	74.0000	0.0000	35.5000	
29891	27	2	22.0000	0.0000	54.5000	
29891	129	3	3.0000	0.0000	56.0000	
29892	92	1	8.0000	0.0000	36.0000	
29893	123	1	7.0000	0.0000	58.0000	
29894	98	1	2.0000	0.0000	103.5000	
29895	561	1	6.0000	0.0000	24.6000	
29896	123	1	11.0000	0.0000	58.0000	
29896	129	2	3.0000	0.0000	56.5000	
29896	92	3	10.0000	0.0000	38.5000	
29896	101	4	4.0000	0.0000	106.0000	
29897	561	1	1.0000	0.0000	23.2000	
29898	989	1	20.0000	0.0000	23.5000	
29899	138	1	80.0000	0.0000	92.5000	
29900	561	1	3.0000	0.0000	23.4000	
29901	129	1	2.0000	0.0000	56.5000	
29902	123	1	1.0000	0.0000	58.0000	
29902	92	2	1.0000	0.0000	38.0000	
29902	101	3	1.0000	0.0000	106.0000	
29903	138	1	90.0000	0.0000	92.5000	
29904	92	1	16.0000	0.0000	35.5000	
29904	70	2	13.0000	0.0000	59.5000	
29904	57	3	4.0000	0.0000	75.0000	
29905	561	1	1.0000	0.0000	24.6000	
29906	129	1	6.0000	0.0000	57.0000	
29906	92	2	6.0000	0.0000	38.0000	
29907	138	1	60.0000	0.0000	92.0000	
29908	138	1	50.0000	0.0000	92.0000	
29909	138	1	100.0000	0.0000	92.0000	
29910	138	1	55.0000	0.0000	92.0000	
29911	138	1	70.0000	0.0000	92.0000	
29912	138	1	100.0000	0.0000	92.0000	
29913	138	1	95.0000	0.0000	92.0000	
29914	138	1	90.0000	0.0000	92.0000	
29915	138	1	100.0000	0.0000	92.0000	
29916	561	1	10.0000	0.0000	23.2000	
29917	561	1	800.0000	0.0000	24.7000	
29917	560	2	350.0000	0.0000	25.5000	
29918	92	1	1.0000	0.0000	36.0000	
29919	560	1	4.0000	0.0000	25.9000	
29920	129	1	4.0000	0.0000	56.5000	
29920	53	2	1.0000	0.0000	75.0000	
29921	123	1	25.0000	0.0000	58.0000	
29922	70	1	4.0000	0.0000	60.5000	
29922	92	2	4.0000	0.0000	36.0000	
29923	70	1	2.0000	0.0000	62.0000	
29924	561	1	1.0000	0.0000	23.4000	
29925	561	1	10.0000	0.0000	23.4000	
29926	2848	1	3.0000	0.0000	180.6400	
29926	2849	2	3.0000	0.0000	180.6400	
29927	1588	1	15.0000	0.0000	62.1000	
29927	296	2	15.0000	0.0000	51.7500	
29928	296	1	30.0000	0.0000	51.7500	
29929	296	1	15.0000	0.0000	51.7500	
29930	3	1	1.0000	0.0000	75.0000	
29930	57	2	1.0000	0.0000	76.0000	
29931	92	1	35.0000	0.0000	38.0000	
29931	123	2	10.0000	0.0000	58.0000	
29932	129	1	8.0000	0.0000	57.0000	
29933	129	1	52.0000	0.0000	57.0000	
29934	129	1	7.0000	0.0000	57.0000	
29935	986	1	6.0000	0.0000	27.0000	
29936	560	1	269.0000	0.0000	25.0000	
29937	996	1	15.0000	0.0000	6.0000	
29938	57	1	5.0000	0.0000	75.0000	
29938	99	2	5.0000	0.0000	103.5000	
29939	129	1	11.0000	0.0000	56.0000	
29941	561	1	1.0000	0.0000	24.6000	
29942	138	1	75.0000	0.0000	92.5000	
29943	2751	1	30.0000	0.0000	92.5000	
29944	560	1	10.0000	0.0000	25.5000	
29945	53	1	4.0000	0.0000	75.0000	
29946	98	1	2.0000	0.0000	103.5000	
29947	79	1	6.0000	0.0000	73.0000	
29948	129	1	8.0000	0.0000	56.0000	
29948	27	2	4.0000	0.0000	56.0000	
29949	79	1	2.0000	0.0000	73.5000	
29950	129	1	3.0000	0.0000	56.0000	
29951	560	1	1.0000	0.0000	25.9000	
29952	129	1	6.0000	0.0000	56.0000	
29953	123	1	2.0000	0.0000	58.0000	
29953	92	2	1.0000	0.0000	38.0000	
29954	123	1	12.0000	0.0000	58.0000	
29954	57	2	3.0000	0.0000	76.5000	
29954	27	3	2.0000	0.0000	56.5000	
29955	129	1	8.0000	0.0000	56.5000	
29956	92	1	2.0000	0.0000	36.0000	
29957	989	1	15.0000	0.0000	24.3000	
29958	296	1	15.0000	0.0000	51.7500	
29959	560	1	70.0000	0.0000	25.9000	
29960	138	1	2.0000	0.0000	95.0000	
29961	123	1	10.0000	0.0000	58.0000	
29962	561	1	2.0000	0.0000	23.2000	
29963	5	1	5.0000	0.0000	75.0000	
29964	124	1	1.0000	0.0000	68.0000	
29965	123	1	3.0000	0.0000	58.0000	
29965	129	2	3.0000	0.0000	56.0000	
29966	123	1	3.0000	0.0000	58.0000	
29967	993	1	20.0000	0.0000	15.0000	
29967	986	2	8.0000	0.0000	27.0000	
29967	999	3	6.0000	0.0000	11.0000	
29967	2755	4	4.0000	0.0000	4.0000	
29967	560	5	15.0000	0.0000	25.9000	
29968	123	1	2.0000	0.0000	58.0000	
29969	70	1	3.0000	0.0000	60.5000	
29969	3	2	3.0000	0.0000	74.0000	
29970	995	1	4.0000	0.0000	41.2000	
29971	561	1	5.0000	0.0000	23.4000	
29972	57	1	1.0000	0.0000	76.0000	
29972	99	2	1.0000	0.0000	106.0000	
29973	92	1	64.0000	0.0000	38.0000	
29974	123	1	1.0000	0.0000	58.0000	
29974	57	2	1.0000	0.0000	76.0000	
29975	129	1	6.0000	0.0000	56.0000	
29975	57	2	2.0000	0.0000	75.0000	
29975	30	3	2.0000	0.0000	56.0000	
29975	70	4	2.0000	0.0000	59.5000	
29976	996	1	1.0000	0.0000	6.0000	
29977	53	1	5.0000	0.0000	75.0000	
29978	560	1	251.0000	0.0000	25.9000	
29981	53	1	5.0000	0.0000	75.0000	
29982	129	1	6.0000	0.0000	56.5000	
29983	561	1	2.0000	0.0000	22.3000	
29984	123	1	2.0000	0.0000	58.0000	
29984	92	2	1.0000	0.0000	36.0000	
29984	129	3	1.0000	0.0000	56.5000	
29985	561	1	5.0000	0.0000	22.3000	
29986	92	1	2.0000	0.0000	36.0000	
29987	561	1	300.0000	0.0000	22.3000	
29988	561	1	50.0000	0.0000	22.3000	
29989	561	1	5.0000	0.0000	23.4000	
29990	123	1	2.0000	0.0000	58.0000	
29991	560	1	1.0000	0.0000	25.5000	
29992	25	1	7.0000	0.0000	54.0000	
29992	70	2	3.0000	0.0000	60.5000	
29993	561	1	50.0000	0.0000	22.3000	
29994	138	1	145.0000	0.0000	92.0000	
29995	561	1	3.0000	0.0000	23.4000	
29996	30	1	7.0000	0.0000	56.0000	
29996	57	2	6.0000	0.0000	75.0000	
29996	70	3	4.0000	0.0000	59.5000	
29996	79	4	3.0000	0.0000	73.0000	
29996	129	5	12.0000	0.0000	56.0000	
29997	561	1	20.0000	0.0000	24.6000	
29998	33	1	2.0000	0.0000	56.0000	
29998	70	2	1.0000	0.0000	59.5000	
29999	560	1	50.0000	0.0000	25.5000	
30001	561	1	800.0000	0.0000	21.8000	
30002	561	1	400.0000	0.0000	22.7000	
30003	129	1	30.0000	0.0000	56.0000	
30004	123	1	3.0000	0.0000	58.0000	
30004	57	2	1.0000	0.0000	76.0000	
30005	123	1	12.0000	0.0000	58.0000	
30006	561	1	20.0000	0.0000	23.4000	
30006	999	2	7.0000	0.0000	11.0000	
30007	123	1	5.0000	0.0000	58.0000	
30007	129	2	20.0000	0.0000	56.0000	
30008	92	1	6.0000	0.0000	35.5000	
30008	101	2	3.0000	0.0000	103.0000	
30008	57	3	5.0000	0.0000	75.0000	
30008	30	4	2.0000	0.0000	56.0000	
30008	2587	5	23.0000	0.0000	67.0000	
30009	129	1	7.0000	0.0000	56.5000	
30009	3	2	3.0000	0.0000	74.0000	
30010	129	1	5.0000	0.0000	56.5000	
30010	92	2	4.0000	0.0000	36.0000	
30010	57	3	2.0000	0.0000	75.0000	
30011	561	1	250.0000	0.0000	23.4000	
30011	989	2	1.0000	0.0000	24.3000	
30012	986	1	7.0000	0.0000	27.0000	
30012	993	2	6.0000	0.0000	15.0000	
30013	92	1	1.0000	0.0000	35.5000	
30014	129	1	13.0000	0.0000	56.5000	
30015	110	1	1.0000	0.0000	57.0000	
30016	79	1	1.0000	0.0000	74.0000	
30017	561	1	2.0000	0.0000	23.2000	
30018	123	1	5.0000	0.0000	59.0000	
30018	92	2	5.0000	0.0000	36.0000	
30019	993	1	2.0000	0.0000	15.0000	
30020	561	1	1.0000	0.0000	23.2000	
30021	129	1	7.0000	0.0000	56.5000	
30022	101	1	2.0000	0.0000	103.5000	
30022	3	2	1.0000	0.0000	74.0000	
30023	129	1	2.0000	0.0000	56.5000	
30024	70	1	8.0000	0.0000	60.5000	
30024	3	2	2.0000	0.0000	74.0000	
30024	123	3	3.0000	0.0000	58.0000	
30025	561	1	1.0000	0.0000	23.2000	
30026	57	1	2.0000	0.0000	75.0000	
30027	986	1	26.0000	0.0000	27.0000	
30027	999	2	18.0000	0.0000	11.0000	
30027	2755	3	4.0000	0.0000	4.0000	
30027	2754	4	3.0000	0.0000	4.0000	
30027	997	5	5.0000	0.0000	6.2000	
30028	129	1	2.0000	0.0000	56.5000	
30029	5	1	1.0000	0.0000	75.0000	
30030	561	1	16.0000	0.0000	24.6000	
30031	123	1	2.0000	0.0000	58.0000	
30032	129	1	1.0000	0.0000	56.5000	
30033	3	1	1.0000	0.0000	74.0000	
30034	129	1	4.0000	0.0000	56.5000	
30035	138	1	25.0000	0.0000	92.0000	
30036	561	1	800.0000	0.0000	21.8000	
30037	561	1	800.0000	0.0000	22.4000	
30038	124	1	7.0000	0.0000	68.0000	
30038	92	2	10.0000	0.0000	38.5000	
30039	129	1	2.0000	0.0000	56.5000	
30040	129	1	3.0000	0.0000	56.5000	
30040	92	2	2.0000	0.0000	35.5000	
30041	53	1	5.0000	0.0000	75.0000	
30042	123	1	17.0000	0.0000	57.0000	
30043	92	1	1.0000	0.0000	38.5000	
30044	560	1	3.0000	0.0000	25.9000	
30045	65	1	3.0000	0.0000	43.0000	
30046	129	1	3.0000	0.0000	56.0000	
30047	92	1	1.0000	0.0000	36.0000	
30048	561	1	10.0000	0.0000	23.2000	
30049	2587	1	5.0000	0.0000	67.0000	
30049	129	2	3.0000	0.0000	56.0000	
30049	92	3	1.0000	0.0000	35.5000	
30050	110	1	2.0000	0.0000	57.0000	
30051	3	1	2.0000	0.0000	74.0000	
30051	70	2	1.0000	0.0000	60.5000	
30051	92	3	2.0000	0.0000	36.0000	
30051	57	4	1.0000	0.0000	75.0000	
30052	3	1	4.0000	0.0000	74.0000	
30052	70	2	2.0000	0.0000	60.5000	
30053	123	1	2.0000	0.0000	58.0000	
30054	129	1	2.0000	0.0000	56.5000	
30055	129	1	20.0000	0.0000	56.0000	
30055	92	2	20.0000	0.0000	35.5000	
30055	27	3	4.0000	0.0000	54.5000	
30055	57	4	4.0000	0.0000	75.0000	
30056	123	1	6.0000	0.0000	58.0000	
30057	123	1	3.0000	0.0000	58.0000	
30058	999	1	7.0000	0.0000	11.5000	
30058	997	2	15.0000	0.0000	6.3000	
30058	992	3	1.0000	0.0000	14.8000	
30059	138	1	2.0000	0.0000	95.0000	
30060	138	1	1.0000	0.0000	95.0000	
30061	561	1	22.0000	0.0000	22.3000	
30062	561	1	5.0000	0.0000	23.4000	
30063	561	1	7.0000	0.0000	22.3000	
30064	561	1	12.0000	0.0000	22.3000	
30065	561	1	100.0000	0.0000	22.3000	
30066	561	1	150.0000	0.0000	22.3000	
30067	138	1	100.0000	0.0000	93.0000	
30068	138	1	130.0000	0.0000	92.0000	
30069	129	1	1.0000	0.0000	56.5000	
30069	70	2	6.0000	0.0000	59.5000	
30069	65	3	3.0000	0.0000	43.0000	
30069	76	4	1.0000	0.0000	82.5000	
30069	33	5	1.0000	0.0000	56.0000	
30069	57	6	1.0000	0.0000	75.5000	
30069	3	7	1.0000	0.0000	74.5000	
30070	995	1	1.0000	0.0000	42.5000	
30071	138	1	45.0000	0.0000	92.5000	
30072	92	1	25.0000	0.0000	35.5000	
30072	129	2	5.0000	0.0000	56.5000	
30072	70	3	10.0000	0.0000	59.5000	
30072	57	4	3.0000	0.0000	75.5000	
30072	5	5	5.0000	0.0000	74.5000	
30073	138	1	1.0000	0.0000	95.0000	
30074	92	1	10.0000	0.0000	36.0000	
30075	92	1	6.0000	0.0000	35.5000	
30075	99	2	4.0000	0.0000	103.0000	
30075	57	3	4.0000	0.0000	75.0000	
30075	5	4	2.0000	0.0000	74.0000	
30075	129	5	1.0000	0.0000	56.0000	
30076	138	1	40.0000	0.0000	92.0000	
30077	138	1	20.0000	0.0000	91.5000	
30078	5	1	2.0000	0.0000	74.5000	
30078	65	2	1.0000	0.0000	43.0000	
30079	123	1	17.0000	0.0000	58.0000	
30080	129	1	20.0000	0.0000	56.0000	
30081	123	1	11.0000	0.0000	58.0000	
30082	57	1	5.0000	0.0000	76.5000	
30082	92	2	2.0000	0.0000	38.5000	
30083	57	1	5.0000	0.0000	76.5000	
30084	92	1	14.0000	0.0000	36.0000	
30084	101	2	2.0000	0.0000	103.5000	
30084	57	3	2.0000	0.0000	75.0000	
30085	129	1	3.0000	0.0000	56.5000	
30085	92	2	2.0000	0.0000	38.5000	
30086	560	1	1.0000	0.0000	25.9000	
30087	123	1	1.0000	0.0000	58.0000	
30088	129	1	6.0000	0.0000	56.5000	
30089	92	1	5.0000	0.0000	38.0000	
30090	560	1	1.0000	0.0000	25.9000	
30091	989	1	4.0000	0.0000	24.5000	
30093	560	1	1.0000	0.0000	25.9000	
30094	129	1	15.0000	0.0000	56.0000	
30095	123	1	2.0000	0.0000	58.0000	
30095	92	2	2.0000	0.0000	38.0000	
30096	129	1	1.0000	0.0000	56.5000	
30096	54	2	1.0000	0.0000	76.5000	
30097	92	1	11.0000	0.0000	35.5000	
30098	129	1	8.0000	0.0000	56.5000	
30098	92	2	8.0000	0.0000	35.5000	
30099	53	1	10.0000	0.0000	75.0000	
30099	70	2	5.0000	0.0000	60.5000	
30100	70	1	3.0000	0.0000	60.5000	
30101	561	1	4.0000	0.0000	23.2000	
30102	129	1	2.0000	0.0000	56.5000	
30103	215	1	4.0000	0.0000	4.0000	
30104	3	1	1.0000	0.0000	75.0000	
30104	129	2	1.0000	0.0000	56.0000	
30105	561	1	4.0000	0.0000	23.2000	
30106	57	1	5.0000	0.0000	76.5000	
30107	92	1	10.0000	0.0000	36.0000	
30107	57	2	10.0000	0.0000	75.0000	
30108	129	1	2.0000	0.0000	56.5000	
30108	92	2	4.0000	0.0000	36.0000	
30108	57	3	4.0000	0.0000	75.0000	
30109	57	1	2.0000	0.0000	75.0000	
30109	92	2	1.0000	0.0000	36.0000	
30109	101	3	1.0000	0.0000	103.5000	
30109	25	4	1.0000	0.0000	54.0000	
30110	129	1	1.0000	0.0000	56.0000	
30110	92	2	1.0000	0.0000	38.0000	
30111	129	1	1.0000	0.0000	56.5000	
30112	79	1	1.0000	0.0000	73.0000	
30114	138	1	50.0000	0.0000	92.0000	
30115	986	1	10.0000	0.0000	27.0000	
30116	57	1	2.0000	0.0000	75.0000	
30117	79	1	3.0000	0.0000	73.0000	
30118	129	1	10.0000	0.0000	56.5000	
30119	561	1	1.0000	0.0000	23.4000	
30120	27	1	4.0000	0.0000	55.0000	
30120	57	2	4.0000	0.0000	75.5000	
30120	129	3	5.0000	0.0000	56.5000	
30120	76	4	6.0000	0.0000	82.5000	
30121	129	1	2.0000	0.0000	56.5000	
30122	262	1	6.0000	0.0000	19.5000	
30122	259	2	16.0000	0.0000	16.0000	
30122	1640	3	2.0000	0.0000	40.5000	
30122	1645	4	3.0000	0.0000	56.0000	
30122	1626	5	3.0000	0.0000	26.6000	
30122	1627	6	6.0000	0.0000	22.5000	
30123	92	1	2.0000	0.0000	38.5000	
30124	92	1	3.0000	0.0000	38.0000	
30124	129	2	1.0000	0.0000	56.0000	
30125	561	1	3.0000	0.0000	23.4000	
30125	662	2	1.0000	0.0000	4.0000	
30126	254	1	15.0000	0.0000	9.6000	
30126	364	2	10.0000	0.0000	23.2000	
30126	1625	3	10.0000	0.0000	13.6000	
30126	1642	4	5.0000	0.0000	10.5000	
30126	267	5	5.0000	0.0000	24.5000	
30127	59	1	4.0000	0.0000	76.0000	
30127	11	2	2.0000	0.0000	197.0000	
30127	143	3	2.0000	0.0000	23.5000	
30127	74	4	5.0000	0.0000	44.0000	
30127	76	5	4.0000	0.0000	82.5000	
30127	65	6	7.0000	0.0000	43.0000	
30127	8	7	1.0000	0.0000	97.5000	
30128	123	1	2.0000	0.0000	58.0000	
30128	92	2	2.0000	0.0000	38.0000	
30128	79	3	2.0000	0.0000	73.5000	
30129	129	1	2.0000	0.0000	56.5000	
30130	123	1	3.0000	0.0000	58.0000	
30131	92	1	4.0000	0.0000	38.0000	
30131	129	2	2.0000	0.0000	56.0000	
30132	561	1	10.0000	0.0000	23.4000	
30132	986	2	2.0000	0.0000	27.0000	
30133	561	1	1.0000	0.0000	23.2000	
30134	995	1	32.0000	0.0000	42.5000	
30135	53	1	5.0000	0.0000	75.0000	
30135	3	2	2.0000	0.0000	74.0000	
30136	123	1	2.0000	0.0000	58.0000	
30136	92	2	2.0000	0.0000	38.0000	
30136	3	3	1.0000	0.0000	75.0000	
30137	987	1	80.0000	0.0000	26.0000	
30137	997	2	30.0000	0.0000	6.0000	
30137	2755	3	2.0000	0.0000	4.0000	
30137	664	4	1.0000	0.0000	4.0000	
30138	138	1	86.0000	0.0000	92.0000	
30139	123	1	8.0000	0.0000	58.0000	
30140	25	1	2.0000	0.0000	54.0000	
30140	129	2	1.0000	0.0000	56.5000	
30141	53	1	7.0000	0.0000	75.0000	
30142	123	1	3.0000	0.0000	58.0000	
30143	138	1	1.0000	0.0000	95.0000	
30144	129	1	2.0000	0.0000	56.5000	
30145	129	1	5.0000	0.0000	56.5000	
30145	5	2	1.0000	0.0000	75.0000	
30146	123	1	10.0000	0.0000	58.0000	
30147	65	1	1.0000	0.0000	43.0000	
30148	92	1	2.0000	0.0000	38.5000	
30149	215	1	7.0000	0.0000	4.0000	
30150	123	1	2.0000	0.0000	58.0000	
30151	138	1	25.0000	0.0000	92.0000	
30152	101	1	1.0000	0.0000	106.0000	
30152	5	2	1.0000	0.0000	75.0000	
30153	560	1	3.0000	0.0000	25.9000	
30153	561	2	4.0000	0.0000	23.4000	
30154	561	1	3.0000	0.0000	23.4000	
30155	561	1	1.0000	0.0000	22.3000	
30156	561	1	3.0000	0.0000	22.3000	
30157	561	1	5.0000	0.0000	22.3000	
30158	561	1	20.0000	0.0000	22.3000	
30159	989	1	2.0000	0.0000	24.5000	
30160	138	1	370.0000	0.0000	91.5000	
30161	92	1	3.0000	0.0000	38.0000	
30161	101	2	3.0000	0.0000	106.0000	
30162	101	1	2.0000	0.0000	106.0000	
30163	561	1	1.0000	0.0000	22.3000	
30164	138	1	90.0000	0.0000	91.5000	
30165	561	1	160.0000	0.0000	22.3000	
30166	993	1	8.0000	0.0000	15.3000	
30167	138	1	50.0000	0.0000	92.0000	
30168	57	1	8.0000	0.0000	76.5000	
30169	5	1	6.0000	0.0000	75.0000	
30170	267	1	2.0000	0.0000	24.5000	
30171	57	1	4.0000	0.0000	75.0000	
30171	129	2	32.0000	0.0000	56.0000	
30171	70	3	1.0000	0.0000	59.5000	
30171	30	4	2.0000	0.0000	56.0000	
30172	57	1	2.0000	0.0000	76.5000	
30173	259	1	1.0000	0.0000	16.0000	
30174	561	1	400.0000	0.0000	21.8000	
30175	57	1	7.0000	0.0000	76.5000	
30176	129	1	2.0000	0.0000	56.0000	
30177	57	1	4.0000	0.0000	76.5000	
30177	27	2	2.0000	0.0000	56.5000	
30178	57	1	2.0000	0.0000	75.0000	
30178	92	2	1.0000	0.0000	35.5000	
30179	129	1	12.0000	0.0000	56.5000	
30180	989	1	8.0000	0.0000	24.5000	
30181	92	1	3.0000	0.0000	35.5000	
30181	33	2	7.0000	0.0000	56.0000	
30181	70	3	4.0000	0.0000	59.5000	
30182	92	1	2.0000	0.0000	38.5000	
30183	57	1	10.0000	0.0000	76.5000	
30184	92	1	7.0000	0.0000	38.0000	
30185	129	1	1.0000	0.0000	56.5000	
30186	561	1	2.0000	0.0000	23.2000	
30187	138	1	50.0000	0.0000	92.5000	
30188	561	1	20.0000	0.0000	23.4000	
30189	561	1	1.0000	0.0000	23.4000	
30190	987	1	2.0000	0.0000	26.0000	
30190	664	2	2.0000	0.0000	4.0000	
30190	214	3	11.0000	0.0000	4.0000	
30190	215	4	4.0000	0.0000	4.0000	
30190	560	5	20.0000	0.0000	26.3000	
30191	561	1	2.0000	0.0000	23.2000	
30192	79	1	2.0000	0.0000	73.5000	
30192	123	2	2.0000	0.0000	58.0000	
30193	2730	1	1.0000	0.0000	300.0000	
30194	2884	1	17.0000	0.0000	74.6400	
30195	129	1	3.0000	0.0000	56.5000	
30195	92	2	3.0000	0.0000	36.0000	
30196	129	1	1.0000	0.0000	56.0000	
30196	92	2	2.0000	0.0000	38.0000	
30197	129	1	1.0000	0.0000	56.5000	
30198	561	1	5.0000	0.0000	23.4000	
30200	92	1	6.0000	0.0000	35.5000	
30200	74	2	1.0000	0.0000	44.0000	
30201	561	1	15.0000	0.0000	23.4000	
30202	2850	1	5.0000	0.0000	3.2100	
30202	2851	2	17.0000	0.0000	4.3100	
30202	2852	3	1.0000	0.0000	40.2500	
30202	2853	4	5.0000	0.0000	1.4400	
30202	2854	5	10.0000	0.0000	1.4400	
30202	2855	6	5.0000	0.0000	4.3100	
30202	2856	7	1.0000	0.0000	154.4600	
30202	2857	8	1.0000	0.0000	119.1300	
30204	92	1	1.0000	0.0000	38.5000	
30204	129	2	1.0000	0.0000	56.5000	
30205	2858	1	3.0000	0.0000	126.9600	
30205	2859	2	3.0000	0.0000	36.2100	
30205	2829	3	11.0000	0.0000	36.2100	
30205	2860	4	11.0000	0.0000	36.2100	
30205	2861	5	22.0000	0.0000	6.9600	
30205	2862	6	3.0000	0.0000	27.5000	
30205	2863	7	18.0000	0.0000	57.4100	
30205	2864	8	7.0000	0.0000	35.2200	
30206	61	1	13.0000	0.0000	25.0000	
30207	61	1	19.0000	0.0000	25.0000	
30208	53	1	5.0000	0.0000	75.0000	
30209	2865	1	6.0000	0.0000	82.7000	
30209	2866	2	30.0000	0.0000	33.0200	
30209	2867	3	15.0000	0.0000	44.0600	
30209	2868	4	21.0000	0.0000	12.0400	
30209	2869	5	7.0000	0.0000	33.0200	
30209	2870	6	7.0000	0.0000	49.5700	
30209	2871	7	11.0000	0.0000	44.0600	
30209	2872	8	14.0000	0.0000	24.1800	
30210	98	1	1.0000	0.0000	103.5000	
30210	79	2	1.0000	0.0000	73.0000	
30210	70	3	1.0000	0.0000	60.5000	
30211	70	1	20.0000	0.0000	60.5000	
30212	70	1	3.0000	0.0000	60.5000	
30212	92	2	5.0000	0.0000	36.0000	
30213	57	1	1.0000	0.0000	75.0000	
30213	70	2	1.0000	0.0000	60.5000	
30214	70	1	4.0000	0.0000	60.5000	
30214	92	2	10.0000	0.0000	36.0000	
30215	92	1	2.0000	0.0000	36.0000	
30216	3	1	1.0000	0.0000	75.0000	
30217	989	1	5.0000	0.0000	24.5000	
30218	138	1	4.0000	0.0000	95.0000	
30219	5	1	1.0000	0.0000	75.0000	
30220	2873	1	1.0000	0.0000	171.0200	
30220	2874	2	14.0000	0.0000	19.7700	
30220	2875	3	3.0000	0.0000	203.0200	
30220	2876	4	2.0000	0.0000	55.1000	
30220	2877	5	7.0000	0.0000	10.9400	
30220	2878	6	1.0000	0.0000	59.5100	
30220	2879	7	4.0000	0.0000	48.4700	
30221	561	1	800.0000	0.0000	22.3000	
30222	561	1	800.0000	0.0000	22.3000	
30223	129	1	3.0000	0.0000	56.5000	
30223	92	2	4.0000	0.0000	38.5000	
30224	79	1	6.0000	0.0000	73.5000	
30225	2880	1	10.0000	0.0000	2.8800	
30225	2881	2	15.0000	0.0000	2.5400	
30225	2883	3	20.0000	0.0000	2.5400	
30226	987	1	45.0000	0.0000	27.5000	
30226	995	2	15.0000	0.0000	42.5000	
30226	993	3	15.0000	0.0000	15.3000	
30226	999	4	8.0000	0.0000	11.5000	
30226	997	5	15.0000	0.0000	6.3000	
30226	663	6	3.0000	0.0000	4.0000	
30227	57	1	1.0000	0.0000	76.5000	
30228	123	1	2.0000	0.0000	58.0000	
30229	129	1	20.0000	0.0000	56.5000	
30229	92	2	4.0000	0.0000	38.5000	
30229	54	3	1.0000	0.0000	76.5000	
30203	33	1	1.0000	0.0000	55.5000	
30199	33	1	2.0000	0.0000	55.5000	
30199	70	2	1.0000	0.0000	59.5000	
30230	92	1	1.0000	0.0000	36.0000	
30231	129	1	7.0000	0.0000	56.5000	
30232	123	1	2.0000	0.0000	58.0000	
30233	57	1	1.0000	0.0000	75.0000	
30234	79	1	1.0000	0.0000	73.5000	
30234	101	2	1.0000	0.0000	106.0000	
30235	993	1	44.0000	0.0000	15.3000	
30236	560	1	1.0000	0.0000	25.5000	
30237	92	1	5.0000	0.0000	35.5000	
30238	1557	1	150.0000	0.0000	27.6000	
30239	1557	1	48.0000	0.0000	4.8000	
30240	129	1	8.0000	0.0000	56.5000	
30241	129	1	1.0000	0.0000	56.5000	
30242	561	1	1.0000	0.0000	23.4000	
30243	138	1	1.0000	0.0000	95.0000	
30244	989	1	2.0000	0.0000	24.5000	
30245	561	1	400.0000	0.0000	21.8000	
30246	560	1	10.0000	0.0000	25.5000	
30247	129	1	5.0000	0.0000	56.5000	
30248	54	1	1.0000	0.0000	76.5000	
30249	296	1	15.0000	0.0000	51.7500	
30249	1588	2	4.0000	0.0000	74.7500	
30249	303	3	19.0000	0.0000	28.7500	
30250	989	1	1.0000	0.0000	24.5000	
30251	296	1	20.0000	0.0000	51.7500	
30251	1588	2	10.0000	0.0000	74.7500	
30251	303	3	10.0000	0.0000	28.7500	
30252	299	1	6.0000	0.0000	28.7500	
30252	300	2	7.0000	0.0000	51.7500	
30253	129	1	2.0000	0.0000	56.5000	
30253	57	2	2.0000	0.0000	76.5000	
30253	79	3	1.0000	0.0000	74.0000	
30254	92	1	40.0000	0.0000	36.0000	
30255	123	1	60.0000	0.0000	58.0000	
30256	92	1	1.0000	0.0000	36.0000	
30257	561	1	5.0000	0.0000	22.3000	
30258	561	1	5.0000	0.0000	22.3000	
30259	561	1	3.0000	0.0000	22.3000	
30260	92	1	12.0000	0.0000	35.5000	
30261	561	1	5.0000	0.0000	22.3000	
30262	561	1	20.0000	0.0000	22.3000	
30264	999	1	15.0000	0.0000	11.5000	
30265	138	1	13.0000	0.0000	92.5000	
30266	560	1	60.0000	0.0000	26.3000	
30267	138	1	235.0000	0.0000	91.5000	
30268	3	1	10.0000	0.0000	74.0000	
30269	138	1	40.0000	0.0000	92.5000	
30270	138	1	40.0000	0.0000	91.5000	
30276	70	1	6.0000	0.0000	59.5000	
30276	110	2	6.0000	0.0000	57.0000	
30276	65	3	3.0000	0.0000	43.0000	
30276	129	4	7.0000	0.0000	56.5000	
30276	106	5	1.0000	0.0000	23.5000	
30277	129	1	4.0000	0.0000	56.5000	
30277	70	2	6.0000	0.0000	59.5000	
30277	92	3	7.0000	0.0000	35.5000	
30277	110	4	1.0000	0.0000	57.0000	
30278	997	1	45.0000	0.0000	6.3000	
30279	92	1	16.0000	0.0000	35.5000	
30279	129	2	5.0000	0.0000	56.5000	
30280	123	1	3.0000	0.0000	58.0000	
30280	57	2	1.0000	0.0000	76.0000	
30281	123	1	16.0000	0.0000	58.0000	
30282	101	1	3.0000	0.0000	106.0000	
30283	561	1	10.0000	0.0000	23.4000	
30284	129	1	5.0000	0.0000	56.5000	
30284	57	2	1.0000	0.0000	76.5000	
30285	561	1	7.0000	0.0000	23.4000	
30286	561	1	5.0000	0.0000	23.2000	
30287	3	1	1.0000	0.0000	74.5000	
30287	92	2	1.0000	0.0000	35.5000	
30288	129	1	20.0000	0.0000	56.0000	
30289	123	1	40.0000	0.0000	58.0000	
30290	92	1	5.0000	0.0000	36.0000	
30291	138	1	350.0000	0.0000	91.5000	
30292	561	1	20.0000	0.0000	24.6000	
30293	3	1	4.0000	0.0000	74.0000	
30294	561	1	10.0000	0.0000	23.4000	
30295	2885	1	4000.0000	0.0000	0.8300	
30295	2886	2	400.0000	0.0000	5.5700	
30296	92	1	5.0000	0.0000	36.0000	
30296	70	2	3.0000	0.0000	60.5000	
30296	129	3	2.0000	0.0000	56.5000	
30297	123	1	6.0000	0.0000	58.0000	
30298	92	1	7.0000	0.0000	36.0000	
30298	53	2	5.0000	0.0000	75.0000	
30299	995	1	28.0000	0.0000	42.5000	
30300	561	1	1.0000	0.0000	23.2000	
30301	138	1	100.0000	0.0000	92.5000	
30302	987	1	3.0000	0.0000	26.0000	
30302	214	2	1.0000	0.0000	4.0000	
30304	123	1	20.0000	0.0000	58.0000	
30306	999	1	15.0000	0.0000	11.5000	
30306	215	2	4.0000	0.0000	4.0000	
30307	560	1	46.0000	0.0000	25.9000	
30308	560	1	20.0000	0.0000	25.9000	
30310	303	1	5.0000	0.0000	28.7500	
30311	123	1	6.0000	0.0000	58.0000	
30311	57	2	1.0000	0.0000	76.0000	
30312	561	1	10.0000	0.0000	23.2000	
30313	123	1	10.0000	0.0000	58.0000	
30314	2887	1	20.0000	0.0000	23.0000	
30315	138	1	50.0000	0.0000	91.5000	
30318	57	1	1.0000	0.0000	75.0000	
30318	70	2	2.0000	0.0000	60.5000	
30323	1753	1	1.0000	0.0000	3.6000	
30323	778	2	1.0000	0.0000	4.0000	
30323	693	3	4.0000	0.0000	1.0000	
30323	702	4	8.0000	0.0000	1.5000	
30323	2355	5	2.0000	0.0000	7.6000	
30323	699	6	10.0000	0.0000	1.4000	
30323	2316	7	2.0000	0.0000	9.2000	
30323	561	8	5.0000	0.0000	23.2000	
30323	2556	9	1.0000	0.0000	1.5000	
30324	993	1	2.0000	0.0000	15.3000	
30324	987	2	2.0000	0.0000	27.5000	
30325	2780	1	131.0400	0.0000	36.0200	
30326	92	1	10.0000	0.0000	35.5000	
30326	129	2	1.0000	0.0000	56.0000	
30327	129	1	4.0000	0.0000	56.5000	
30328	5	1	1.0000	0.0000	75.0000	
30330	25	1	5.0000	0.0000	59.0000	
30331	92	1	4.0000	0.0000	38.5000	
30332	79	1	10.0000	0.0000	74.0000	
30333	2	1	1.0000	0.0000	74.0000	
30333	129	2	1.0000	0.0000	56.5000	
30333	92	3	1.0000	0.0000	36.0000	
30334	79	1	3.0000	0.0000	73.0000	
30334	92	2	3.0000	0.0000	36.0000	
30334	70	3	3.0000	0.0000	60.5000	
30334	101	4	3.0000	0.0000	103.5000	
30334	57	5	3.0000	0.0000	75.0000	
30335	110	1	2.0000	0.0000	57.0000	
30336	65	1	5.0000	0.0000	43.0000	
30336	70	2	4.0000	0.0000	59.5000	
30336	33	3	4.0000	0.0000	55.5000	
30336	30	4	3.0000	0.0000	56.0000	
30336	11	5	3.0000	0.0000	197.0000	
30336	92	6	1.0000	0.0000	35.5000	
30337	70	1	20.0000	0.0000	59.5000	
30337	129	2	20.0000	0.0000	56.0000	
30338	70	1	20.0000	0.0000	59.5000	
30339	561	1	100.0000	0.0000	23.2000	
30341	561	1	150.0000	0.0000	23.2000	
30342	129	1	5.0000	0.0000	56.5000	
30343	129	1	300.0000	0.0000	56.0000	
30344	129	1	10.0000	0.0000	56.5000	
30344	92	2	20.0000	0.0000	35.5000	
30345	57	1	5.0000	0.0000	75.0000	
30345	92	2	8.0000	0.0000	36.0000	
30345	70	3	3.0000	0.0000	60.5000	
30346	561	1	1.0000	0.0000	23.4000	
30347	92	1	5.0000	0.0000	38.0000	
30348	3	1	1.0000	0.0000	75.0000	
30349	138	1	77.0000	0.0000	92.5000	
30350	123	1	1.0000	0.0000	58.0000	
30350	57	2	1.0000	0.0000	75.0000	
30350	70	3	2.0000	0.0000	60.5000	
30351	138	1	1.0000	0.0000	95.0000	
30352	123	1	6.0000	0.0000	58.0000	
30353	561	1	4.0000	0.0000	23.4000	
30354	129	1	6.0000	0.0000	56.5000	
30355	123	1	5.0000	0.0000	58.0000	
30356	138	1	4.0000	0.0000	95.0000	
30358	79	1	2.0000	0.0000	73.5000	
30359	561	1	22.0000	0.0000	22.3000	
30360	123	1	2.0000	0.0000	58.0000	
30360	57	2	2.0000	0.0000	76.0000	
30361	561	1	1.0000	0.0000	22.3000	
30362	561	1	7.0000	0.0000	22.3000	
30363	561	1	1.0000	0.0000	22.3000	
30364	560	1	38.0000	0.0000	25.5000	
30365	561	1	100.0000	0.0000	22.3000	
30366	561	1	50.0000	0.0000	22.3000	
30367	560	1	10.0000	0.0000	26.3000	
30368	63	1	3.0000	0.0000	75.0000	
30369	129	1	5.0000	0.0000	56.5000	
30370	79	1	15.0000	0.0000	73.5000	
30371	79	1	20.0000	0.0000	73.5000	
30372	987	1	14.0000	0.0000	27.5000	
30373	123	1	2.0000	0.0000	58.0000	
30373	5	2	1.0000	0.0000	75.0000	
30375	123	1	2.0000	0.0000	58.0000	
30376	65	1	20.0000	0.0000	43.0000	
30380	138	1	1.0000	0.0000	96.0000	
30381	138	1	55.0000	0.0000	91.5000	
30382	986	1	54.0000	0.0000	27.0000	
30383	57	1	3.0000	0.0000	75.0000	
30383	92	2	1.0000	0.0000	35.5000	
30384	92	1	50.0000	0.0000	35.5000	
30384	110	2	30.0000	0.0000	57.0000	
30385	143	1	13.0000	0.0000	23.0000	
30385	11	2	5.0000	0.0000	197.0000	
30388	101	1	1.0000	0.0000	106.0000	
30388	99	2	1.0000	0.0000	106.0000	
30388	123	3	2.0000	0.0000	58.0000	
30390	70	1	3.0000	0.0000	59.5000	
30390	110	2	5.0000	0.0000	57.0000	
30390	92	3	3.0000	0.0000	35.5000	
30390	27	4	3.0000	0.0000	55.0000	
30390	25	5	5.0000	0.0000	55.0000	
30391	92	1	36.0000	0.0000	38.0000	
30391	129	2	18.0000	0.0000	56.0000	
30392	92	1	14.0000	0.0000	36.0000	
30393	79	1	4.0000	0.0000	73.0000	
30393	70	2	3.0000	0.0000	60.5000	
30397	129	1	7.0000	0.0000	56.5000	
30398	92	1	16.0000	0.0000	35.5000	
30398	79	2	1.0000	0.0000	73.0000	
30400	560	1	8.0000	0.0000	25.9000	
30401	92	1	3.0000	0.0000	38.5000	
30401	129	2	3.0000	0.0000	56.5000	
30402	3	1	5.0000	0.0000	74.0000	
30403	2764	1	1.0000	0.0000	700.0000	
30404	5	1	30.0000	0.0000	74.5000	
30405	986	1	16.0000	0.0000	25.8000	
30406	129	1	2.0000	0.0000	56.5000	
30406	5	2	1.0000	0.0000	75.0000	
30407	123	1	9.0000	0.0000	58.0000	
30407	92	2	9.0000	0.0000	38.0000	
30408	79	1	18.0000	0.0000	73.5000	
30409	129	1	40.0000	0.0000	56.5000	
30409	92	2	25.0000	0.0000	35.5000	
30410	92	1	5.0000	0.0000	35.5000	
30411	124	1	1.0000	0.0000	67.0000	
30411	57	2	1.0000	0.0000	75.5000	
30412	92	1	16.0000	0.0000	38.0000	
30413	995	1	24.0000	0.0000	42.5000	
30413	993	2	24.0000	0.0000	15.3000	
30414	123	1	14.0000	0.0000	58.0000	
30414	92	2	9.0000	0.0000	38.0000	
30415	995	1	21.0000	0.0000	41.0000	
30415	987	2	20.0000	0.0000	26.0000	
30415	993	3	50.0000	0.0000	15.0000	
30415	997	4	40.0000	0.0000	6.0000	
30415	214	5	20.0000	0.0000	4.0000	
30415	664	6	3.0000	0.0000	4.0000	
30415	2755	7	3.0000	0.0000	4.0000	
30416	123	1	16.0000	0.0000	58.0000	
30416	92	2	12.0000	0.0000	38.0000	
30417	129	1	5.0000	0.0000	56.5000	
30418	57	1	10.0000	0.0000	76.5000	
30419	92	1	2.0000	0.0000	38.5000	
30420	129	1	10.0000	0.0000	56.5000	
30421	123	1	3.0000	0.0000	58.0000	
30422	138	1	20.0000	0.0000	92.5000	
30423	138	1	20.0000	0.0000	92.5000	
30424	110	1	2.0000	0.0000	57.0000	
30425	138	1	22.0000	0.0000	92.5000	
30426	561	1	1.0000	0.0000	22.3000	
30427	561	1	5.0000	0.0000	23.4000	
30428	57	1	3.0000	0.0000	76.0000	
30428	123	2	10.0000	0.0000	58.0000	
30429	123	1	3.0000	0.0000	58.0000	
30429	92	2	2.0000	0.0000	36.0000	
30429	3	3	1.0000	0.0000	74.0000	
30430	92	1	10.0000	0.0000	36.0000	
30430	70	2	2.0000	0.0000	60.5000	
30430	53	3	3.0000	0.0000	75.0000	
30431	129	1	2.0000	0.0000	56.5000	
30432	92	1	5.0000	0.0000	38.5000	
30433	92	1	10.0000	0.0000	38.5000	
30434	560	1	13.0000	0.0000	25.9000	
30435	123	1	1.0000	0.0000	58.0000	
30436	123	1	2.0000	0.0000	58.0000	
30437	123	1	5.0000	0.0000	58.0000	
30438	123	1	15.0000	0.0000	58.0000	
30439	996	1	2.0000	0.0000	6.0000	
30440	57	1	15.0000	0.0000	75.0000	
30441	560	1	10.0000	0.0000	25.5000	
30442	987	1	20.0000	0.0000	27.5000	
30442	663	2	2.0000	0.0000	4.0000	
30443	53	1	16.0000	0.0000	75.0000	
30444	986	1	12.0000	0.0000	27.0000	
30444	998	2	12.0000	0.0000	10.9000	
30445	101	1	2.0000	0.0000	103.5000	
30446	79	1	2.0000	0.0000	73.5000	
30447	2	1	1.0000	0.0000	74.0000	
30448	988	1	26.0000	0.0000	24.0000	
30448	998	2	22.0000	0.0000	10.9000	
30448	994	3	12.0000	0.0000	41.0000	
30448	996	4	15.0000	0.0000	6.0000	
30448	986	5	4.0000	0.0000	27.0000	
30448	663	6	3.0000	0.0000	4.0000	
30448	662	7	2.0000	0.0000	4.0000	
30449	561	1	6.0000	0.0000	23.4000	
30450	999	1	1.0000	0.0000	11.5000	
30451	994	1	4.0000	0.0000	41.0000	
30451	561	2	10.0000	0.0000	23.2000	
30452	561	1	40.0000	0.0000	22.3000	
30453	560	1	10.0000	0.0000	25.5000	
30454	92	1	10.0000	0.0000	36.0000	
30454	70	2	1.0000	0.0000	60.5000	
30455	986	1	1.0000	0.0000	27.0000	
30456	138	1	4.0000	0.0000	95.0000	
30457	57	1	7.0000	0.0000	75.0000	
30458	989	1	16.0000	0.0000	24.5000	
30458	995	2	5.0000	0.0000	42.5000	
30458	993	3	5.0000	0.0000	15.3000	
30458	996	4	11.0000	0.0000	6.0000	
30458	662	5	1.0000	0.0000	4.0000	
30458	561	6	7.0000	0.0000	23.4000	
30459	70	1	15.0000	0.0000	59.5000	
30459	92	2	15.0000	0.0000	35.5000	
30459	57	3	2.0000	0.0000	75.5000	
30459	5	4	3.0000	0.0000	74.5000	
30460	59	1	1.0000	0.0000	76.0000	
30461	561	1	5.0000	0.0000	23.4000	
30462	129	1	3.0000	0.0000	56.5000	
30463	123	1	40.0000	0.0000	58.0000	
30464	561	1	5.0000	0.0000	23.2000	
30464	1719	2	1.0000	0.0000	1.5000	
30465	123	1	8.0000	0.0000	58.0000	
30465	92	2	8.0000	0.0000	38.0000	
30466	129	1	2.0000	0.0000	56.5000	
30467	70	1	4.0000	0.0000	59.5000	
30468	123	1	3.0000	0.0000	58.0000	
30468	57	2	1.0000	0.0000	76.0000	
30469	92	1	5.0000	0.0000	38.0000	
30470	129	1	7.0000	0.0000	56.5000	
30470	92	2	5.0000	0.0000	35.5000	
30471	70	1	1.0000	0.0000	60.5000	
30472	561	1	3.0000	0.0000	24.6000	
30473	138	1	2.0000	0.0000	94.0000	
30474	92	1	2.0000	0.0000	38.5000	
30475	129	1	1.0000	0.0000	56.5000	
30476	561	1	3.0000	0.0000	22.3000	
30477	143	1	1.0000	0.0000	23.5000	
30478	138	1	25.0000	0.0000	91.5000	
30479	92	1	3.0000	0.0000	38.5000	
30479	3	2	2.0000	0.0000	75.0000	
30480	138	1	40.0000	0.0000	92.5000	
30481	59	1	2.0000	0.0000	76.0000	
30481	33	2	2.0000	0.0000	56.0000	
30481	76	3	2.0000	0.0000	82.5000	
30481	143	4	2.0000	0.0000	23.5000	
30481	74	5	1.0000	0.0000	44.0000	
30481	65	6	2.0000	0.0000	43.0000	
30482	92	1	7.0000	0.0000	35.5000	
30482	70	2	4.0000	0.0000	59.5000	
30482	129	3	30.0000	0.0000	56.0000	
30483	5	1	2.0000	0.0000	75.0000	
30484	561	1	6.0000	0.0000	23.4000	
30485	138	1	20.0000	0.0000	92.5000	
30486	138	1	80.0000	0.0000	92.5000	
30487	138	1	30.0000	0.0000	92.5000	
30488	138	1	100.0000	0.0000	92.5000	
30489	138	1	70.0000	0.0000	92.5000	
30490	138	1	52.0000	0.0000	92.5000	
30491	138	1	100.0000	0.0000	92.5000	
30492	560	1	3.0000	0.0000	25.9000	
30493	987	1	36.0000	0.0000	27.5000	
30494	30	1	25.0000	0.0000	56.5000	
30494	27	2	7.0000	0.0000	55.0000	
30495	123	1	23.0000	0.0000	58.0000	
30496	27	1	1.0000	0.0000	56.0000	
30496	92	2	1.0000	0.0000	38.0000	
30497	129	1	7.0000	0.0000	56.5000	
30497	92	2	7.0000	0.0000	35.5000	
30498	123	1	5.0000	0.0000	58.0000	
30498	92	2	4.0000	0.0000	38.0000	
30498	79	3	2.0000	0.0000	73.5000	
30499	129	1	100.0000	0.0000	56.5000	
30500	123	1	11.0000	0.0000	58.0000	
30501	561	1	4.0000	0.0000	23.4000	
30502	129	1	100.0000	0.0000	56.5000	
30503	79	1	1.0000	0.0000	74.0000	
30504	561	1	5.0000	0.0000	23.4000	
30505	123	1	2.0000	0.0000	58.0000	
30505	92	2	8.0000	0.0000	38.0000	
30506	92	1	3.0000	0.0000	38.5000	
30506	129	2	1.0000	0.0000	56.5000	
30507	129	1	100.0000	0.0000	56.5000	
30508	987	1	30.0000	0.0000	27.5000	
30509	92	1	27.0000	0.0000	38.0000	
30510	129	1	6.0000	0.0000	56.0000	
30511	129	1	20.0000	0.0000	56.0000	
30511	92	2	20.0000	0.0000	38.0000	
30512	560	1	10.0000	0.0000	25.5000	
30513	110	1	1.0000	0.0000	57.0000	
30514	561	1	12.0000	0.0000	22.3000	
30515	561	1	15.0000	0.0000	22.3000	
30516	129	1	6.0000	0.0000	56.5000	
30517	129	1	15.0000	0.0000	56.5000	
30518	561	1	10.0000	0.0000	22.3000	
30519	65	1	1.0000	0.0000	43.0000	
30520	561	1	2.0000	0.0000	22.3000	
30522	129	1	12.0000	0.0000	56.0000	
30522	5	2	4.0000	0.0000	75.0000	
30522	57	3	4.0000	0.0000	76.0000	
30523	998	1	7.0000	0.0000	10.9000	
30524	560	1	30.0000	0.0000	25.9000	
30524	987	2	72.0000	0.0000	27.5000	
30524	997	3	35.0000	0.0000	6.3000	
30524	2755	4	2.0000	0.0000	4.0000	
30524	662	5	2.0000	0.0000	4.0000	
30524	664	6	2.0000	0.0000	4.0000	
30525	997	1	30.0000	0.0000	6.3000	
30526	123	1	4.0000	0.0000	58.0000	
30526	92	2	20.0000	0.0000	38.5000	
30527	123	1	3.0000	0.0000	58.0000	
30528	561	1	10.0000	0.0000	23.2000	
30529	123	1	5.0000	0.0000	58.0000	
30529	5	2	5.0000	0.0000	75.0000	
30530	92	1	4.0000	0.0000	38.0000	
30530	99	2	1.0000	0.0000	106.0000	
30531	989	1	10.0000	0.0000	24.5000	
30531	215	2	10.0000	0.0000	4.0000	
30532	123	1	5.0000	0.0000	59.0000	
30533	138	1	1.0000	0.0000	92.5000	
30533	2751	2	3.0000	0.0000	92.5000	
30534	561	1	1.0000	0.0000	23.2000	
30534	699	2	1.0000	0.0000	1.4000	
30535	27	1	1.0000	0.0000	55.0000	
30535	129	2	1.0000	0.0000	56.5000	
30535	57	3	1.0000	0.0000	75.5000	
30536	987	1	40.0000	0.0000	27.5000	
30536	997	2	40.0000	0.0000	6.3000	
30537	92	1	26.0000	0.0000	35.5000	
30538	129	1	5.0000	0.0000	56.0000	
30538	92	2	5.0000	0.0000	38.0000	
30539	57	1	4.0000	0.0000	75.0000	
30540	561	1	6.0000	0.0000	24.6000	
30541	123	1	4.0000	0.0000	58.0000	
30542	3	1	1.0000	0.0000	74.0000	
30542	25	2	1.0000	0.0000	54.0000	
30543	129	1	1.0000	0.0000	56.5000	
30544	561	1	15.0000	0.0000	24.6000	
30545	3	1	8.0000	0.0000	74.5000	
30546	123	1	3.0000	0.0000	58.0000	
30546	92	2	2.0000	0.0000	38.5000	
30547	129	1	3.0000	0.0000	56.5000	
30548	123	1	1.0000	0.0000	59.0000	
30548	92	2	1.0000	0.0000	36.0000	
30549	92	1	8.0000	0.0000	36.0000	
30549	129	2	7.0000	0.0000	56.5000	
30550	92	1	3.0000	0.0000	36.0000	
30551	25	1	2.0000	0.0000	54.0000	
30552	70	1	15.0000	0.0000	59.5000	
30552	110	2	5.0000	0.0000	57.0000	
30552	5	3	10.0000	0.0000	74.0000	
30553	11	1	4.0000	0.0000	197.0000	
30555	138	1	4.0000	0.0000	95.0000	
30556	561	1	26.0000	0.0000	22.3000	
30557	92	1	3.0000	0.0000	36.0000	
30557	129	2	1.0000	0.0000	56.5000	
30557	70	3	2.0000	0.0000	60.5000	
30558	92	1	1.0000	0.0000	35.5000	
30559	70	1	2.0000	0.0000	60.5000	
30559	92	2	2.0000	0.0000	36.0000	
30559	57	3	1.0000	0.0000	75.0000	
30559	101	4	1.0000	0.0000	103.5000	
30559	79	5	2.0000	0.0000	73.0000	
30561	92	1	3.0000	0.0000	35.5000	
30562	11	1	2.0000	0.0000	197.0000	
30563	560	1	30.0000	0.0000	25.5000	
30564	74	1	2.0000	0.0000	44.0000	
30565	92	1	3.0000	0.0000	36.0000	
30566	57	1	2.0000	0.0000	75.0000	
30566	123	2	4.0000	0.0000	58.0000	
30567	138	1	82.0000	0.0000	92.5000	
30568	70	1	1.0000	0.0000	61.5000	
30569	92	1	1.0000	0.0000	36.0000	
30570	138	1	65.0000	0.0000	92.5000	
30571	561	1	10.0000	0.0000	23.2000	
30572	138	1	50.0000	0.0000	91.5000	
30573	129	1	1.0000	0.0000	56.5000	
30574	138	1	64.0000	0.0000	94.0000	
30574	2751	2	66.0000	0.0000	94.0000	
30575	561	1	25.0000	0.0000	22.3000	
30576	138	1	30.0000	0.0000	92.5000	
30577	561	1	7.0000	0.0000	22.3000	
30578	70	1	2.0000	0.0000	60.5000	
30579	70	1	10.0000	0.0000	59.5000	
30579	76	2	3.0000	0.0000	82.0000	
30579	65	3	3.0000	0.0000	43.0000	
30579	123	4	4.0000	0.0000	57.0000	
30580	145	1	1.0000	0.0000	2883.5000	
30581	129	1	9.0000	0.0000	56.5000	
30582	123	1	20.0000	0.0000	58.0000	
30583	99	1	1.0000	0.0000	106.0000	
30584	123	1	20.0000	0.0000	58.0000	
30585	987	1	4.0000	0.0000	27.5000	
30585	995	2	6.0000	0.0000	42.5000	
30586	57	1	5.0000	0.0000	76.5000	
30587	560	1	2.0000	0.0000	25.9000	
30588	560	1	7.0000	0.0000	25.9000	
30589	561	1	25.0000	0.0000	23.4000	
30590	57	1	10.0000	0.0000	75.0000	
30590	70	2	3.0000	0.0000	60.5000	
30591	110	1	30.0000	0.0000	57.0000	
30592	92	1	4.0000	0.0000	38.0000	
30593	561	1	3.0000	0.0000	23.2000	
30594	70	1	7.0000	0.0000	59.5000	
30594	110	2	7.0000	0.0000	57.0000	
30594	106	3	3.0000	0.0000	23.5000	
30594	10	4	2.0000	0.0000	139.0000	
30595	92	1	10.0000	0.0000	36.0000	
30595	57	2	5.0000	0.0000	75.0000	
30596	79	1	2.0000	0.0000	73.5000	
30597	561	1	800.0000	0.0000	21.8000	
30598	70	1	7.0000	0.0000	59.5000	
30598	101	2	7.0000	0.0000	104.0000	
30598	27	3	7.0000	0.0000	55.0000	
30598	79	4	7.0000	0.0000	73.5000	
30598	57	5	12.0000	0.0000	75.5000	
30598	110	6	1.0000	0.0000	57.0000	
30599	138	1	70.0000	0.0000	94.0000	
30600	143	1	4.0000	0.0000	23.5000	
30600	65	2	2.0000	0.0000	43.0000	
30601	129	1	2.0000	0.0000	56.5000	
30601	70	2	2.0000	0.0000	59.5000	
30602	561	1	110.0000	0.0000	22.3000	
30603	129	1	5.0000	0.0000	56.5000	
30604	138	1	99.0000	0.0000	92.5000	
30604	2751	2	97.0000	0.0000	92.5000	
30605	79	1	5.0000	0.0000	73.0000	
30605	98	2	10.0000	0.0000	103.5000	
30605	25	3	10.0000	0.0000	54.0000	
30606	129	1	3.0000	0.0000	56.5000	
30606	92	2	9.0000	0.0000	35.5000	
30607	129	1	1.0000	0.0000	56.5000	
30608	99	1	1.0000	0.0000	106.0000	
30608	92	2	2.0000	0.0000	38.0000	
30609	5	1	3.0000	0.0000	75.0000	
30610	92	1	4.0000	0.0000	38.0000	
30611	129	1	3.0000	0.0000	56.5000	
30612	129	1	8.0000	0.0000	56.5000	
30612	143	2	6.0000	0.0000	23.5000	
30613	92	1	20.0000	0.0000	38.0000	
30614	92	1	13.0000	0.0000	38.0000	
30615	561	1	2.0000	0.0000	23.2000	
30616	57	1	1.0000	0.0000	76.0000	
30617	123	1	4.0000	0.0000	58.0000	
30617	57	2	1.0000	0.0000	76.0000	
30618	987	1	10.0000	0.0000	27.5000	
30618	999	2	8.0000	0.0000	11.5000	
30618	993	3	3.0000	0.0000	15.3000	
30618	995	4	3.0000	0.0000	42.5000	
30618	2755	5	1.0000	0.0000	4.0000	
30618	2754	6	1.0000	0.0000	4.0000	
30618	2753	7	1.0000	0.0000	4.0000	
30619	987	1	4.0000	0.0000	27.5000	
30619	996	2	4.0000	0.0000	6.0000	
30620	561	1	3.0000	0.0000	22.3000	
30621	561	1	2.0000	0.0000	22.3000	
30622	561	1	5.0000	0.0000	22.3000	
30623	143	1	9.0000	0.0000	25.0000	
30624	92	1	9.0000	0.0000	38.0000	
30625	138	1	80.0000	0.0000	93.5000	
30626	138	1	95.0000	0.0000	93.5000	
30627	138	1	70.0000	0.0000	93.5000	
30628	138	1	85.0000	0.0000	93.5000	
30629	138	1	100.0000	0.0000	93.5000	
30630	138	1	80.0000	0.0000	93.5000	
30631	138	1	100.0000	0.0000	93.5000	
30632	138	1	90.0000	0.0000	93.5000	
30633	2	1	1.0000	0.0000	74.0000	
30634	561	1	16.0000	0.0000	23.2000	
30634	986	2	1.0000	0.0000	27.0000	
30635	123	1	3.0000	0.0000	58.0000	
30636	57	1	5.0000	0.0000	75.0000	
30636	143	2	1.0000	0.0000	25.0000	
30637	123	1	4.0000	0.0000	58.0000	
30638	123	1	1.0000	0.0000	58.0000	
30639	57	1	30.0000	0.0000	75.0000	
30640	123	1	1.0000	0.0000	58.0000	
30640	92	2	1.0000	0.0000	36.0000	
30641	143	1	4.0000	0.0000	25.0000	
30641	70	2	2.0000	0.0000	60.5000	
30642	123	1	1.0000	0.0000	58.0000	
30642	92	2	3.0000	0.0000	36.0000	
30643	79	1	9.0000	0.0000	73.0000	
30643	92	2	4.0000	0.0000	36.0000	
30643	57	3	5.0000	0.0000	75.0000	
30644	561	1	10.0000	0.0000	22.3000	
30645	138	1	51.0000	0.0000	92.5000	
30646	92	1	2.0000	0.0000	38.5000	
30647	57	1	6.0000	0.0000	75.0000	
30647	123	2	4.0000	0.0000	58.0000	
30648	70	1	4.0000	0.0000	59.5000	
30649	561	1	10.0000	0.0000	22.3000	
30650	92	1	1.0000	0.0000	38.5000	
30651	561	1	1.0000	0.0000	23.2000	
30652	561	1	50.0000	0.0000	22.3000	
30653	2751	1	15.0000	0.0000	94.0000	
30654	129	1	8.0000	0.0000	56.0000	
30654	92	2	4.0000	0.0000	35.5000	
30654	57	3	2.0000	0.0000	75.0000	
30654	101	4	2.0000	0.0000	103.0000	
30654	70	5	1.0000	0.0000	59.5000	
30655	57	1	15.0000	0.0000	75.0000	
30657	129	1	2.0000	0.0000	56.5000	
30658	560	1	90.0000	0.0000	25.9000	
30658	987	2	4.0000	0.0000	27.5000	
30660	138	1	4.0000	0.0000	95.0000	
30661	521	1	974.0000	0.0000	11.0000	
30662	2751	1	20.0000	0.0000	92.5000	
30663	138	1	305.0000	0.0000	92.0000	
30664	123	1	22.0000	0.0000	58.0000	
30664	92	2	22.0000	0.0000	38.0000	
30665	99	1	4.0000	0.0000	106.0000	
30666	92	1	8.0000	0.0000	38.0000	
30666	123	2	1.0000	0.0000	58.0000	
30667	92	1	5.0000	0.0000	38.0000	
30667	123	2	2.0000	0.0000	58.0000	
30668	129	1	20.0000	0.0000	56.0000	
30669	70	1	1.0000	0.0000	60.5000	
30669	92	2	1.0000	0.0000	36.0000	
30669	57	3	1.0000	0.0000	75.0000	
30669	101	4	1.0000	0.0000	103.5000	
30669	79	5	1.0000	0.0000	73.0000	
30669	123	6	2.0000	0.0000	58.0000	
30670	129	1	2.0000	0.0000	56.5000	
30671	79	1	1.0000	0.0000	73.0000	
30672	989	1	2.0000	0.0000	24.5000	
30673	92	1	2.0000	0.0000	38.0000	
30674	561	1	5.0000	0.0000	24.6000	
30675	123	1	3.0000	0.0000	58.0000	
30675	92	2	1.0000	0.0000	36.0000	
30676	123	1	3.0000	0.0000	58.0000	
30677	129	1	6.0000	0.0000	56.5000	
30677	92	2	1.0000	0.0000	36.0000	
30678	561	1	12.0000	0.0000	23.2000	
30679	123	1	4.0000	0.0000	58.0000	
30679	92	2	3.0000	0.0000	38.5000	
30680	92	1	3.0000	0.0000	38.0000	
30681	129	1	1.0000	0.0000	56.5000	
30682	2888	1	1.0000	0.0000	12.3100	
30682	2854	2	20.0000	0.0000	1.5000	
30682	2889	3	20.0000	0.0000	1.4900	
30682	2890	4	13.0000	0.0000	22.3100	
30682	2891	5	3.0000	0.0000	8.2800	
30682	2892	6	2.0000	0.0000	13.2200	
30682	2893	7	6.0000	0.0000	10.5800	
30682	2894	8	2.0000	0.0000	27.0300	
30683	63	1	2.0000	0.0000	75.0000	
30684	561	1	1.0000	0.0000	23.4000	
30685	3	1	12.0000	0.0000	74.0000	
30685	92	2	12.0000	0.0000	36.0000	
30686	561	1	3.0000	0.0000	24.6000	
30687	79	1	1.0000	0.0000	73.5000	
30688	561	1	6.0000	0.0000	23.2000	
30689	92	1	4.0000	0.0000	38.0000	
30690	92	1	5.0000	0.0000	36.0000	
30691	129	1	2.0000	0.0000	56.5000	
30692	2895	1	3.0000	0.0000	103.3800	
30692	2896	2	1.0000	0.0000	258.7500	
30692	2897	3	1.0000	0.0000	258.7500	
30692	2898	4	1.0000	0.0000	258.7500	
30692	2834	5	1.0000	0.0000	112.7000	
30692	2899	6	1.0000	0.0000	112.7000	
30692	2900	7	1.0000	0.0000	112.7000	
30692	2830	8	2.0000	0.0000	80.3900	
30693	2901	1	2.0000	0.0000	37.8300	
30693	2902	2	8.0000	0.0000	9.4300	
30693	2903	3	1.0000	0.0000	132.1300	
30693	2904	4	1.0000	0.0000	112.5900	
30693	2829	5	2.0000	0.0000	33.2400	
30693	2860	6	2.0000	0.0000	34.8500	
30694	2841	1	2.0000	0.0000	175.9500	
30694	2837	2	1.0000	0.0000	175.9500	
30694	2900	3	1.0000	0.0000	112.7000	
30694	2834	4	2.0000	0.0000	112.7000	
30694	2901	5	1.0000	0.0000	37.8400	
30694	2830	6	1.0000	0.0000	80.3900	
30694	2890	7	12.0000	0.0000	22.3100	
30694	2892	8	5.0000	0.0000	13.2300	
30695	560	1	6.0000	0.0000	25.9000	
30696	123	1	3.0000	0.0000	58.0000	
30697	2891	1	2.0000	0.0000	8.2800	
30697	2858	2	2.0000	0.0000	113.8500	
30697	2859	3	2.0000	0.0000	34.8500	
30697	2829	4	2.0000	0.0000	34.8400	
30697	2860	5	2.0000	0.0000	34.8500	
30697	2905	6	1.0000	0.0000	33.2300	
30697	2831	7	1.0000	0.0000	48.1800	
30698	129	1	5.0000	0.0000	56.5000	
30699	123	1	1.0000	0.0000	58.0000	
30700	138	1	20.0000	0.0000	94.0000	
30700	2751	2	30.0000	0.0000	94.0000	
30701	92	1	8.0000	0.0000	36.0000	
30702	123	1	6.0000	0.0000	58.0000	
30702	27	2	2.0000	0.0000	56.5000	
30702	57	3	1.0000	0.0000	76.5000	
30703	123	1	1.0000	0.0000	57.0000	
30704	123	1	2.0000	0.0000	58.0000	
30705	561	1	3.0000	0.0000	22.3000	
30706	2799	1	10.0000	0.0000	1.7200	
30706	2906	2	10.0000	0.0000	63.1300	
30706	2907	3	10.0000	0.0000	25.1900	
30706	2908	4	5.0000	0.0000	30.9300	
30706	2871	5	2.0000	0.0000	45.8900	
30706	2909	6	8.0000	0.0000	28.6400	
30706	2819	7	2.0000	0.0000	14.0400	
30706	2910	8	2.0000	0.0000	30.5900	
30707	110	1	1.0000	0.0000	57.0000	
30708	138	1	20.0000	0.0000	94.0000	
30708	2751	2	30.0000	0.0000	94.0000	
30709	143	1	20.0000	0.0000	23.5000	
30710	92	1	1.0000	0.0000	36.0000	
30711	129	1	1.0000	0.0000	56.5000	
30712	57	1	2.0000	0.0000	76.5000	
30713	92	1	12.0000	0.0000	38.0000	
30714	92	1	3.0000	0.0000	38.5000	
30715	2911	1	7.0000	0.0000	10.5800	
30715	2797	2	4.0000	0.0000	25.8800	
30715	2912	3	1.0000	0.0000	7.9300	
30715	2913	4	2.0000	0.0000	21.7300	
30715	2811	5	2.0000	0.0000	50.0300	
30715	2914	6	1.0000	0.0000	134.4400	
30715	2915	7	1.0000	0.0000	2.4100	
30715	2916	8	6.0000	0.0000	0.9200	
30715	2917	9	4.0000	0.0000	2.0700	
30716	123	1	1.0000	0.0000	58.0000	
30716	25	2	1.0000	0.0000	59.0000	
30717	92	1	6.0000	0.0000	36.0000	
30718	129	1	1.0000	0.0000	56.5000	
30719	123	1	2.0000	0.0000	58.0000	
30719	92	2	2.0000	0.0000	38.0000	
30720	3	1	5.0000	0.0000	74.0000	
30720	129	2	1.0000	0.0000	56.5000	
30720	92	3	1.0000	0.0000	36.0000	
30721	92	1	7.0000	0.0000	38.0000	
30721	123	2	7.0000	0.0000	58.0000	
30721	57	3	2.0000	0.0000	76.0000	
30721	63	4	1.0000	0.0000	75.0000	
30722	123	1	4.0000	0.0000	58.0000	
30723	560	1	10.0000	0.0000	25.5000	
30724	5	1	1.0000	0.0000	75.0000	
30724	92	2	1.0000	0.0000	38.5000	
30725	11	1	1.0000	0.0000	197.0000	
30726	129	1	5.0000	0.0000	56.5000	
30727	129	1	30.0000	0.0000	56.0000	
30727	92	2	70.0000	0.0000	38.0000	
30727	57	3	20.0000	0.0000	76.0000	
30728	25	1	2.0000	0.0000	54.0000	
30729	123	1	1.0000	0.0000	58.0000	
30729	5	2	2.0000	0.0000	75.0000	
30730	123	1	4.0000	0.0000	58.0000	
30730	92	2	4.0000	0.0000	38.0000	
30731	123	1	8.0000	0.0000	58.0000	
30731	92	2	18.0000	0.0000	38.0000	
30732	2	1	1.0000	0.0000	74.0000	
30733	123	1	26.0000	0.0000	58.0000	
30733	92	2	20.0000	0.0000	38.0000	
30735	123	1	3.0000	0.0000	58.0000	
30736	560	1	3.0000	0.0000	25.9000	
30737	70	1	2.0000	0.0000	59.5000	
30737	129	2	7.0000	0.0000	56.5000	
30737	10	3	1.0000	0.0000	139.0000	
30738	99	1	2.0000	0.0000	106.0000	
30739	138	1	20.0000	0.0000	92.0000	
30740	70	1	20.0000	0.0000	60.5000	
30741	561	1	5.0000	0.0000	22.3000	
30742	138	1	3.0000	0.0000	95.0000	
30743	92	1	10.0000	0.0000	38.0000	
30744	989	1	2.0000	0.0000	24.5000	
30745	561	1	10.0000	0.0000	23.4000	
30745	560	2	50.0000	0.0000	25.9000	
30746	129	1	10.0000	0.0000	56.5000	
30746	27	2	1.0000	0.0000	55.0000	
30747	25	1	1.0000	0.0000	59.0000	
30747	99	2	1.0000	0.0000	106.0000	
30747	92	3	1.0000	0.0000	38.0000	
30747	70	4	1.0000	0.0000	61.5000	
30748	999	1	27.0000	0.0000	11.5000	
30749	57	1	9.0000	0.0000	75.0000	
30750	79	1	3.0000	0.0000	73.5000	
30751	989	1	6.0000	0.0000	24.5000	
30752	129	1	20.0000	0.0000	56.5000	
30753	129	1	30.0000	0.0000	56.5000	
30754	561	1	125.0000	0.0000	23.4000	
30754	987	2	6.0000	0.0000	27.5000	
30755	79	1	7.0000	0.0000	73.5000	
30756	2751	1	58.0000	0.0000	94.0000	
30756	138	2	7.0000	0.0000	94.0000	
30757	2751	1	70.0000	0.0000	94.0000	
30758	70	1	1.0000	0.0000	60.5000	
30758	92	2	1.0000	0.0000	36.0000	
30759	5	1	2.0000	0.0000	74.5000	
30760	57	1	2.0000	0.0000	75.0000	
30760	129	2	1.0000	0.0000	56.5000	
30761	561	1	11.0000	0.0000	22.3000	
30762	123	1	4.0000	0.0000	58.0000	
30763	129	1	14.0000	0.0000	56.0000	
30763	57	2	9.0000	0.0000	75.0000	
30763	30	3	9.0000	0.0000	56.0000	
30763	92	4	9.0000	0.0000	35.5000	
30763	70	5	1.0000	0.0000	59.5000	
30764	92	1	15.0000	0.0000	36.0000	
30764	123	2	5.0000	0.0000	58.0000	
30765	123	1	30.0000	0.0000	57.0000	
30766	59	1	1.0000	0.0000	76.0000	
30766	76	2	1.0000	0.0000	82.5000	
30767	129	1	9.0000	0.0000	56.5000	
30768	138	1	14.0000	0.0000	92.5000	
30769	129	1	1.0000	0.0000	56.5000	
30769	57	2	1.0000	0.0000	75.0000	
30770	138	1	70.0000	0.0000	91.5000	
30771	138	1	145.0000	0.0000	92.0000	
30772	138	1	30.0000	0.0000	92.0000	
30774	129	1	1.0000	0.0000	56.0000	
30774	92	2	1.0000	0.0000	38.0000	
30775	57	1	1.0000	0.0000	76.0000	
30775	92	2	1.0000	0.0000	38.0000	
30775	123	3	4.0000	0.0000	58.0000	
30776	123	1	10.0000	0.0000	58.0000	
30777	5	1	1.0000	0.0000	75.0000	
30778	561	1	20.0000	0.0000	23.4000	
30778	997	2	3.0000	0.0000	6.3000	
30778	987	3	17.0000	0.0000	27.5000	
30779	561	1	25.0000	0.0000	23.4000	
30780	129	1	3.0000	0.0000	56.5000	
30780	57	2	1.0000	0.0000	75.0000	
30781	92	1	10.0000	0.0000	38.0000	
30782	92	1	6.0000	0.0000	36.0000	
30782	58	2	1.0000	0.0000	77.5000	
30783	561	1	5.0000	0.0000	22.3000	
30784	987	1	60.0000	0.0000	27.5000	
30784	999	2	20.0000	0.0000	11.5000	
30784	2755	3	2.0000	0.0000	4.0000	
30784	2754	4	2.0000	0.0000	4.0000	
30784	560	5	30.0000	0.0000	25.9000	
30785	138	1	15.0000	0.0000	94.0000	
30786	5	1	1.0000	0.0000	75.0000	
30787	561	1	20.0000	0.0000	22.3000	
30788	123	1	1.0000	0.0000	58.0000	
30789	129	1	4.0000	0.0000	56.5000	
30789	92	2	6.0000	0.0000	35.5000	
30790	101	1	11.0000	0.0000	103.5000	
30790	57	2	7.0000	0.0000	75.0000	
30791	138	1	35.0000	0.0000	94.0000	
30792	123	1	5.0000	0.0000	58.0000	
30793	214	1	1.0000	0.0000	4.0000	
30794	110	1	1.0000	0.0000	57.0000	
30795	92	1	2.0000	0.0000	38.0000	
30796	561	1	5.0000	0.0000	22.3000	
30797	129	1	2.0000	0.0000	56.5000	
30798	124	1	3.0000	0.0000	68.0000	
30799	124	1	1.0000	0.0000	68.0000	
30800	138	1	20.0000	0.0000	92.0000	
30801	5	1	1.0000	0.0000	75.0000	
30802	561	1	5.0000	0.0000	23.2000	
30803	92	1	30.0000	0.0000	35.5000	
30804	561	1	5.0000	0.0000	23.2000	
30805	138	1	140.0000	0.0000	92.0000	
30806	138	1	5.0000	0.0000	93.0000	
30807	560	1	2.0000	0.0000	25.9000	
30808	129	1	3.0000	0.0000	56.5000	
30808	57	2	1.0000	0.0000	76.5000	
30809	92	1	6.0000	0.0000	36.0000	
30810	5	1	3.0000	0.0000	75.0000	
30810	124	2	2.0000	0.0000	68.0000	
30811	79	1	2.0000	0.0000	73.5000	
30811	92	2	2.0000	0.0000	38.0000	
30811	123	3	1.0000	0.0000	58.0000	
30812	70	1	15.0000	0.0000	59.5000	
30812	27	2	6.0000	0.0000	54.5000	
30813	123	1	1.0000	0.0000	58.0000	
30813	92	2	1.0000	0.0000	38.0000	
30814	561	1	9.0000	0.0000	23.2000	
30815	92	1	2.0000	0.0000	36.0000	
30815	70	2	2.0000	0.0000	60.5000	
30815	57	3	1.0000	0.0000	75.0000	
30815	101	4	1.0000	0.0000	103.5000	
30815	79	5	2.0000	0.0000	73.0000	
30815	123	6	2.0000	0.0000	58.0000	
30816	561	1	4.0000	0.0000	24.6000	
30817	92	1	20.0000	0.0000	36.0000	
30817	57	2	4.0000	0.0000	75.0000	
30817	70	3	3.0000	0.0000	60.5000	
30817	101	4	4.0000	0.0000	103.5000	
30817	123	5	4.0000	0.0000	58.0000	
30817	79	6	4.0000	0.0000	73.0000	
30818	92	1	2.0000	0.0000	36.0000	
30818	57	2	2.0000	0.0000	75.0000	
30819	57	1	3.0000	0.0000	75.5000	
30820	123	1	10.0000	0.0000	58.0000	
30821	129	1	1.0000	0.0000	56.0000	
30821	92	2	1.0000	0.0000	38.0000	
30822	92	1	1.0000	0.0000	38.5000	
30823	123	1	2.0000	0.0000	57.0000	
30824	561	1	10.0000	0.0000	23.2000	
30825	560	1	2.0000	0.0000	25.5000	
30826	129	1	1.0000	0.0000	56.5000	
30827	92	1	2.0000	0.0000	36.0000	
30827	70	2	3.0000	0.0000	60.5000	
30827	3	3	1.0000	0.0000	74.0000	
30828	123	1	4.0000	0.0000	57.0000	
30828	92	2	5.0000	0.0000	35.5000	
30829	123	1	10.0000	0.0000	58.0000	
30829	57	2	4.0000	0.0000	76.5000	
30830	561	1	100.0000	0.0000	22.3000	
30831	123	1	16.0000	0.0000	58.0000	
30832	25	1	1.0000	0.0000	54.0000	
30833	129	1	10.0000	0.0000	56.0000	
30833	92	2	10.0000	0.0000	38.0000	
30835	70	1	3.0000	0.0000	60.5000	
30836	110	1	2.0000	0.0000	57.0000	
30836	92	2	2.0000	0.0000	35.5000	
30836	59	3	2.0000	0.0000	76.0000	
30837	110	1	2.0000	0.0000	57.0000	
30837	59	2	2.0000	0.0000	76.0000	
30838	27	1	1.0000	0.0000	55.0000	
30834	59	1	10.0000	0.0000	76.0000	
30834	92	2	10.0000	0.0000	35.5000	
30834	65	3	3.0000	0.0000	43.0000	
30834	70	4	5.0000	0.0000	59.5000	
30839	92	1	1.0000	0.0000	38.5000	
30839	101	2	1.0000	0.0000	106.0000	
30839	57	3	1.0000	0.0000	76.5000	
30840	561	1	4.0000	0.0000	22.3000	
30841	123	1	1.0000	0.0000	58.0000	
30842	123	1	1.0000	0.0000	58.0000	
30843	92	1	1.0000	0.0000	38.5000	
30843	123	2	1.0000	0.0000	58.0000	
30844	92	1	20.0000	0.0000	38.0000	
30845	70	1	2.0000	0.0000	60.5000	
30846	123	1	1.0000	0.0000	58.0000	
30847	11	1	1.0000	0.0000	197.0000	
30848	123	1	10.0000	0.0000	58.0000	
30848	92	2	10.0000	0.0000	38.0000	
30849	129	1	1.0000	0.0000	56.0000	
30849	92	2	1.0000	0.0000	38.0000	
30850	92	1	10.0000	0.0000	36.0000	
30850	70	2	10.0000	0.0000	60.5000	
30850	3	3	5.0000	0.0000	74.0000	
30851	2	1	2.0000	0.0000	74.0000	
30852	92	1	10.0000	0.0000	36.0000	
30853	123	1	6.0000	0.0000	58.0000	
30854	129	1	6.0000	0.0000	56.5000	
30855	989	1	8.0000	0.0000	24.5000	
30856	5	1	1.0000	0.0000	75.0000	
30857	2587	1	4.0000	0.0000	67.0000	
30857	92	2	10.0000	0.0000	35.5000	
30857	57	3	3.0000	0.0000	75.0000	
30858	123	1	12.0000	0.0000	58.0000	
30859	123	1	1.0000	0.0000	58.0000	
30860	123	1	30.0000	0.0000	58.0000	
30861	138	1	320.0000	0.0000	90.5000	
30862	138	1	400.0000	0.0000	90.5000	
30863	561	1	8.0000	0.0000	23.2000	
30863	986	2	4.0000	0.0000	27.0000	
30864	123	1	10.0000	0.0000	58.0000	
30865	92	1	1.0000	0.0000	38.0000	
30866	138	1	150.0000	0.0000	92.0000	
30867	138	1	122.0000	0.0000	92.0000	
30868	560	1	3.0000	0.0000	25.9000	
30869	663	1	1.0000	0.0000	4.0000	
30870	123	1	2.0000	0.0000	58.0000	
30870	79	2	1.0000	0.0000	73.5000	
30870	57	3	1.0000	0.0000	76.0000	
30870	92	4	1.0000	0.0000	38.0000	
30871	999	1	2.0000	0.0000	11.5000	
30871	993	2	18.0000	0.0000	15.3000	
30872	123	1	4.0000	0.0000	58.0000	
30873	138	1	4.0000	0.0000	95.0000	
30874	92	1	4.0000	0.0000	36.0000	
30874	3	2	2.0000	0.0000	74.0000	
30875	92	1	12.0000	0.0000	36.0000	
30876	138	1	5.0000	0.0000	95.0000	
30877	129	1	2.0000	0.0000	56.5000	
30877	92	2	5.0000	0.0000	35.5000	
30877	110	3	3.0000	0.0000	57.0000	
30877	10	4	2.0000	0.0000	139.0000	
30877	57	5	3.0000	0.0000	75.5000	
30878	5	1	1.0000	0.0000	75.0000	
30879	123	1	6.0000	0.0000	58.0000	
30880	57	1	3.0000	0.0000	75.0000	
30880	129	2	3.0000	0.0000	56.5000	
30881	92	1	4.0000	0.0000	36.0000	
30882	123	1	7.0000	0.0000	58.0000	
30883	561	1	13.0000	0.0000	22.3000	
30884	70	1	5.0000	0.0000	59.5000	
30884	143	2	4.0000	0.0000	23.5000	
30885	129	1	1.0000	0.0000	56.5000	
30886	92	1	14.0000	0.0000	38.0000	
30887	138	1	3.0000	0.0000	94.0000	
30887	2751	2	19.0000	0.0000	94.0000	
30888	92	1	4.0000	0.0000	35.5000	
30889	92	1	1.0000	0.0000	35.5000	
30890	92	1	15.0000	0.0000	38.5000	
30890	27	2	2.0000	0.0000	56.5000	
30890	79	3	5.0000	0.0000	74.0000	
30891	123	1	4.0000	0.0000	58.0000	
30892	129	1	20.0000	0.0000	56.5000	
30892	101	2	5.0000	0.0000	106.0000	
30893	58	1	2.0000	0.0000	77.5000	
30894	123	1	1.0000	0.0000	58.0000	
30894	92	2	2.0000	0.0000	38.0000	
30895	92	1	3.0000	0.0000	38.0000	
30896	57	1	3.0000	0.0000	75.0000	
30896	92	2	3.0000	0.0000	35.5000	
30896	30	3	2.0000	0.0000	56.0000	
30896	5	4	1.0000	0.0000	74.0000	
30896	70	5	1.0000	0.0000	59.5000	
30896	65	6	10.0000	0.0000	43.0000	
30897	70	1	2.0000	0.0000	59.5000	
30897	106	2	4.0000	0.0000	23.0000	
30898	92	1	12.0000	0.0000	38.0000	
30899	57	1	2.0000	0.0000	76.0000	
30899	123	2	2.0000	0.0000	58.0000	
30900	123	1	15.0000	0.0000	58.0000	
30901	92	1	10.0000	0.0000	38.0000	
30901	123	2	2.0000	0.0000	58.0000	
30902	92	1	5.0000	0.0000	38.0000	
30903	123	1	1.0000	0.0000	58.0000	
30904	989	1	2.0000	0.0000	24.5000	
30905	92	1	15.0000	0.0000	38.0000	
30906	129	1	25.0000	0.0000	56.5000	
30906	27	2	2.0000	0.0000	56.5000	
30907	560	1	3.0000	0.0000	25.9000	
30908	92	1	1.0000	0.0000	36.0000	
30908	70	2	1.0000	0.0000	60.5000	
30909	561	1	46.0000	0.0000	23.4000	
30909	997	2	26.0000	0.0000	6.3000	
30910	123	1	10.0000	0.0000	58.0000	
30910	92	2	10.0000	0.0000	38.0000	
30911	92	1	10.0000	0.0000	36.0000	
30912	561	1	5.0000	0.0000	23.2000	
30913	561	1	10.0000	0.0000	23.2000	
30914	92	1	10.0000	0.0000	36.0000	
30915	987	1	104.0000	0.0000	27.5000	
30915	999	2	87.0000	0.0000	11.5000	
30915	560	3	170.0000	0.0000	25.9000	
30915	662	4	6.0000	0.0000	4.0000	
30915	2755	5	7.0000	0.0000	4.0000	
30915	2753	6	3.0000	0.0000	4.0000	
30916	123	1	4.0000	0.0000	58.0000	
30917	123	1	4.0000	0.0000	58.0000	
30918	92	1	1.0000	0.0000	38.0000	
30919	92	1	5.0000	0.0000	38.0000	
30920	92	1	4.0000	0.0000	36.0000	
30921	123	1	4.0000	0.0000	58.0000	
30922	138	1	300.0000	0.0000	92.0000	
30923	129	1	7.0000	0.0000	56.5000	
30924	561	1	10.0000	0.0000	23.4000	
30925	129	1	3.0000	0.0000	56.5000	
30925	92	2	6.0000	0.0000	35.5000	
30925	70	3	3.0000	0.0000	59.5000	
30926	138	1	40.0000	0.0000	91.5000	
30927	123	1	2.0000	0.0000	58.0000	
30928	561	1	6.0000	0.0000	23.2000	
30929	79	1	1.0000	0.0000	74.0000	
30930	92	1	10.0000	0.0000	38.0000	
30932	129	1	1.0000	0.0000	56.5000	
30933	561	1	6.0000	0.0000	23.2000	
30934	560	1	50.0000	0.0000	26.3000	
30935	92	1	5.0000	0.0000	38.0000	
30936	560	1	5.0000	0.0000	25.9000	
30936	561	2	10.0000	0.0000	23.4000	
30937	561	1	6.0000	0.0000	23.2000	
30938	79	1	2.0000	0.0000	73.0000	
30938	57	2	2.0000	0.0000	75.0000	
30938	129	3	3.0000	0.0000	56.5000	
30938	92	4	3.0000	0.0000	36.0000	
30939	92	1	2.0000	0.0000	38.0000	
30939	123	2	1.0000	0.0000	58.0000	
30940	3	1	1.0000	0.0000	74.0000	
30940	129	2	2.0000	0.0000	56.5000	
30941	561	1	8.0000	0.0000	22.3000	
30942	987	1	7.0000	0.0000	27.5000	
30942	997	2	10.0000	0.0000	6.3000	
30943	561	1	15.0000	0.0000	24.6000	
30944	561	1	18.0000	0.0000	23.2000	
30945	92	1	1.0000	0.0000	36.0000	
30945	70	2	1.0000	0.0000	60.5000	
30945	57	3	1.0000	0.0000	75.0000	
30945	79	4	2.0000	0.0000	73.0000	
30945	101	5	1.0000	0.0000	103.5000	
30945	123	6	2.0000	0.0000	58.0000	
30946	987	1	90.0000	0.0000	27.5000	
30946	999	2	30.0000	0.0000	11.5000	
30946	997	3	60.0000	0.0000	6.3000	
30946	561	4	140.0000	0.0000	23.4000	
30947	123	1	1.0000	0.0000	58.0000	
30947	92	2	2.0000	0.0000	38.0000	
30947	3	3	1.0000	0.0000	75.0000	
30948	129	1	10.0000	0.0000	56.5000	
30948	70	2	4.0000	0.0000	60.5000	
30948	92	3	4.0000	0.0000	36.0000	
30949	138	1	1.0000	0.0000	95.0000	
30950	70	1	20.0000	0.0000	60.5000	
30951	92	1	1.0000	0.0000	36.0000	
30952	561	1	2.0000	0.0000	22.3000	
30953	92	1	20.0000	0.0000	36.0000	
30954	129	1	1.0000	0.0000	56.5000	
30954	143	2	2.0000	0.0000	23.5000	
30955	92	1	17.0000	0.0000	35.5000	
30955	57	2	1.0000	0.0000	75.0000	
30956	123	1	45.0000	0.0000	57.0000	
30956	27	2	24.0000	0.0000	55.0000	
30957	57	1	15.0000	0.0000	75.0000	
30957	25	2	5.0000	0.0000	54.0000	
30958	561	1	203.0000	0.0000	22.3000	
30959	561	1	5.0000	0.0000	22.3000	
30960	561	1	5.0000	0.0000	24.6000	
30961	129	1	2.0000	0.0000	56.0000	
30962	92	1	1.0000	0.0000	38.5000	
30963	3	1	10.0000	0.0000	74.0000	
30963	57	2	3.0000	0.0000	75.0000	
30963	92	3	8.0000	0.0000	36.0000	
30963	123	4	1.0000	0.0000	58.0000	
30964	561	1	2.0000	0.0000	23.2000	
30965	3	1	1.0000	0.0000	74.0000	
30965	57	2	1.0000	0.0000	75.0000	
30965	70	3	1.0000	0.0000	60.5000	
30966	57	1	3.0000	0.0000	75.0000	
30966	92	2	2.0000	0.0000	36.0000	
30967	123	1	3.0000	0.0000	58.0000	
30968	25	1	7.0000	0.0000	54.0000	
30969	987	1	35.0000	0.0000	27.5000	
30969	561	2	33.0000	0.0000	23.4000	
30970	123	1	2.0000	0.0000	58.0000	
30971	123	1	2.0000	0.0000	58.0000	
30972	143	1	2.0000	0.0000	25.0000	
30973	92	1	3.0000	0.0000	36.0000	
30973	3	2	1.0000	0.0000	74.0000	
30974	57	1	1.0000	0.0000	75.0000	
30974	129	2	1.0000	0.0000	56.5000	
30975	92	1	2.0000	0.0000	38.5000	
30975	123	2	2.0000	0.0000	58.0000	
30976	59	1	3.0000	0.0000	76.0000	
30977	123	1	8.0000	0.0000	58.0000	
30977	5	2	2.0000	0.0000	75.0000	
30977	92	3	2.0000	0.0000	38.0000	
30978	79	1	1.0000	0.0000	73.5000	
30979	92	1	2.0000	0.0000	38.0000	
30980	123	1	6.0000	0.0000	58.0000	
30981	997	1	25.0000	0.0000	6.0000	
30981	987	2	30.0000	0.0000	26.0000	
30981	993	3	30.0000	0.0000	15.0000	
30982	123	1	1.0000	0.0000	58.0000	
30982	92	2	1.0000	0.0000	38.5000	
30983	79	1	1.0000	0.0000	73.0000	
30984	129	1	2.0000	0.0000	56.5000	
30985	70	1	1.0000	0.0000	61.5000	
30986	129	1	1.0000	0.0000	56.5000	
30987	987	1	9.0000	0.0000	27.5000	
30987	999	2	6.0000	0.0000	11.5000	
30987	662	3	2.0000	0.0000	4.0000	
30987	2755	4	1.0000	0.0000	4.0000	
30988	123	1	4.0000	0.0000	58.0000	
30988	92	2	6.0000	0.0000	36.0000	
30989	57	1	9.0000	0.0000	75.0000	
30989	30	2	3.0000	0.0000	56.0000	
30990	123	1	20.0000	0.0000	58.0000	
30990	129	2	10.0000	0.0000	56.0000	
30991	561	1	5.0000	0.0000	23.2000	
30992	70	1	4.0000	0.0000	59.5000	
30993	129	1	9.0000	0.0000	56.5000	
30993	57	2	1.0000	0.0000	75.5000	
30994	999	1	20.0000	0.0000	11.5000	
30995	129	1	10.0000	0.0000	56.5000	
30995	11	2	1.0000	0.0000	197.0000	
30995	143	3	8.0000	0.0000	23.5000	
30996	662	1	15.0000	0.0000	4.0000	
30996	2753	2	15.0000	0.0000	4.0000	
30997	123	1	5.0000	0.0000	58.0000	
30998	143	1	4.0000	0.0000	25.0000	
30999	123	1	1.0000	0.0000	58.0000	
31000	138	1	1.0000	0.0000	97.0000	
31001	123	1	3.0000	0.0000	58.0000	
31002	561	1	13.0000	0.0000	23.2000	
31003	138	1	200.0000	0.0000	93.0000	
31004	101	1	1.0000	0.0000	103.5000	
31005	561	1	10.0000	0.0000	23.2000	
31006	561	1	3.0000	0.0000	23.2000	
31007	57	1	8.0000	0.0000	75.0000	
31007	70	2	5.0000	0.0000	60.5000	
31008	129	1	2.0000	0.0000	56.5000	
31008	92	2	2.0000	0.0000	35.5000	
31009	561	1	150.0000	0.0000	23.0000	
31009	989	2	25.0000	0.0000	24.5000	
31010	70	1	29.0000	0.0000	59.5000	
31010	92	2	5.0000	0.0000	35.5000	
31010	110	3	6.0000	0.0000	57.0000	
31010	11	4	3.0000	0.0000	197.0000	
31011	138	1	100.0000	0.0000	93.0000	
31012	138	1	130.0000	0.0000	93.0000	
31013	129	1	10.0000	0.0000	56.0000	
31014	129	1	2.0000	0.0000	56.5000	
31015	92	1	18.0000	0.0000	38.0000	
31016	987	1	51.0000	0.0000	27.5000	
31016	997	2	24.0000	0.0000	6.3000	
31017	92	1	48.0000	0.0000	35.5000	
31018	561	1	35.0000	0.0000	23.4000	
31018	987	2	12.0000	0.0000	27.5000	
31018	989	3	13.0000	0.0000	24.5000	
31019	561	1	15.0000	0.0000	23.4000	
31019	662	2	1.0000	0.0000	4.0000	
31019	2755	3	1.0000	0.0000	4.0000	
31020	123	1	5.0000	0.0000	58.0000	
31021	92	1	3.0000	0.0000	38.0000	
31022	987	1	4.0000	0.0000	27.5000	
31023	129	1	5.0000	0.0000	56.0000	
31023	92	2	5.0000	0.0000	38.0000	
31024	92	1	1.0000	0.0000	38.0000	
31024	129	2	2.0000	0.0000	56.0000	
31025	561	1	10.0000	0.0000	23.4000	
31026	92	1	2.0000	0.0000	38.5000	
31027	92	1	5.0000	0.0000	38.5000	
31028	561	1	10.0000	0.0000	23.4000	
31028	2755	2	5.0000	0.0000	4.0000	
31029	123	1	2.0000	0.0000	58.0000	
31030	123	1	8.0000	0.0000	58.0000	
31031	561	1	3.0000	0.0000	22.2000	
31032	92	1	7.0000	0.0000	38.0000	
31032	79	2	4.0000	0.0000	73.5000	
31033	3	1	2.0000	0.0000	75.0000	
31033	92	2	4.0000	0.0000	38.0000	
31034	561	1	15.0000	0.0000	23.4000	
31035	79	1	4.0000	0.0000	73.0000	
31036	561	1	5.0000	0.0000	23.2000	
31037	79	1	1.0000	0.0000	73.0000	
31037	98	2	2.0000	0.0000	103.5000	
31038	138	1	100.0000	0.0000	93.0000	
31039	138	1	95.0000	0.0000	93.0000	
31040	138	1	1.0000	0.0000	97.0000	
31041	138	1	90.0000	0.0000	93.0000	
31042	138	1	80.0000	0.0000	93.0000	
31043	138	1	100.0000	0.0000	93.0000	
31044	138	1	100.0000	0.0000	93.0000	
31045	138	1	95.0000	0.0000	93.0000	
31046	138	1	60.0000	0.0000	93.0000	
31047	993	1	20.0000	0.0000	15.3000	
31048	561	1	2.0000	0.0000	24.6000	
31050	92	1	91.0000	0.0000	38.5000	
31051	561	1	1.0000	0.0000	22.2000	
31052	561	1	5.0000	0.0000	23.2000	
31053	92	1	2.0000	0.0000	35.5000	
31054	143	1	2.0000	0.0000	25.0000	
31055	129	1	14.0000	0.0000	56.5000	
31055	92	2	3.0000	0.0000	38.5000	
31056	129	1	1.0000	0.0000	56.5000	
31057	129	1	5.0000	0.0000	56.5000	
31057	92	2	3.0000	0.0000	36.0000	
31058	561	1	20.0000	0.0000	22.2000	
31059	987	1	1.0000	0.0000	27.5000	
31060	92	1	16.0000	0.0000	36.0000	
31060	129	2	5.0000	0.0000	56.5000	
31060	57	3	2.0000	0.0000	80.0000	
31061	123	1	6.0000	0.0000	58.0000	
31062	561	1	400.0000	0.0000	21.8000	
31063	561	1	800.0000	0.0000	21.8000	
31064	129	1	4.0000	0.0000	56.0000	
31064	92	2	4.0000	0.0000	38.0000	
31065	92	1	2.0000	0.0000	36.0000	
31065	70	2	2.0000	0.0000	60.5000	
31065	57	3	2.0000	0.0000	80.0000	
31066	123	1	15.0000	0.0000	58.0000	
31066	92	2	15.0000	0.0000	36.0000	
31066	57	3	6.0000	0.0000	80.0000	
31066	101	4	6.0000	0.0000	103.5000	
31067	57	1	2.0000	0.0000	80.0000	
31067	25	2	2.0000	0.0000	54.0000	
31068	57	1	10.0000	0.0000	80.0000	
31068	92	2	10.0000	0.0000	36.0000	
31069	92	1	2.0000	0.0000	36.0000	
31069	70	2	2.0000	0.0000	60.5000	
31069	57	3	1.0000	0.0000	80.0000	
31069	101	4	1.0000	0.0000	103.5000	
31069	79	5	2.0000	0.0000	73.0000	
31070	2	1	1.0000	0.0000	74.0000	
31071	3	1	1.0000	0.0000	74.0000	
31072	129	1	50.0000	0.0000	55.5000	
31073	129	1	50.0000	0.0000	55.5000	
31074	129	1	27.0000	0.0000	55.5000	
31075	3	1	1.0000	0.0000	75.0000	
31075	123	2	1.0000	0.0000	58.0000	
31076	561	1	10.0000	0.0000	23.2000	
31076	560	2	10.0000	0.0000	25.5000	
31077	989	1	8.0000	0.0000	24.5000	
31077	987	2	10.0000	0.0000	27.5000	
31078	143	1	1.0000	0.0000	25.0000	
31079	92	1	10.0000	0.0000	38.5000	
31080	92	1	15.0000	0.0000	35.5000	
31080	70	2	10.0000	0.0000	59.5000	
31080	57	3	10.0000	0.0000	80.0000	
31081	561	1	30.0000	0.0000	23.2000	
31081	996	2	50.0000	0.0000	6.0000	
31082	129	1	5.0000	0.0000	56.5000	
31083	561	1	5.0000	0.0000	22.2000	
31084	129	1	8.0000	0.0000	56.5000	
31085	92	1	15.0000	0.0000	35.5000	
31086	57	1	1.0000	0.0000	80.5000	
31087	123	1	4.0000	0.0000	58.0000	
31088	123	1	3.0000	0.0000	58.0000	
31088	92	2	3.0000	0.0000	38.0000	
31088	79	3	2.0000	0.0000	73.5000	
31089	123	1	4.0000	0.0000	58.0000	
31090	25	1	1.0000	0.0000	54.0000	
31091	561	1	7.0000	0.0000	23.4000	
31091	989	2	10.0000	0.0000	24.5000	
31091	997	3	13.0000	0.0000	6.3000	
31092	123	1	12.0000	0.0000	58.0000	
31093	561	1	7.0000	0.0000	23.2000	
31094	561	1	2.0000	0.0000	22.2000	
31095	57	1	5.0000	0.0000	80.5000	
31095	92	2	5.0000	0.0000	38.5000	
31096	987	1	9.0000	0.0000	27.5000	
31096	999	2	8.0000	0.0000	11.5000	
31096	561	3	1.0000	0.0000	23.4000	
31097	561	1	10.0000	0.0000	23.2000	
31098	123	1	3.0000	0.0000	58.0000	
31098	92	2	2.0000	0.0000	38.0000	
31098	79	3	1.0000	0.0000	73.5000	
31099	123	1	16.0000	0.0000	58.0000	
31099	92	2	27.0000	0.0000	38.0000	
31101	993	1	4.0000	0.0000	15.3000	
31102	561	1	2.0000	0.0000	23.2000	
31103	561	1	3.0000	0.0000	23.2000	
31104	92	1	1.0000	0.0000	36.0000	
31105	999	1	5.0000	0.0000	11.5000	
31105	993	2	3.0000	0.0000	15.3000	
31106	123	1	4.0000	0.0000	58.0000	
31106	92	2	2.0000	0.0000	38.5000	
31107	989	1	2.0000	0.0000	24.5000	
31108	561	1	800.0000	0.0000	21.8000	
31109	123	1	2.0000	0.0000	58.0000	
31110	662	1	4.0000	0.0000	4.0000	
31110	2755	2	3.0000	0.0000	4.0000	
31111	92	1	2.0000	0.0000	38.0000	
31112	143	1	1.0000	0.0000	25.0000	
31113	92	1	10.0000	0.0000	35.5000	
31114	138	1	83.0000	0.0000	95.5000	
31116	138	1	20.0000	0.0000	91.5000	
31117	560	1	20.0000	0.0000	26.3000	
31117	215	2	3.0000	0.0000	4.0000	
31118	138	1	70.0000	0.0000	93.0000	
31119	70	1	5.0000	0.0000	59.5000	
31120	123	1	1.0000	0.0000	58.0000	
31121	5	1	1.0000	0.0000	75.0000	
31122	123	1	12.0000	0.0000	58.0000	
31123	123	1	12.0000	0.0000	58.0000	
31124	129	1	14.0000	0.0000	56.5000	
31125	987	1	40.0000	0.0000	27.5000	
31125	993	2	50.0000	0.0000	15.3000	
31125	997	3	20.0000	0.0000	6.3000	
31125	560	4	70.0000	0.0000	25.9000	
31126	123	1	24.0000	0.0000	58.0000	
31127	92	1	3.0000	0.0000	38.0000	
31128	99	1	2.0000	0.0000	106.0000	
31129	92	1	5.0000	0.0000	38.5000	
31129	57	2	5.0000	0.0000	80.5000	
31130	92	1	10.0000	0.0000	35.5000	
31131	57	1	5.0000	0.0000	80.0000	
31132	92	1	15.0000	0.0000	35.5000	
31133	92	1	8.0000	0.0000	38.0000	
31133	123	2	2.0000	0.0000	58.0000	
31134	57	1	6.0000	0.0000	80.0000	
31134	3	2	6.0000	0.0000	74.0000	
31134	129	3	5.0000	0.0000	56.5000	
31134	92	4	5.0000	0.0000	36.0000	
31135	561	1	5.0000	0.0000	23.4000	
31136	92	1	4.0000	0.0000	35.5000	
31137	2755	1	2.0000	0.0000	4.0000	
31138	129	1	1.0000	0.0000	56.5000	
31139	561	1	1.0000	0.0000	22.2000	
31140	92	1	20.0000	0.0000	38.0000	
31141	561	1	5.0000	0.0000	22.2000	
31142	92	1	4.0000	0.0000	36.0000	
31142	3	2	2.0000	0.0000	74.0000	
31142	57	3	2.0000	0.0000	80.0000	
31143	987	1	4.0000	0.0000	27.5000	
31144	992	1	15.0000	0.0000	14.8000	
31145	215	1	6.0000	0.0000	4.0000	
31146	123	1	2.0000	0.0000	58.0000	
31146	92	2	2.0000	0.0000	38.5000	
31147	129	1	18.0000	0.0000	56.5000	
31148	123	1	1.0000	0.0000	58.0000	
31148	92	2	1.0000	0.0000	38.5000	
31149	561	1	6.0000	0.0000	23.4000	
31150	561	1	4.0000	0.0000	23.2000	
31151	561	1	2.0000	0.0000	23.4000	
31152	57	1	13.0000	0.0000	80.5000	
31153	561	1	10.0000	0.0000	23.4000	
31154	129	1	1.0000	0.0000	56.5000	
31155	123	1	8.0000	0.0000	58.0000	
31155	92	2	8.0000	0.0000	38.0000	
31156	138	1	100.0000	0.0000	93.0000	
31157	138	1	100.0000	0.0000	93.0000	
31158	138	1	70.0000	0.0000	93.0000	
31159	138	1	100.0000	0.0000	93.0000	
31160	138	1	50.0000	0.0000	93.0000	
31161	138	1	100.0000	0.0000	93.0000	
31162	138	1	200.0000	0.0000	93.0000	
31163	129	1	1.0000	0.0000	56.5000	
31164	561	1	7.0000	0.0000	22.2000	
31165	123	1	2.0000	0.0000	58.0000	
31166	123	1	1.0000	0.0000	58.0000	
31167	57	1	10.0000	0.0000	80.0000	
31168	92	1	8.0000	0.0000	36.0000	
31169	123	1	1.0000	0.0000	58.0000	
31169	5	2	1.0000	0.0000	75.0000	
31170	5	1	2.0000	0.0000	75.0000	
31170	129	2	1.0000	0.0000	56.5000	
31171	92	1	20.0000	0.0000	36.0000	
31171	70	2	10.0000	0.0000	60.5000	
31172	129	1	3.0000	0.0000	56.0000	
31172	92	2	1.0000	0.0000	38.0000	
31173	92	1	26.0000	0.0000	35.5000	
31174	70	1	1.0000	0.0000	60.5000	
31174	92	2	1.0000	0.0000	36.0000	
31175	92	1	2.0000	0.0000	35.5000	
31176	92	1	7.0000	0.0000	35.5000	
31177	123	1	2.0000	0.0000	58.0000	
31177	92	2	2.0000	0.0000	38.0000	
31178	129	1	17.0000	0.0000	56.5000	
31179	992	1	20.0000	0.0000	14.8000	
31180	92	1	15.0000	0.0000	36.0000	
31180	57	2	10.0000	0.0000	80.0000	
31181	129	1	2.0000	0.0000	56.5000	
31181	57	2	1.0000	0.0000	80.0000	
31182	123	1	7.0000	0.0000	58.0000	
31183	92	1	5.0000	0.0000	36.0000	
31184	57	1	2.0000	0.0000	80.0000	
31185	123	1	3.0000	0.0000	58.0000	
31186	129	1	1.0000	0.0000	56.5000	
31186	92	2	1.0000	0.0000	35.5000	
31187	92	1	5.0000	0.0000	36.0000	
31187	129	2	3.0000	0.0000	56.5000	
31188	143	1	1.0000	0.0000	25.0000	
31189	57	1	1.0000	0.0000	80.0000	
31190	92	1	2.0000	0.0000	38.5000	
31191	560	1	10.0000	0.0000	25.5000	
31192	70	1	1.0000	0.0000	60.5000	
31192	57	2	1.0000	0.0000	80.0000	
31193	123	1	4.0000	0.0000	57.0000	
31194	92	1	8.0000	0.0000	36.0000	
31195	662	1	1.0000	0.0000	4.0000	
31196	561	1	100.0000	0.0000	22.2000	
31197	561	1	88.0000	0.0000	22.2000	
31198	560	1	100.0000	0.0000	25.5000	
31199	123	1	4.0000	0.0000	58.0000	
31199	92	2	2.0000	0.0000	38.0000	
31200	57	1	1.0000	0.0000	80.0000	
31201	123	1	2.0000	0.0000	58.0000	
31202	92	1	1.0000	0.0000	36.0000	
31202	70	2	1.0000	0.0000	60.5000	
31202	57	3	1.0000	0.0000	80.0000	
31202	101	4	1.0000	0.0000	103.5000	
31202	79	5	2.0000	0.0000	73.0000	
31203	987	1	10.0000	0.0000	27.5000	
31204	57	1	2.0000	0.0000	80.5000	
31205	123	1	4.0000	0.0000	58.0000	
31206	92	1	33.0000	0.0000	35.5000	
31207	129	1	10.0000	0.0000	56.0000	
31208	1633	1	2.0000	0.0000	18.7000	
31208	360	2	5.0000	0.0000	10.0000	
31208	364	3	6.0000	0.0000	23.2000	
31208	1642	4	7.0000	0.0000	10.5000	
31208	1640	5	1.0000	0.0000	40.5000	
31208	1637	6	2.0000	0.0000	16.8000	
31208	1629	7	1.0000	0.0000	37.2000	
31208	1632	8	10.0000	0.0000	9.3000	
31208	1628	9	2.0000	0.0000	18.5000	
31208	1643	10	5.0000	0.0000	17.5000	
31208	1635	11	5.0000	0.0000	6.2000	
31208	362	12	10.0000	0.0000	14.5000	
31208	266	13	1.0000	0.0000	46.2000	
31208	264	14	3.0000	0.0000	17.8000	
31208	1631	15	15.0000	0.0000	5.2000	
31208	1634	16	10.0000	0.0000	7.5000	
31209	129	1	1.0000	0.0000	56.0000	
31209	92	2	2.0000	0.0000	38.0000	
31210	57	1	2.0000	0.0000	80.0000	
31210	129	2	2.0000	0.0000	56.5000	
31210	70	3	1.0000	0.0000	60.5000	
31211	92	1	1.0000	0.0000	38.0000	
31211	129	2	2.0000	0.0000	56.0000	
31212	57	1	10.0000	0.0000	80.0000	
31212	123	2	10.0000	0.0000	58.0000	
31213	999	1	3.0000	0.0000	11.5000	
31214	138	1	100.0000	0.0000	94.5000	
31215	129	1	2.0000	0.0000	56.0000	
31215	92	2	1.0000	0.0000	38.0000	
31216	124	1	1.0000	0.0000	68.0000	
31216	5	2	2.0000	0.0000	75.0000	
31217	259	1	5.0000	0.0000	16.0000	
31217	2054	2	3.0000	0.0000	23.5000	
31217	360	3	6.0000	0.0000	10.0000	
31218	560	1	8.0000	0.0000	25.9000	
31218	561	2	2.0000	0.0000	23.4000	
31219	129	1	1.0000	0.0000	56.5000	
31220	993	1	1.0000	0.0000	15.3000	
31221	92	1	15.0000	0.0000	36.0000	
31222	92	1	7.0000	0.0000	35.5000	
31222	70	2	4.0000	0.0000	59.5000	
31222	129	3	2.0000	0.0000	56.5000	
31223	92	1	4.0000	0.0000	38.0000	
31224	129	1	1.0000	0.0000	56.5000	
31224	92	2	1.0000	0.0000	35.5000	
31225	129	1	5.0000	0.0000	56.0000	
31226	123	1	1.0000	0.0000	58.0000	
31226	92	2	1.0000	0.0000	38.5000	
31227	123	1	1.0000	0.0000	58.0000	
31228	561	1	2.0000	0.0000	23.4000	
31229	70	1	2.0000	0.0000	61.5000	
31229	27	2	2.0000	0.0000	56.0000	
31230	123	1	4.0000	0.0000	58.0000	
31230	92	2	6.0000	0.0000	38.0000	
31231	123	1	2.0000	0.0000	58.0000	
31231	57	2	1.0000	0.0000	80.5000	
31232	92	1	8.0000	0.0000	35.5000	
31232	101	2	2.0000	0.0000	103.0000	
31232	57	3	2.0000	0.0000	79.5000	
31232	129	4	5.0000	0.0000	56.0000	
31232	2587	5	20.0000	0.0000	67.0000	
31232	70	6	1.0000	0.0000	59.5000	
31232	27	7	1.0000	0.0000	54.5000	
31233	561	1	3.0000	0.0000	23.4000	
31234	92	1	8.0000	0.0000	38.0000	
31234	123	2	4.0000	0.0000	58.0000	
31235	561	1	1.0000	0.0000	22.2000	
31236	129	1	1.0000	0.0000	56.5000	
31237	123	1	4.0000	0.0000	58.0000	
31237	92	2	2.0000	0.0000	38.5000	
31237	57	3	2.0000	0.0000	80.5000	
31238	57	1	10.0000	0.0000	80.0000	
31239	25	1	2.0000	0.0000	59.0000	
31240	57	1	2.0000	0.0000	80.0000	
31241	123	1	1.0000	0.0000	58.0000	
31242	561	1	10.0000	0.0000	23.4000	
31243	129	1	4.0000	0.0000	56.0000	
31244	299	1	6.0000	0.0000	28.7500	
31244	1588	2	3.0000	0.0000	74.7500	
31244	300	3	2.0000	0.0000	51.7500	
31244	2887	4	5.0000	0.0000	23.0000	
31245	79	1	1.0000	0.0000	74.0000	
31246	1219	1	5000.0000	0.0000	0.7475	
31246	2919	2	900.0000	0.0000	2.1850	
31247	99	1	25.0000	0.0000	103.5000	
31248	129	1	1.0000	0.0000	56.0000	
31249	129	1	4.0000	0.0000	56.0000	
31250	138	1	1.0000	0.0000	97.0000	
31251	561	1	5.0000	0.0000	22.2000	
31252	269	1	1.0000	0.0000	22.5000	
31253	57	1	3.0000	0.0000	80.5000	
31253	129	2	6.0000	0.0000	56.5000	
31254	138	1	30.0000	0.0000	94.5000	
31255	138	1	190.0000	0.0000	95.0000	
31256	92	1	2.0000	0.0000	35.5000	
31256	129	2	2.0000	0.0000	56.5000	
31257	57	1	2.0000	0.0000	80.0000	
31258	561	1	2.0000	0.0000	23.2000	
31259	138	1	1.0000	0.0000	96.5000	
31260	138	1	15.0000	0.0000	91.5000	
31261	138	1	35.0000	0.0000	92.0000	
31262	123	1	3.0000	0.0000	58.0000	
31262	129	2	3.0000	0.0000	56.0000	
31263	92	1	3.0000	0.0000	35.5000	
31264	101	1	1.0000	0.0000	106.0000	
31265	129	1	5.0000	0.0000	56.0000	
31266	99	1	49.0000	0.0000	103.5000	
31267	92	1	19.0000	0.0000	35.5000	
31268	57	1	10.0000	0.0000	80.5000	
31269	123	1	2.0000	0.0000	58.0000	
31270	92	1	5.0000	0.0000	38.0000	
31271	92	1	2.0000	0.0000	38.0000	
31272	129	1	5.0000	0.0000	56.0000	
31273	92	1	6.0000	0.0000	38.0000	
31274	70	1	1.0000	0.0000	60.5000	
31275	987	1	18.0000	0.0000	27.5000	
31275	989	2	2.0000	0.0000	24.5000	
31275	999	3	20.0000	0.0000	11.5000	
31275	561	4	6.0000	0.0000	23.4000	
31275	560	5	5.0000	0.0000	25.9000	
31276	57	1	1.0000	0.0000	80.5000	
31277	92	1	20.0000	0.0000	36.0000	
31278	129	1	6.0000	0.0000	56.0000	
31279	123	1	3.0000	0.0000	58.0000	
31280	92	1	7.0000	0.0000	38.0000	
31281	123	1	10.0000	0.0000	58.0000	
31282	123	1	11.0000	0.0000	58.0000	
31283	123	1	1.0000	0.0000	58.0000	
31283	92	2	1.0000	0.0000	36.0000	
31284	70	1	6.0000	0.0000	60.5000	
31285	123	1	1.0000	0.0000	58.0000	
31286	143	1	5.0000	0.0000	25.0000	
31287	129	1	9.0000	0.0000	56.0000	
31287	92	2	6.0000	0.0000	38.0000	
31288	561	1	7.0000	0.0000	23.4000	
31289	92	1	7.0000	0.0000	35.5000	
31290	92	1	4.0000	0.0000	38.0000	
31290	123	2	4.0000	0.0000	58.0000	
31291	92	1	1.0000	0.0000	38.0000	
31291	129	2	1.0000	0.0000	56.0000	
31292	123	1	3.0000	0.0000	58.0000	
31292	92	2	1.0000	0.0000	38.5000	
31293	92	1	5.0000	0.0000	38.0000	
31294	129	1	89.0000	0.0000	56.5000	
31295	123	1	1.0000	0.0000	58.0000	
31296	3	1	1.0000	0.0000	75.0000	
31297	70	1	2.0000	0.0000	62.0000	
31298	987	1	10.0000	0.0000	27.5000	
31299	561	1	8.0000	0.0000	22.2000	
31300	561	1	1.0000	0.0000	23.2000	
31301	3	1	2.0000	0.0000	74.0000	
31301	57	2	1.0000	0.0000	80.0000	
31302	129	1	6.0000	0.0000	56.5000	
31302	92	2	4.0000	0.0000	36.0000	
31302	70	3	3.0000	0.0000	60.5000	
31303	92	1	15.0000	0.0000	36.0000	
31303	25	2	5.0000	0.0000	54.0000	
31304	561	1	5.0000	0.0000	23.4000	
31305	560	1	2.0000	0.0000	25.5000	
31306	560	1	25.0000	0.0000	25.9000	
31307	92	1	7.0000	0.0000	38.0000	
31308	129	1	2.0000	0.0000	56.0000	
31309	561	1	5.0000	0.0000	23.4000	
31310	561	1	8.0000	0.0000	23.2000	
31311	129	1	2.0000	0.0000	56.5000	
31311	92	2	2.0000	0.0000	36.0000	
31311	57	3	2.0000	0.0000	80.0000	
31311	58	4	2.0000	0.0000	77.5000	
31312	123	1	5.0000	0.0000	58.0000	
31312	57	2	1.0000	0.0000	80.5000	
31313	561	1	2.0000	0.0000	23.4000	
31314	70	1	9.0000	0.0000	60.5000	
31314	92	2	7.0000	0.0000	36.0000	
31314	3	3	1.0000	0.0000	74.0000	
31315	70	1	1.0000	0.0000	60.5000	
31315	57	2	1.0000	0.0000	80.0000	
31315	92	3	1.0000	0.0000	36.0000	
31316	561	1	10.0000	0.0000	23.2000	
31317	123	1	15.0000	0.0000	58.0000	
31317	57	2	1.0000	0.0000	80.5000	
31318	2587	1	22.0000	0.0000	67.0000	
31318	129	2	9.0000	0.0000	56.0000	
31318	92	3	2.0000	0.0000	35.5000	
31319	259	1	2.0000	0.0000	16.0000	
31320	25	1	2.0000	0.0000	54.0000	
31321	129	1	4.0000	0.0000	56.5000	
31321	92	2	2.0000	0.0000	38.5000	
31322	5	1	3.0000	0.0000	75.0000	
31322	123	2	2.0000	0.0000	58.0000	
31323	560	1	10.0000	0.0000	25.5000	
31324	143	1	1.0000	0.0000	23.5000	
31325	129	1	6.0000	0.0000	56.5000	
31326	5	1	5.0000	0.0000	75.0000	
31326	92	2	1.0000	0.0000	38.0000	
31327	92	1	1.0000	0.0000	36.0000	
31327	79	2	1.0000	0.0000	73.0000	
31328	92	1	2.0000	0.0000	38.0000	
31329	123	1	4.0000	0.0000	58.0000	
31330	3	1	1.0000	0.0000	74.0000	
31330	57	2	1.0000	0.0000	80.0000	
31330	92	3	2.0000	0.0000	36.0000	
31331	92	1	1.0000	0.0000	36.0000	
31333	129	1	4.0000	0.0000	56.5000	
31334	123	1	5.0000	0.0000	58.0000	
31334	92	2	3.0000	0.0000	38.5000	
31335	561	1	20.0000	0.0000	23.4000	
31336	92	1	11.0000	0.0000	35.5000	
31336	33	2	3.0000	0.0000	56.0000	
31337	3	1	2.0000	0.0000	74.0000	
31337	92	2	1.0000	0.0000	36.0000	
31337	70	3	1.0000	0.0000	60.5000	
31338	138	1	6.0000	0.0000	95.5000	
31339	129	1	2.0000	0.0000	56.5000	
31340	123	1	1.0000	0.0000	58.0000	
31340	129	2	1.0000	0.0000	56.5000	
31341	561	1	20.0000	0.0000	22.2000	
31342	92	1	8.0000	0.0000	36.0000	
31342	101	2	1.0000	0.0000	103.5000	
31342	57	3	1.0000	0.0000	80.0000	
31342	123	4	4.0000	0.0000	58.0000	
31343	124	1	1.0000	0.0000	67.0000	
31343	70	2	1.0000	0.0000	59.5000	
31344	92	1	2.0000	0.0000	35.5000	
31345	92	1	4.0000	0.0000	36.0000	
31345	3	2	1.0000	0.0000	74.0000	
31346	70	1	1.0000	0.0000	60.5000	
31346	92	2	1.0000	0.0000	36.0000	
31346	57	3	1.0000	0.0000	80.0000	
31347	138	1	15.0000	0.0000	94.5000	
31348	138	1	85.0000	0.0000	95.0000	
31349	138	1	70.0000	0.0000	94.5000	
31350	138	1	12.0000	0.0000	95.5000	
31351	138	1	50.0000	0.0000	92.0000	
31352	92	1	3.0000	0.0000	38.0000	
31352	123	2	1.0000	0.0000	58.0000	
31353	123	1	3.0000	0.0000	58.0000	
31354	92	1	20.0000	0.0000	38.0000	
31354	129	2	10.0000	0.0000	56.0000	
31355	79	1	4.0000	0.0000	73.5000	
31355	92	2	1.0000	0.0000	38.0000	
31355	99	3	1.0000	0.0000	106.0000	
31355	123	4	2.0000	0.0000	58.0000	
31356	2587	1	5.0000	0.0000	67.0000	
31356	129	2	13.0000	0.0000	56.0000	
31356	30	3	4.0000	0.0000	56.0000	
31357	129	1	17.0000	0.0000	56.0000	
31358	129	1	8.0000	0.0000	56.5000	
31359	129	1	7.0000	0.0000	56.5000	
31360	57	1	10.0000	0.0000	80.5000	
31361	129	1	6.0000	0.0000	56.5000	
31362	129	1	2.0000	0.0000	56.0000	
31363	3	1	1.0000	0.0000	75.0000	
31363	57	2	1.0000	0.0000	80.5000	
31364	123	1	7.0000	0.0000	57.0000	
31365	561	1	8.0000	0.0000	23.4000	
31366	123	1	3.0000	0.0000	58.0000	
31366	92	2	4.0000	0.0000	38.0000	
31367	129	1	5.0000	0.0000	56.0000	
31367	92	2	5.0000	0.0000	38.0000	
31368	92	1	2.0000	0.0000	38.0000	
31369	123	1	1.0000	0.0000	58.0000	
31369	92	2	1.0000	0.0000	36.0000	
31370	123	1	1.0000	0.0000	58.0000	
31370	92	2	2.0000	0.0000	38.5000	
31371	92	1	5.0000	0.0000	36.0000	
31371	123	2	2.0000	0.0000	58.0000	
31371	57	3	1.0000	0.0000	80.0000	
31372	123	1	2.0000	0.0000	58.0000	
31373	123	1	1.0000	0.0000	58.0000	
31373	25	2	1.0000	0.0000	54.0000	
31374	561	1	15.0000	0.0000	23.4000	
31375	989	1	12.0000	0.0000	24.5000	
31376	989	1	3.0000	0.0000	24.5000	
31377	57	1	4.0000	0.0000	80.0000	
31377	123	2	1.0000	0.0000	58.0000	
31377	92	3	1.0000	0.0000	36.0000	
31378	92	1	15.0000	0.0000	36.0000	
31379	129	1	5.0000	0.0000	56.5000	
31380	129	1	5.0000	0.0000	56.5000	
31381	561	1	5.0000	0.0000	23.4000	
31382	129	1	12.0000	0.0000	56.5000	
31382	57	2	6.0000	0.0000	80.5000	
31383	3	1	10.0000	0.0000	74.0000	
31383	70	2	3.0000	0.0000	60.5000	
31383	123	3	7.0000	0.0000	58.0000	
31384	123	1	1.0000	0.0000	58.0000	
31385	123	1	3.0000	0.0000	58.0000	
31386	57	1	4.0000	0.0000	80.0000	
31386	129	2	5.0000	0.0000	56.5000	
31386	92	3	4.0000	0.0000	36.0000	
31386	3	4	3.0000	0.0000	74.0000	
31387	987	1	73.0000	0.0000	27.5000	
31387	999	2	51.0000	0.0000	11.5000	
31387	997	3	26.0000	0.0000	6.3000	
31388	123	1	3.0000	0.0000	58.0000	
31388	92	2	3.0000	0.0000	38.0000	
31389	143	1	4.0000	0.0000	25.0000	
31390	129	1	1.0000	0.0000	56.5000	
31390	57	2	1.0000	0.0000	80.0000	
31391	123	1	4.0000	0.0000	58.0000	
31392	129	1	1.0000	0.0000	56.5000	
31393	561	1	6.0000	0.0000	23.2000	
31394	92	1	5.0000	0.0000	36.0000	
31395	561	1	7.0000	0.0000	23.2000	
31396	561	1	7.0000	0.0000	23.4000	
31397	92	1	36.0000	0.0000	36.0000	
31397	25	2	4.0000	0.0000	54.0000	
31397	79	3	4.0000	0.0000	73.0000	
31398	92	1	1.0000	0.0000	36.0000	
31399	2	1	1.0000	0.0000	74.0000	
31400	92	1	2.0000	0.0000	38.0000	
31401	1635	1	3.0000	0.0000	6.2000	
31402	2755	1	1.0000	0.0000	4.0000	
31402	561	2	24.0000	0.0000	24.6000	
31402	997	3	13.0000	0.0000	6.0000	
31402	987	4	16.0000	0.0000	26.0000	
31402	214	5	6.0000	0.0000	4.0000	
31403	989	1	1.0000	0.0000	24.5000	
31404	561	1	1.0000	0.0000	23.4000	
31405	561	1	2.0000	0.0000	23.4000	
31406	92	1	1.0000	0.0000	38.0000	
31406	123	2	1.0000	0.0000	58.0000	
31407	92	1	10.0000	0.0000	38.0000	
31408	561	1	5.0000	0.0000	22.2000	
31409	70	1	1.0000	0.0000	60.5000	
31410	123	1	1.0000	0.0000	58.0000	
31410	92	2	1.0000	0.0000	36.0000	
31411	92	1	19.0000	0.0000	36.0000	
31412	123	1	2.0000	0.0000	58.0000	
31412	92	2	2.0000	0.0000	38.0000	
31413	123	1	1.0000	0.0000	58.0000	
31414	129	1	17.0000	0.0000	56.0000	
31415	129	1	10.0000	0.0000	56.0000	
31415	92	2	10.0000	0.0000	38.0000	
31416	987	1	21.0000	0.0000	27.5000	
31416	999	2	24.0000	0.0000	11.5000	
31416	2755	3	2.0000	0.0000	4.0000	
31416	2754	4	2.0000	0.0000	4.0000	
31416	2753	5	2.0000	0.0000	4.0000	
31416	995	6	6.0000	0.0000	42.5000	
31417	92	1	12.0000	0.0000	38.0000	
31418	561	1	8.0000	0.0000	23.2000	
31419	561	1	10.0000	0.0000	23.2000	
31419	560	2	10.0000	0.0000	25.5000	
31420	92	1	10.0000	0.0000	38.0000	
31420	129	2	4.0000	0.0000	56.0000	
31421	123	1	8.0000	0.0000	58.0000	
31422	123	1	5.0000	0.0000	58.0000	
31423	138	1	40.0000	0.0000	94.5000	
31425	92	1	4.0000	0.0000	38.0000	
31425	123	2	1.0000	0.0000	58.0000	
31426	70	1	5.0000	0.0000	60.5000	
31426	92	2	3.0000	0.0000	36.0000	
31427	560	1	35.0000	0.0000	23.6000	
31427	215	2	5.0000	0.0000	4.0000	
31427	993	3	10.0000	0.0000	15.0000	
31427	2755	4	2.0000	0.0000	4.0000	
31428	129	1	3.0000	0.0000	56.5000	
31428	57	2	2.0000	0.0000	80.5000	
31429	2755	1	2.0000	0.0000	4.0000	
31430	129	1	6.0000	0.0000	56.5000	
31430	79	2	3.0000	0.0000	74.0000	
31430	25	3	3.0000	0.0000	56.5000	
31430	101	4	3.0000	0.0000	106.0000	
31431	92	1	1.0000	0.0000	36.0000	
31432	138	1	40.0000	0.0000	94.5000	
31433	123	1	7.0000	0.0000	58.0000	
31433	92	2	13.0000	0.0000	38.0000	
31434	129	1	6.0000	0.0000	56.5000	
31435	561	1	4.0000	0.0000	22.2000	
31436	123	1	1.0000	0.0000	58.0000	
31436	92	2	1.0000	0.0000	38.0000	
31437	560	1	10.0000	0.0000	25.5000	
31438	92	1	15.0000	0.0000	38.0000	
31439	70	1	1.0000	0.0000	60.5000	
31440	57	1	2.0000	0.0000	80.5000	
31441	123	1	5.0000	0.0000	58.0000	
31441	92	2	5.0000	0.0000	38.0000	
31442	92	1	2.0000	0.0000	38.0000	
31443	129	1	1.0000	0.0000	56.5000	
31444	986	1	87.0000	0.0000	25.8000	
31445	57	1	1.0000	0.0000	80.0000	
31445	79	2	3.0000	0.0000	73.5000	
31446	561	1	8.0000	0.0000	22.2000	
31447	129	1	5.0000	0.0000	56.5000	
31448	129	1	3.0000	0.0000	56.5000	
31449	129	1	7.0000	0.0000	56.5000	
31450	129	1	8.0000	0.0000	56.0000	
31451	561	1	1150.0000	0.0000	24.2435	
31452	997	1	3096.0000	0.0000	6.0911	
31452	995	2	300.0000	0.0000	41.9067	
31452	987	3	928.0000	0.0000	27.0949	
31452	989	4	780.0000	0.0000	24.1770	
31452	993	5	1248.0000	0.0000	15.1106	
31452	999	6	576.0000	0.0000	10.9132	
31453	138	1	40.0000	0.0000	92.0000	
31454	561	1	4.0000	0.0000	22.2000	
31455	561	1	800.0000	0.0000	22.2000	
31456	70	1	2.0000	0.0000	59.5000	
31456	8	2	1.0000	0.0000	97.0000	
31456	129	3	7.0000	0.0000	56.0000	
31457	3	1	1.0000	0.0000	74.0000	
31457	92	2	1.0000	0.0000	36.0000	
31458	123	1	49.0000	0.0000	58.0000	
31458	92	2	10.0000	0.0000	38.0000	
31458	129	3	1.0000	0.0000	56.0000	
31459	123	1	5.0000	0.0000	58.0000	
31459	57	2	9.0000	0.0000	80.0000	
31460	138	1	1.0000	0.0000	97.0000	
31461	129	1	9.0000	0.0000	56.5000	
31462	57	1	2.0000	0.0000	80.5000	
31462	123	2	2.0000	0.0000	58.0000	
31463	561	1	15.0000	0.0000	24.6000	
31463	987	2	20.0000	0.0000	26.0000	
31464	560	1	30.0000	0.0000	25.9000	
31465	70	1	1.0000	0.0000	59.5000	
31466	138	1	25.0000	0.0000	94.0000	
31467	987	1	13.0000	0.0000	27.5000	
31467	999	2	6.0000	0.0000	11.5000	
31467	560	3	15.0000	0.0000	25.9000	
31467	561	4	15.0000	0.0000	23.4000	
31467	662	5	1.0000	0.0000	4.0000	
31467	2755	6	1.0000	0.0000	4.0000	
31467	2753	7	1.0000	0.0000	4.0000	
31468	57	1	10.0000	0.0000	80.5000	
31469	129	1	1.0000	0.0000	56.5000	
31470	123	1	15.0000	0.0000	58.0000	
31471	123	1	34.0000	0.0000	58.0000	
31471	92	2	42.0000	0.0000	38.0000	
31471	101	3	8.0000	0.0000	106.0000	
31472	561	1	4.0000	0.0000	22.2000	
31473	101	1	15.0000	0.0000	103.5000	
31474	3	1	4.0000	0.0000	74.0000	
31475	123	1	1.0000	0.0000	57.0000	
31476	138	1	250.0000	0.0000	93.5000	
31477	138	1	100.0000	0.0000	93.0000	
31478	561	1	400.0000	0.0000	21.8000	
31479	92	1	8.0000	0.0000	38.0000	
31479	3	2	1.0000	0.0000	75.0000	
31480	129	1	4.0000	0.0000	56.0000	
31480	92	2	2.0000	0.0000	38.0000	
31481	123	1	6.0000	0.0000	58.0000	
31481	92	2	6.0000	0.0000	38.0000	
31482	70	1	7.0000	0.0000	59.5000	
31482	110	2	6.0000	0.0000	57.0000	
31482	92	3	6.0000	0.0000	35.5000	
31482	2587	4	7.0000	0.0000	67.0000	
31483	92	1	10.0000	0.0000	38.0000	
31483	123	2	5.0000	0.0000	58.0000	
31484	2587	1	10.0000	0.0000	67.0000	
31484	129	2	5.0000	0.0000	56.0000	
31484	57	3	5.0000	0.0000	79.5000	
31484	30	4	5.0000	0.0000	56.0000	
31485	561	1	5.0000	0.0000	23.4000	
31486	92	1	24.0000	0.0000	35.5000	
31486	79	2	12.0000	0.0000	73.5000	
31487	123	1	2.0000	0.0000	58.0000	
31487	92	2	4.0000	0.0000	38.0000	
31488	11	1	2.0000	0.0000	197.0000	
31489	92	1	14.0000	0.0000	35.5000	
31490	123	1	1.0000	0.0000	58.0000	
31491	129	1	15.0000	0.0000	56.5000	
31492	561	1	8.0000	0.0000	23.4000	
31493	92	1	4.0000	0.0000	35.5000	
31493	57	2	4.0000	0.0000	79.5000	
31494	57	1	2.0000	0.0000	80.5000	
31495	70	1	1.0000	0.0000	60.5000	
31496	129	1	1.0000	0.0000	56.5000	
31497	5	1	4.0000	0.0000	75.0000	
31498	25	1	2.0000	0.0000	59.0000	
31498	99	2	2.0000	0.0000	106.0000	
31499	129	1	5.0000	0.0000	56.0000	
31499	92	2	5.0000	0.0000	38.0000	
31500	129	1	5.0000	0.0000	56.5000	
31501	129	1	5.0000	0.0000	56.5000	
31502	92	1	3.0000	0.0000	38.0000	
31502	129	2	3.0000	0.0000	56.0000	
31503	129	1	5.0000	0.0000	56.5000	
31504	561	1	10.0000	0.0000	23.4000	
31505	129	1	10.0000	0.0000	56.5000	
31506	107	1	2.0000	0.0000	57.0000	
31506	3	2	1.0000	0.0000	74.0000	
31506	92	3	2.0000	0.0000	36.0000	
31507	561	1	3.0000	0.0000	23.4000	
31508	57	1	1.0000	0.0000	80.5000	
31509	138	1	50.0000	0.0000	94.5000	
31510	92	1	26.0000	0.0000	38.0000	
31510	129	2	4.0000	0.0000	56.0000	
31511	129	1	5.0000	0.0000	56.5000	
31512	561	1	40.0000	0.0000	22.2000	
31513	560	1	6.0000	0.0000	25.5000	
31514	123	1	12.0000	0.0000	58.0000	
31515	987	1	4.0000	0.0000	27.5000	
31516	987	1	3.0000	0.0000	27.5000	
31516	561	2	4.0000	0.0000	23.4000	
31517	561	1	1.0000	0.0000	23.2000	
31517	986	2	1.0000	0.0000	27.0000	
31518	107	1	1.0000	0.0000	57.0000	
31518	3	2	4.0000	0.0000	74.0000	
31518	123	3	2.0000	0.0000	58.0000	
31519	92	1	24.0000	0.0000	36.0000	
31520	70	1	4.0000	0.0000	60.5000	
31521	25	1	2.0000	0.0000	54.0000	
31522	92	1	21.0000	0.0000	38.0000	
31522	129	2	5.0000	0.0000	56.0000	
31523	664	1	2.0000	0.0000	4.0000	
31524	92	1	2.0000	0.0000	38.0000	
31524	123	2	1.0000	0.0000	58.0000	
31525	129	1	5.0000	0.0000	56.0000	
31525	3	2	1.0000	0.0000	75.0000	
31526	123	1	5.0000	0.0000	58.0000	
31527	92	1	1.0000	0.0000	38.0000	
31528	92	1	1.0000	0.0000	36.0000	
31529	123	1	7.0000	0.0000	58.0000	
31530	561	1	8.0000	0.0000	23.4000	
31530	995	2	8.0000	0.0000	42.5000	
31530	987	3	6.0000	0.0000	27.5000	
31531	561	1	5.0000	0.0000	23.4000	
31532	92	1	2.0000	0.0000	38.0000	
31533	106	1	1.0000	0.0000	23.5000	
31533	129	2	3.0000	0.0000	56.5000	
31534	560	1	60.0000	0.0000	25.9000	
31535	561	1	6.0000	0.0000	23.4000	
31536	561	1	20.0000	0.0000	23.4000	
31537	129	1	1.0000	0.0000	56.5000	
31538	57	1	10.0000	0.0000	80.0000	
31539	560	1	100.0000	0.0000	25.5000	
31540	129	1	4.0000	0.0000	56.0000	
31541	92	1	3.0000	0.0000	36.0000	
31541	3	2	3.0000	0.0000	74.0000	
31542	92	1	7.0000	0.0000	38.0000	
31542	123	2	3.0000	0.0000	58.0000	
31543	57	1	2.0000	0.0000	80.0000	
31543	123	2	1.0000	0.0000	58.0000	
31544	70	1	10.0000	0.0000	60.5000	
31545	561	1	20.0000	0.0000	23.4000	
31545	989	2	4.0000	0.0000	24.5000	
31546	92	1	15.0000	0.0000	35.5000	
31547	129	1	2.0000	0.0000	56.5000	
31547	92	2	1.0000	0.0000	38.5000	
31548	5	1	2.0000	0.0000	75.0000	
31549	129	1	6.0000	0.0000	56.5000	
31549	92	2	3.0000	0.0000	35.5000	
31550	129	1	2.0000	0.0000	56.5000	
31551	57	1	2.0000	0.0000	80.0000	
31552	129	1	7.0000	0.0000	56.5000	
31552	92	2	10.0000	0.0000	35.5000	
31553	138	1	3.0000	0.0000	96.0000	
31554	987	1	19.0000	0.0000	27.5000	
31554	996	2	8.0000	0.0000	6.0000	
31555	57	1	4.0000	0.0000	80.0000	
31556	123	1	1.0000	0.0000	58.0000	
31557	129	1	5.0000	0.0000	56.5000	
31557	92	2	3.0000	0.0000	36.0000	
31558	123	1	4.0000	0.0000	57.0000	
31558	79	2	3.0000	0.0000	73.5000	
31559	123	1	1.0000	0.0000	58.0000	
31560	129	1	1.0000	0.0000	56.0000	
31560	92	2	2.0000	0.0000	38.0000	
31560	124	3	1.0000	0.0000	68.0000	
31561	129	1	12.0000	0.0000	56.5000	
31561	30	2	4.0000	0.0000	56.5000	
31562	138	1	30.0000	0.0000	94.5000	
31563	138	1	20.0000	0.0000	94.5000	
31564	92	1	10.0000	0.0000	36.0000	
31565	995	1	14.0000	0.0000	42.5000	
31565	993	2	20.0000	0.0000	15.3000	
31565	987	3	12.0000	0.0000	27.5000	
31565	560	4	50.0000	0.0000	25.9000	
31565	662	5	2.0000	0.0000	4.0000	
31565	2755	6	2.0000	0.0000	4.0000	
31565	2753	7	2.0000	0.0000	4.0000	
31566	123	1	5.0000	0.0000	58.0000	
31567	59	1	2.0000	0.0000	76.0000	
31568	560	1	27.0000	0.0000	25.5000	
31569	92	1	10.0000	0.0000	38.0000	
31570	129	1	20.0000	0.0000	56.0000	
31571	92	1	1.0000	0.0000	38.0000	
31572	92	1	2.0000	0.0000	36.0000	
31573	79	1	5.0000	0.0000	73.5000	
31574	561	1	6.0000	0.0000	22.2000	
31575	92	1	4.0000	0.0000	36.0000	
31575	79	2	1.0000	0.0000	73.0000	
31576	92	1	7.0000	0.0000	36.0000	
31576	101	2	7.0000	0.0000	103.5000	
31577	92	1	4.0000	0.0000	38.0000	
31578	561	1	5.0000	0.0000	22.2000	
31579	123	1	1.0000	0.0000	58.0000	
31580	123	1	19.0000	0.0000	58.0000	
31581	57	1	8.0000	0.0000	80.5000	
31582	129	1	6.0000	0.0000	56.5000	
31583	138	1	1.0000	0.0000	96.0000	
31584	3	1	1.0000	0.0000	74.0000	
31585	3	1	1.0000	0.0000	74.0000	
31586	57	1	13.0000	0.0000	80.0000	
31587	561	1	20.0000	0.0000	22.2000	
31588	561	1	1.0000	0.0000	24.6000	
31589	561	1	300.0000	0.0000	23.4000	
31590	92	1	1.0000	0.0000	38.5000	
31590	129	2	1.0000	0.0000	56.5000	
31591	561	1	15.0000	0.0000	22.2000	
31592	138	1	150.0000	0.0000	93.5000	
31593	561	1	2.0000	0.0000	23.2000	
31594	57	1	17.0000	0.0000	80.5000	
31595	561	1	4.0000	0.0000	22.2000	
31596	129	1	3.0000	0.0000	56.5000	
31597	138	1	45.0000	0.0000	94.5000	
31598	138	1	35.0000	0.0000	92.0000	
31599	138	1	142.0000	0.0000	93.5000	
31600	25	1	1.0000	0.0000	54.0000	
31600	99	2	1.0000	0.0000	103.5000	
31601	129	1	1.0000	0.0000	56.5000	
31601	57	2	1.0000	0.0000	80.5000	
31601	92	3	3.0000	0.0000	38.5000	
31602	129	1	1.0000	0.0000	56.5000	
31603	70	1	2.0000	0.0000	59.5000	
31604	129	1	8.0000	0.0000	56.0000	
31605	129	1	47.0000	0.0000	56.0000	
31606	57	1	5.0000	0.0000	79.5000	
31606	30	2	5.0000	0.0000	56.0000	
31606	92	3	5.0000	0.0000	35.5000	
31606	5	4	1.0000	0.0000	74.0000	
31606	65	5	2.0000	0.0000	43.0000	
31607	129	1	8.0000	0.0000	56.5000	
31608	123	1	1.0000	0.0000	58.0000	
31609	989	1	40.0000	0.0000	24.5000	
31609	997	2	25.0000	0.0000	6.3000	
31609	999	3	24.0000	0.0000	11.5000	
31609	664	4	3.0000	0.0000	4.0000	
31609	2755	5	3.0000	0.0000	4.0000	
31609	2754	6	2.0000	0.0000	4.0000	
31610	92	1	15.0000	0.0000	38.0000	
31611	129	1	1.0000	0.0000	56.0000	
31612	123	1	4.0000	0.0000	58.0000	
31612	92	2	3.0000	0.0000	38.5000	
31613	123	1	3.0000	0.0000	58.0000	
31614	92	1	16.0000	0.0000	35.5000	
31614	106	2	6.0000	0.0000	23.5000	
31614	3	3	1.0000	0.0000	74.5000	
31615	561	1	11.0000	0.0000	23.4000	
31616	2755	1	7.0000	0.0000	4.0000	
31617	57	1	12.0000	0.0000	80.0000	
31617	30	2	9.0000	0.0000	56.5000	
31618	92	1	2.0000	0.0000	38.0000	
31619	561	1	3.0000	0.0000	23.4000	
31620	129	1	8.0000	0.0000	56.0000	
31620	79	2	6.0000	0.0000	73.5000	
31621	92	1	26.0000	0.0000	38.0000	
31621	129	2	3.0000	0.0000	56.0000	
31622	561	1	3.0000	0.0000	23.4000	
31623	57	1	5.0000	0.0000	80.0000	
31623	92	2	5.0000	0.0000	36.0000	
31624	123	1	1.0000	0.0000	58.0000	
31625	987	1	5.0000	0.0000	26.0000	
31625	561	2	7.0000	0.0000	24.6000	
31625	997	3	2.0000	0.0000	6.0000	
31625	214	4	3.0000	0.0000	4.0000	
31626	560	1	6.0000	0.0000	25.5000	
31627	25	1	2.0000	0.0000	54.0000	
31627	57	2	3.0000	0.0000	80.0000	
31628	561	1	3.0000	0.0000	24.6000	
31629	986	1	7.0000	0.0000	27.0000	
31629	992	2	4.0000	0.0000	14.8000	
31629	998	3	7.0000	0.0000	10.9000	
31629	663	4	2.0000	0.0000	4.0000	
31629	560	5	10.0000	0.0000	25.5000	
31630	70	1	27.0000	0.0000	59.5000	
31630	92	2	9.0000	0.0000	35.5000	
31631	27	1	2.0000	0.0000	54.5000	
31631	57	2	2.0000	0.0000	79.5000	
31631	129	3	3.0000	0.0000	56.0000	
31631	65	4	1.0000	0.0000	43.0000	
31632	998	1	1.0000	0.0000	10.9000	
31632	663	2	1.0000	0.0000	4.0000	
31633	123	1	35.0000	0.0000	57.0000	
31633	27	2	25.0000	0.0000	55.0000	
31634	123	1	1.0000	0.0000	58.0000	
31635	92	1	8.0000	0.0000	38.0000	
31635	123	2	3.0000	0.0000	58.0000	
31636	129	1	4.0000	0.0000	56.5000	
31636	3	2	2.0000	0.0000	74.0000	
31637	129	1	5.0000	0.0000	56.0000	
31638	110	1	30.0000	0.0000	57.0000	
31639	561	1	1.0000	0.0000	24.6000	
31640	561	1	5.0000	0.0000	23.4000	
31641	561	1	10.0000	0.0000	23.4000	
31641	999	2	13.0000	0.0000	11.5000	
31641	997	3	5.0000	0.0000	6.3000	
31642	129	1	3.0000	0.0000	56.5000	
31643	92	1	1.0000	0.0000	38.5000	
31644	92	1	3.0000	0.0000	38.0000	
31644	129	2	1.0000	0.0000	56.0000	
31645	123	1	1.0000	0.0000	58.0000	
31646	138	1	23.0000	0.0000	94.5000	
31647	138	1	30.0000	0.0000	94.5000	
31648	560	1	2.0000	0.0000	25.5000	
31649	123	1	2.0000	0.0000	58.0000	
31649	92	2	1.0000	0.0000	38.5000	
31650	92	1	1.0000	0.0000	38.0000	
31651	57	1	4.0000	0.0000	80.5000	
31651	123	2	3.0000	0.0000	58.0000	
31652	993	1	12.0000	0.0000	15.3000	
31653	92	1	3.0000	0.0000	38.0000	
31653	123	2	1.0000	0.0000	58.0000	
31653	129	3	1.0000	0.0000	56.0000	
31654	3	1	15.0000	0.0000	74.0000	
31654	129	2	1.0000	0.0000	56.5000	
31655	561	1	4.0000	0.0000	23.2000	
31656	129	1	1.0000	0.0000	56.5000	
31656	92	2	4.0000	0.0000	36.0000	
31656	70	3	2.0000	0.0000	60.5000	
31657	561	1	3.0000	0.0000	23.2000	
31658	2	1	1.0000	0.0000	74.0000	
31659	123	1	3.0000	0.0000	58.0000	
31659	92	2	4.0000	0.0000	38.0000	
31660	989	1	20.0000	0.0000	24.5000	
31661	123	1	2.0000	0.0000	58.0000	
31662	138	1	2.0000	0.0000	96.0000	
31663	560	1	30.0000	0.0000	25.9000	
31664	123	1	2.0000	0.0000	58.0000	
31664	92	2	1.0000	0.0000	38.0000	
31665	92	1	1.0000	0.0000	38.0000	
31666	997	1	25.0000	0.0000	6.3000	
31667	92	1	15.0000	0.0000	38.0000	
31667	129	2	5.0000	0.0000	56.0000	
31669	129	1	2.0000	0.0000	56.0000	
31671	57	1	1.0000	0.0000	80.5000	
31671	123	2	1.0000	0.0000	58.0000	
31672	561	1	150.0000	0.0000	23.2000	
31673	70	1	5.0000	0.0000	60.5000	
31674	92	1	2.0000	0.0000	36.0000	
31675	70	1	20.0000	0.0000	60.5000	
31676	561	1	1.0000	0.0000	23.4000	
31677	123	1	2.0000	0.0000	58.0000	
31677	92	2	2.0000	0.0000	38.5000	
31678	986	1	2.0000	0.0000	27.0000	
31679	92	1	4.0000	0.0000	36.0000	
31679	129	2	1.0000	0.0000	56.5000	
31679	3	3	2.0000	0.0000	74.0000	
31680	92	1	3.0000	0.0000	36.0000	
31680	123	2	5.0000	0.0000	58.0000	
31681	3	1	5.0000	0.0000	74.0000	
31682	57	1	5.0000	0.0000	80.0000	
31683	138	1	50.0000	0.0000	94.5000	
31684	123	1	21.0000	0.0000	58.0000	
31685	123	1	10.0000	0.0000	58.0000	
31686	123	1	1.0000	0.0000	58.0000	
31687	70	1	1.0000	0.0000	60.5000	
31688	560	1	2.0000	0.0000	25.5000	
31689	129	1	2.0000	0.0000	56.5000	
31690	561	1	3.0000	0.0000	23.4000	
31691	92	1	6.0000	0.0000	35.5000	
31692	987	1	4.0000	0.0000	27.5000	
31693	129	1	8.0000	0.0000	56.0000	
31693	92	2	8.0000	0.0000	38.0000	
31694	92	1	10.0000	0.0000	36.0000	
31695	57	1	1.0000	0.0000	80.0000	
31695	25	2	1.0000	0.0000	54.0000	
31697	129	1	10.0000	0.0000	56.5000	
31698	92	1	23.0000	0.0000	36.0000	
31699	129	1	7.0000	0.0000	56.5000	
31699	57	2	5.0000	0.0000	80.0000	
31699	27	3	3.0000	0.0000	55.0000	
31700	561	1	9.0000	0.0000	22.2000	
31701	138	1	141.0000	0.0000	93.5000	
31702	11	1	3.0000	0.0000	197.0000	
31702	110	2	5.0000	0.0000	57.0000	
31702	70	3	5.0000	0.0000	59.5000	
31702	129	4	1.0000	0.0000	56.0000	
31703	129	1	1.0000	0.0000	56.5000	
31704	92	1	4.0000	0.0000	36.0000	
31705	129	1	12.0000	0.0000	56.5000	
31705	57	2	3.0000	0.0000	80.5000	
31706	129	1	55.0000	0.0000	56.5000	
31707	129	1	2.0000	0.0000	56.5000	
31707	70	2	2.0000	0.0000	59.5000	
31707	57	3	4.0000	0.0000	80.0000	
31707	30	4	2.0000	0.0000	56.5000	
31707	79	5	1.0000	0.0000	73.5000	
31708	92	1	2.0000	0.0000	38.0000	
31709	92	1	25.0000	0.0000	38.0000	
31709	123	2	3.0000	0.0000	58.0000	
31710	129	1	10.0000	0.0000	56.0000	
31711	129	1	5.0000	0.0000	56.5000	
31712	92	1	5.0000	0.0000	38.0000	
31712	129	2	5.0000	0.0000	56.0000	
31713	92	1	50.0000	0.0000	35.5000	
31714	129	1	6.0000	0.0000	56.5000	
31715	123	1	5.0000	0.0000	58.0000	
31716	92	1	15.0000	0.0000	38.0000	
31716	123	2	5.0000	0.0000	58.0000	
31717	129	1	5.0000	0.0000	56.0000	
31717	92	2	7.0000	0.0000	35.5000	
31717	57	3	3.0000	0.0000	79.5000	
31718	57	1	2.0000	0.0000	80.5000	
31718	27	2	2.0000	0.0000	56.5000	
31718	129	3	4.0000	0.0000	56.5000	
31719	123	1	2.0000	0.0000	58.0000	
31719	92	2	2.0000	0.0000	38.5000	
31720	129	1	7.0000	0.0000	56.0000	
31721	129	1	14.0000	0.0000	56.0000	
31721	92	2	1.0000	0.0000	38.0000	
31722	123	1	4.0000	0.0000	58.0000	
31722	57	2	2.0000	0.0000	80.5000	
31723	561	1	4.0000	0.0000	23.4000	
31723	989	2	4.0000	0.0000	24.5000	
31724	129	1	6.0000	0.0000	56.5000	
31724	92	2	1.0000	0.0000	38.5000	
31725	129	1	2.0000	0.0000	56.5000	
31726	3	1	5.0000	0.0000	74.0000	
31727	561	1	35.0000	0.0000	23.4000	
31727	999	2	8.0000	0.0000	11.5000	
31727	989	3	2.0000	0.0000	24.5000	
31727	987	4	6.0000	0.0000	27.5000	
31728	92	1	2.0000	0.0000	38.0000	
31729	123	1	6.0000	0.0000	58.0000	
31729	92	2	1.0000	0.0000	38.5000	
31730	5	1	10.0000	0.0000	74.5000	
31731	561	1	38.0000	0.0000	23.4000	
31732	561	1	3.0000	0.0000	23.4000	
31733	561	1	30.0000	0.0000	22.2000	
31734	561	1	8.0000	0.0000	22.2000	
31735	561	1	8.0000	0.0000	23.4000	
31737	561	1	2.0000	0.0000	22.2000	
31738	995	1	2.0000	0.0000	42.5000	
31738	987	2	15.0000	0.0000	27.5000	
31738	993	3	3.0000	0.0000	15.3000	
31739	561	1	50.0000	0.0000	23.4000	
31739	987	2	4.0000	0.0000	27.5000	
31740	129	1	7.0000	0.0000	56.5000	
31741	79	1	20.0000	0.0000	73.0000	
31742	92	1	1.0000	0.0000	38.0000	
31742	129	2	1.0000	0.0000	56.0000	
31743	92	1	5.0000	0.0000	36.0000	
31744	92	1	5.0000	0.0000	36.0000	
31745	129	1	6.0000	0.0000	56.5000	
31746	561	1	10.0000	0.0000	23.4000	
31747	129	1	6.0000	0.0000	56.5000	
31748	561	1	2.0000	0.0000	22.2000	
31749	129	1	5.0000	0.0000	56.5000	
31750	2755	1	1.0000	0.0000	4.0000	
31751	57	1	7.0000	0.0000	80.0000	
31751	129	2	5.0000	0.0000	56.5000	
31751	123	3	8.0000	0.0000	58.0000	
31752	129	1	7.0000	0.0000	56.5000	
31753	92	1	1.0000	0.0000	38.0000	
31753	129	2	3.0000	0.0000	56.0000	
31754	57	1	20.0000	0.0000	80.0000	
31755	989	1	6.0000	0.0000	24.5000	
31755	999	2	1.0000	0.0000	11.5000	
31756	123	1	12.0000	0.0000	58.0000	
31756	57	2	3.0000	0.0000	80.0000	
31757	129	1	13.0000	0.0000	56.5000	
31758	561	1	50.0000	0.0000	22.2000	
31759	57	1	4.0000	0.0000	80.5000	
31760	995	1	13.0000	0.0000	42.5000	
31761	129	1	4.0000	0.0000	56.0000	
31761	92	2	11.0000	0.0000	38.0000	
31762	999	1	3.0000	0.0000	11.5000	
31762	561	2	6.0000	0.0000	23.4000	
31762	2755	3	1.0000	0.0000	4.0000	
31763	92	1	3.0000	0.0000	38.0000	
31763	129	2	3.0000	0.0000	56.0000	
31764	561	1	2.0000	0.0000	23.4000	
31765	5	1	2.0000	0.0000	75.0000	
31766	995	1	4.0000	0.0000	42.5000	
31767	129	1	2.0000	0.0000	56.5000	
31768	560	1	35.0000	0.0000	25.9000	
31769	997	1	5.0000	0.0000	6.3000	
31770	561	1	3.0000	0.0000	23.4000	
31771	129	1	1.0000	0.0000	56.5000	
31772	92	1	10.0000	0.0000	35.5000	
31772	57	2	2.0000	0.0000	80.0000	
31772	33	3	1.0000	0.0000	56.0000	
31773	560	1	96.0000	0.0000	25.9000	
31774	561	1	4.0000	0.0000	22.2000	
31775	101	1	1.0000	0.0000	103.5000	
31775	57	2	1.0000	0.0000	80.0000	
31775	123	3	1.0000	0.0000	58.0000	
31775	92	4	1.0000	0.0000	36.0000	
31776	107	1	1.0000	0.0000	57.0000	
31777	25	1	2.0000	0.0000	54.0000	
31778	997	1	1.0000	0.0000	6.3000	
31779	92	1	7.0000	0.0000	35.5000	
31779	70	2	2.0000	0.0000	59.5000	
31779	129	3	2.0000	0.0000	56.5000	
31779	107	4	1.0000	0.0000	57.0000	
31780	123	1	3.0000	0.0000	58.0000	
31780	92	2	2.0000	0.0000	38.0000	
31780	57	3	1.0000	0.0000	80.5000	
31781	123	1	4.0000	0.0000	58.0000	
31782	92	1	1.0000	0.0000	35.5000	
31783	124	1	2.0000	0.0000	68.0000	
31783	92	2	3.0000	0.0000	38.5000	
31783	79	3	4.0000	0.0000	74.0000	
31784	129	1	3.0000	0.0000	56.0000	
31784	123	2	7.0000	0.0000	58.0000	
31784	92	3	10.0000	0.0000	38.0000	
31785	92	1	1.0000	0.0000	38.0000	
31786	123	1	4.0000	0.0000	58.0000	
31786	92	2	4.0000	0.0000	38.0000	
31787	5	1	1.0000	0.0000	75.0000	
31787	123	2	4.0000	0.0000	58.0000	
31788	138	1	3.0000	0.0000	96.0000	
31789	123	1	1.0000	0.0000	58.0000	
31790	560	1	10.0000	0.0000	25.9000	
31791	129	1	7.0000	0.0000	56.0000	
31791	92	2	14.0000	0.0000	35.5000	
31791	57	3	5.0000	0.0000	79.5000	
31791	70	4	6.0000	0.0000	59.5000	
31791	30	5	5.0000	0.0000	56.0000	
31792	561	1	13.0000	0.0000	23.4000	
31793	561	1	5.0000	0.0000	22.2000	
31794	259	1	2.0000	0.0000	16.0000	
31795	143	1	2.0000	0.0000	25.0000	
31796	123	1	3.0000	0.0000	58.0000	
31797	129	1	2.0000	0.0000	56.0000	
31798	561	1	10.0000	0.0000	23.4000	
31799	57	1	4.0000	0.0000	80.0000	
31799	101	2	2.0000	0.0000	103.5000	
31800	79	1	5.0000	0.0000	73.0000	
31800	101	2	3.0000	0.0000	103.5000	
31801	987	1	154.0000	0.0000	27.5000	
31801	995	2	192.0000	0.0000	42.5000	
31801	993	3	100.0000	0.0000	15.3000	
31802	138	1	40.0000	0.0000	92.0000	
31803	92	1	6.0000	0.0000	38.0000	
31804	92	1	25.0000	0.0000	35.5000	
31804	129	2	5.0000	0.0000	56.5000	
31805	129	1	10.0000	0.0000	56.0000	
31805	99	2	2.0000	0.0000	106.0000	
31806	129	1	2.0000	0.0000	56.5000	
31806	70	2	2.0000	0.0000	60.5000	
31807	123	1	4.0000	0.0000	58.0000	
31808	561	1	1.0000	0.0000	22.2000	
31809	138	1	25.0000	0.0000	93.0000	
31810	123	1	5.0000	0.0000	58.0000	
31811	129	1	15.0000	0.0000	56.5000	
31812	70	1	5.0000	0.0000	60.5000	
31812	3	2	5.0000	0.0000	74.0000	
31813	138	1	130.0000	0.0000	92.5000	
31814	79	1	1.0000	0.0000	73.5000	
31814	25	2	1.0000	0.0000	59.0000	
31815	129	1	6.0000	0.0000	56.0000	
31815	57	2	4.0000	0.0000	79.5000	
31815	92	3	12.0000	0.0000	35.5000	
31816	92	1	4.0000	0.0000	38.0000	
31816	129	2	2.0000	0.0000	56.0000	
31817	987	1	3.0000	0.0000	27.5000	
31818	129	1	2.0000	0.0000	56.0000	
31818	92	2	2.0000	0.0000	38.0000	
31819	215	1	15.0000	0.0000	4.0000	
31820	129	1	10.0000	0.0000	56.5000	
31821	123	1	1.0000	0.0000	58.0000	
31821	27	2	1.0000	0.0000	56.0000	
31822	70	1	2.0000	0.0000	61.5000	
31823	560	1	26.0000	0.0000	25.9000	
31824	561	1	3.0000	0.0000	23.4000	
31825	123	1	2.0000	0.0000	58.0000	
31826	561	1	1.0000	0.0000	23.2000	
31827	92	1	1.0000	0.0000	38.5000	
31828	129	1	300.0000	0.0000	56.5000	
31829	70	1	8.0000	0.0000	59.5000	
31829	110	2	6.0000	0.0000	57.0000	
31829	106	3	4.0000	0.0000	23.5000	
31830	3	1	1.0000	0.0000	74.5000	
31830	92	2	7.0000	0.0000	35.5000	
31831	92	1	10.0000	0.0000	35.5000	
31831	70	2	12.0000	0.0000	59.5000	
31832	92	1	1.0000	0.0000	38.0000	
31833	70	1	7.0000	0.0000	59.5000	
31833	57	2	2.0000	0.0000	79.5000	
31833	92	3	5.0000	0.0000	35.5000	
31834	993	1	1.0000	0.0000	15.3000	
31835	92	1	1.0000	0.0000	38.0000	
31835	123	2	1.0000	0.0000	58.0000	
31836	560	1	15.0000	0.0000	25.9000	
31837	70	1	1.0000	0.0000	59.5000	
31838	92	1	5.0000	0.0000	38.0000	
31839	98	1	6.0000	0.0000	103.5000	
31840	92	1	19.0000	0.0000	38.0000	
31840	129	2	6.0000	0.0000	56.0000	
31841	123	1	17.0000	0.0000	57.0000	
31841	27	2	12.0000	0.0000	55.0000	
31842	58	1	7.0000	0.0000	70.0000	
31843	129	1	1.0000	0.0000	56.5000	
31843	57	2	1.0000	0.0000	80.0000	
31843	101	3	1.0000	0.0000	103.5000	
31844	989	1	14.0000	0.0000	24.5000	
31845	266	1	1.0000	0.0000	46.2000	
31845	262	2	6.0000	0.0000	19.5000	
31845	1633	3	7.0000	0.0000	18.7000	
31845	1631	4	12.0000	0.0000	5.2000	
31845	362	5	10.0000	0.0000	14.5000	
31845	1636	6	3.0000	0.0000	20.0000	
31845	1638	7	5.0000	0.0000	12.5000	
31845	254	8	10.0000	0.0000	9.6000	
31846	70	1	5.0000	0.0000	60.5000	
31847	79	1	3.0000	0.0000	73.5000	
31848	27	1	1.0000	0.0000	56.0000	
31849	560	1	12.0000	0.0000	25.9000	
31850	561	1	1.0000	0.0000	23.4000	
31851	98	1	1.0000	0.0000	103.5000	
31852	57	1	10.0000	0.0000	80.5000	
31852	5	2	10.0000	0.0000	75.0000	
31853	129	1	2.0000	0.0000	56.5000	
31854	561	1	10.0000	0.0000	23.2000	
31855	995	1	12.0000	0.0000	42.5000	
31855	987	2	37.0000	0.0000	27.5000	
31855	993	3	30.0000	0.0000	15.3000	
31856	138	1	20.0000	0.0000	94.0000	
31857	92	1	4.0000	0.0000	38.0000	
31858	561	1	5.0000	0.0000	23.4000	
31859	561	1	3.0000	0.0000	23.4000	
31860	92	1	1.0000	0.0000	38.0000	
31861	57	1	1.0000	0.0000	80.5000	
31862	129	1	2.0000	0.0000	56.5000	
31863	124	1	4.0000	0.0000	68.0000	
31863	92	2	9.0000	0.0000	38.0000	
31863	25	3	2.0000	0.0000	59.0000	
31863	99	4	1.0000	0.0000	106.0000	
31863	129	5	1.0000	0.0000	56.0000	
31864	92	1	5.0000	0.0000	38.5000	
31864	123	2	2.0000	0.0000	58.0000	
31865	2587	1	5.0000	0.0000	67.0000	
31865	92	2	11.0000	0.0000	35.5000	
31865	57	3	8.0000	0.0000	79.5000	
31865	101	4	5.0000	0.0000	103.0000	
31865	30	5	3.0000	0.0000	56.0000	
31865	129	6	11.0000	0.0000	56.0000	
31866	138	1	2.0000	0.0000	96.0000	
31867	138	1	3.0000	0.0000	96.0000	
31868	561	1	2.0000	0.0000	23.4000	
31869	57	1	2.0000	0.0000	80.0000	
31870	138	1	25.0000	0.0000	93.0000	
31871	129	1	3.0000	0.0000	56.5000	
31872	57	1	2.0000	0.0000	80.5000	
31872	129	2	11.0000	0.0000	56.5000	
31873	123	1	1.0000	0.0000	58.0000	
31873	92	2	1.0000	0.0000	38.5000	
31874	123	1	21.0000	0.0000	58.0000	
31875	57	1	14.0000	0.0000	80.5000	
31876	57	1	10.0000	0.0000	80.0000	
31877	123	1	3.0000	0.0000	58.0000	
31877	92	2	1.0000	0.0000	38.5000	
31877	101	3	1.0000	0.0000	106.0000	
31878	138	1	1.0000	0.0000	96.0000	
31879	561	1	4.0000	0.0000	23.2000	
31880	129	1	7.0000	0.0000	56.0000	
31880	92	2	1.0000	0.0000	38.0000	
31881	129	1	5.0000	0.0000	56.5000	
31882	138	1	30.0000	0.0000	94.0000	
31883	138	1	100.0000	0.0000	92.0000	
31884	561	1	7.0000	0.0000	23.2000	
31885	123	1	3.0000	0.0000	58.0000	
31886	92	1	4.0000	0.0000	38.5000	
31886	79	2	2.0000	0.0000	74.0000	
31887	57	1	6.0000	0.0000	80.5000	
31888	123	1	9.0000	0.0000	58.0000	
31889	92	1	20.0000	0.0000	35.5000	
31890	123	1	2.0000	0.0000	58.0000	
31890	92	2	3.0000	0.0000	38.5000	
31891	987	1	40.0000	0.0000	27.5000	
31892	561	1	2.0000	0.0000	23.4000	
31893	92	1	25.0000	0.0000	38.0000	
31893	101	2	3.0000	0.0000	106.0000	
31894	987	1	2.0000	0.0000	27.5000	
31894	999	2	1.0000	0.0000	11.5000	
31895	129	1	2.0000	0.0000	56.5000	
31896	129	1	2.0000	0.0000	56.5000	
31897	2920	1	48.0000	0.0000	55.0850	
31897	352	2	67.0000	0.0000	21.7350	
31897	2921	3	30.0000	0.0000	59.5585	
31897	2922	4	10.0000	0.0000	19.4350	
31897	2923	5	10.0000	0.0000	6.7850	
31897	1236	6	5.0000	0.0000	371.4500	
31898	92	1	6.0000	0.0000	38.0000	
31899	92	1	13.0000	0.0000	35.5000	
31900	92	1	1.0000	0.0000	35.5000	
31901	57	1	4.0000	0.0000	80.5000	
31902	123	1	60.0000	0.0000	58.0000	
31903	561	1	5.0000	0.0000	22.2000	
31904	561	1	1.0000	0.0000	23.4000	
31905	254	1	3.0000	0.0000	9.6000	
31905	259	2	2.0000	0.0000	16.0000	
31905	2053	3	2.0000	0.0000	18.8000	
31906	987	1	1.0000	0.0000	27.5000	
31906	998	2	1.0000	0.0000	10.9000	
31907	92	1	5.0000	0.0000	38.0000	
31908	129	1	7.0000	0.0000	56.5000	
31909	989	1	10.0000	0.0000	24.5000	
31909	997	2	13.0000	0.0000	6.3000	
31910	123	1	1.0000	0.0000	58.0000	
31911	123	1	8.0000	0.0000	58.0000	
31911	25	2	2.0000	0.0000	56.5000	
31911	101	3	2.0000	0.0000	106.0000	
31912	92	1	25.0000	0.0000	38.0000	
31913	129	1	4.0000	0.0000	56.5000	
31913	57	2	2.0000	0.0000	80.0000	
31913	79	3	1.0000	0.0000	73.0000	
31914	79	1	2.0000	0.0000	73.5000	
31914	129	2	2.0000	0.0000	56.0000	
31915	995	1	3.0000	0.0000	42.5000	
31915	993	2	18.0000	0.0000	15.3000	
31916	129	1	4.0000	0.0000	56.5000	
31916	92	2	8.0000	0.0000	35.5000	
31917	123	1	4.0000	0.0000	58.0000	
31917	92	2	4.0000	0.0000	36.0000	
31918	561	1	7.0000	0.0000	23.4000	
31919	92	1	2.0000	0.0000	38.5000	
31919	129	2	1.0000	0.0000	56.5000	
31920	561	1	1.0000	0.0000	23.2000	
31921	57	1	6.0000	0.0000	80.0000	
31922	561	1	2.0000	0.0000	23.2000	
31923	70	1	3.0000	0.0000	60.5000	
31923	79	2	1.0000	0.0000	73.0000	
31924	92	1	4.0000	0.0000	38.0000	
31925	561	1	40.0000	0.0000	23.4000	
31926	561	1	3.0000	0.0000	23.4000	
31927	561	1	15.0000	0.0000	23.4000	
31928	561	1	15.0000	0.0000	23.4000	
31929	129	1	1.0000	0.0000	56.5000	
31930	561	1	75.0000	0.0000	23.4000	
31931	986	1	8.0000	0.0000	27.0000	
31931	998	2	6.0000	0.0000	10.9000	
31931	215	3	5.0000	0.0000	4.0000	
31932	560	1	7.0000	0.0000	25.9000	
31933	92	1	5.0000	0.0000	38.0000	
31934	129	1	2.0000	0.0000	56.5000	
31935	25	1	4.0000	0.0000	54.0000	
31936	129	1	20.0000	0.0000	56.5000	
31937	92	1	8.0000	0.0000	38.0000	
31937	129	2	7.0000	0.0000	56.0000	
31937	25	3	2.0000	0.0000	59.0000	
31937	99	4	1.0000	0.0000	106.0000	
31938	143	1	1.0000	0.0000	25.0000	
31939	561	1	10.0000	0.0000	23.2000	
31940	92	1	10.0000	0.0000	38.0000	
31941	138	1	25.0000	0.0000	94.0000	
31942	138	1	100.0000	0.0000	92.0000	
31943	129	1	20.0000	0.0000	56.0000	
31944	70	1	2.0000	0.0000	60.5000	
31945	57	1	12.0000	0.0000	80.5000	
31946	129	1	1.0000	0.0000	56.5000	
31947	129	1	3.0000	0.0000	56.0000	
31948	561	1	60.0000	0.0000	22.2000	
31949	561	1	118.0000	0.0000	22.2000	
31950	5	1	2.0000	0.0000	75.0000	
31951	129	1	3.0000	0.0000	56.5000	
31951	57	2	1.0000	0.0000	80.0000	
31952	76	1	2.0000	0.0000	82.5000	
31953	561	1	25.0000	0.0000	22.2000	
31954	997	1	17.0000	0.0000	6.0000	
31955	997	1	80.0000	0.0000	6.3000	
31956	138	1	1.0000	0.0000	96.0000	
31957	57	1	1.0000	0.0000	80.0000	
31958	123	1	1.0000	0.0000	58.0000	
31959	57	1	1.0000	0.0000	80.5000	
31960	138	1	5.0000	0.0000	96.0000	
31961	92	1	2.0000	0.0000	35.5000	
31961	57	2	3.0000	0.0000	79.5000	
31961	27	3	4.0000	0.0000	54.5000	
31962	123	1	1.0000	0.0000	58.0000	
31963	138	1	12.0000	0.0000	93.0000	
31965	123	1	2.0000	0.0000	58.0000	
31965	70	2	2.0000	0.0000	60.5000	
31966	561	1	30.0000	0.0000	23.2000	
31967	138	1	60.0000	0.0000	92.0000	
31968	129	1	2.0000	0.0000	56.0000	
31968	92	2	2.0000	0.0000	38.0000	
31969	129	1	4.0000	0.0000	56.0000	
31969	57	2	1.0000	0.0000	79.5000	
31970	64	1	4.0000	0.0000	43.0000	
31971	92	1	1.0000	0.0000	38.0000	
31972	57	1	12.0000	0.0000	80.5000	
31973	92	1	15.0000	0.0000	38.0000	
31974	57	1	11.0000	0.0000	80.5000	
31975	92	1	1.0000	0.0000	38.0000	
31975	129	2	2.0000	0.0000	56.0000	
31976	129	1	20.0000	0.0000	56.5000	
31976	5	2	30.0000	0.0000	74.5000	
31976	57	3	5.0000	0.0000	80.0000	
31977	92	1	5.0000	0.0000	38.0000	
31978	92	1	8.0000	0.0000	38.0000	
31978	129	2	2.0000	0.0000	56.0000	
31978	25	3	2.0000	0.0000	59.0000	
31979	561	1	2.0000	0.0000	23.4000	
31980	129	1	1.0000	0.0000	56.0000	
31980	92	2	1.0000	0.0000	38.0000	
31981	57	1	11.0000	0.0000	80.5000	
31982	561	1	10.0000	0.0000	22.2000	
31983	138	1	50.0000	0.0000	94.0000	
31984	92	1	3.0000	0.0000	38.0000	
31985	999	1	23.0000	0.0000	11.5000	
31985	989	2	12.0000	0.0000	24.5000	
31985	987	3	11.0000	0.0000	27.5000	
31985	2755	4	2.0000	0.0000	4.0000	
31986	92	1	7.0000	0.0000	38.0000	
31987	92	1	4.0000	0.0000	38.0000	
31987	129	2	2.0000	0.0000	56.0000	
31988	561	1	5.0000	0.0000	22.2000	
31989	561	1	1.0000	0.0000	23.4000	
31990	561	1	3.0000	0.0000	22.2000	
31991	129	1	2.0000	0.0000	56.5000	
31991	70	2	1.0000	0.0000	60.5000	
31992	92	1	2.0000	0.0000	38.5000	
31993	561	1	15.0000	0.0000	23.2000	
31994	561	1	10.0000	0.0000	23.4000	
31995	561	1	3.0000	0.0000	23.4000	
31996	129	1	10.0000	0.0000	56.5000	
31996	57	2	3.0000	0.0000	80.0000	
31996	2	3	2.0000	0.0000	74.0000	
31997	560	1	40.0000	0.0000	25.9000	
31998	129	1	10.0000	0.0000	56.0000	
31998	92	2	10.0000	0.0000	38.0000	
31998	79	3	5.0000	0.0000	73.5000	
31999	561	1	4.0000	0.0000	22.2000	
32000	129	1	8.0000	0.0000	56.0000	
32001	92	1	9.0000	0.0000	38.0000	
32002	92	1	12.0000	0.0000	38.0000	
32003	129	1	5.0000	0.0000	56.0000	
32004	129	1	21.0000	0.0000	56.5000	
32004	92	2	20.0000	0.0000	35.5000	
32004	3	3	10.0000	0.0000	74.5000	
32005	129	1	3.0000	0.0000	56.5000	
32006	561	1	2.0000	0.0000	24.6000	
32007	58	1	2.0000	0.0000	77.5000	
32009	123	1	100.0000	0.0000	58.0000	
32010	2755	1	2.0000	0.0000	4.0000	
32010	2754	2	2.0000	0.0000	4.0000	
32010	2753	3	2.0000	0.0000	4.0000	
32011	2753	1	3.0000	0.0000	4.0000	
32012	138	1	20.0000	0.0000	94.0000	
32013	70	1	1.0000	0.0000	59.5000	
32014	129	1	2.0000	0.0000	56.0000	
32014	57	2	1.0000	0.0000	80.5000	
32015	561	1	12.0000	0.0000	22.2000	
32008	92	1	15.0000	0.0000	38.0000	
32016	560	1	40.0000	0.0000	25.9000	
32016	561	2	10.0000	0.0000	23.4000	
32017	129	1	1.0000	0.0000	56.5000	
32018	987	1	5.0000	0.0000	27.5000	
32018	997	2	3.0000	0.0000	6.3000	
32018	2755	3	3.0000	0.0000	4.0000	
32018	2754	4	2.0000	0.0000	4.0000	
32019	129	1	18.0000	0.0000	56.5000	
32020	560	1	17.0000	0.0000	25.9000	
32021	560	1	16.0000	0.0000	25.9000	
32022	561	1	1.0000	0.0000	23.2000	
32023	123	1	1.0000	0.0000	58.0000	
32023	92	2	1.0000	0.0000	38.5000	
32024	92	1	1.0000	0.0000	38.5000	
32024	123	2	1.0000	0.0000	58.0000	
32025	561	1	30.0000	0.0000	23.4000	
32026	561	1	10.0000	0.0000	23.2000	
32027	998	1	1.0000	0.0000	10.9000	
32028	129	1	1.0000	0.0000	56.0000	
32028	92	2	1.0000	0.0000	38.0000	
32029	129	1	50.0000	0.0000	56.0000	
32030	129	1	50.0000	0.0000	56.0000	
32031	123	1	2.0000	0.0000	58.0000	
32032	987	1	8.0000	0.0000	27.5000	
32033	107	1	1.0000	0.0000	57.0000	
32034	129	1	35.0000	0.0000	56.0000	
32035	129	1	34.0000	0.0000	56.0000	
32036	70	1	1.0000	0.0000	59.5000	
32037	70	1	7.0000	0.0000	60.5000	
32037	79	2	2.0000	0.0000	73.0000	
32038	561	1	4.0000	0.0000	22.2000	
32039	57	1	3.0000	0.0000	80.5000	
32040	123	1	3.0000	0.0000	58.0000	
32040	92	2	3.0000	0.0000	38.5000	
32041	561	1	2.0000	0.0000	23.2000	
32042	123	1	3.0000	0.0000	58.0000	
32042	92	2	1.0000	0.0000	38.5000	
32043	560	1	20.0000	0.0000	25.9000	
32044	129	1	1.0000	0.0000	56.0000	
32045	129	1	2.0000	0.0000	56.0000	
32046	561	1	5.0000	0.0000	22.2000	
32047	561	1	10.0000	0.0000	23.2000	
32048	92	1	8.0000	0.0000	35.5000	
32049	57	1	2.0000	0.0000	80.5000	
32050	129	1	6.0000	0.0000	56.5000	
32050	57	2	5.0000	0.0000	80.0000	
32050	79	3	5.0000	0.0000	73.0000	
32051	129	1	1.0000	0.0000	56.5000	
32052	561	1	3.0000	0.0000	23.4000	
32053	138	1	3.0000	0.0000	96.0000	
32054	138	1	3.0000	0.0000	96.0000	
32055	138	1	2.0000	0.0000	96.0000	
32056	138	1	1.0000	0.0000	96.0000	
32057	123	1	5.0000	0.0000	59.0000	
32057	3	2	2.0000	0.0000	74.0000	
32057	57	3	2.0000	0.0000	80.0000	
32058	57	1	2.0000	0.0000	80.0000	
32058	101	2	2.0000	0.0000	103.5000	
32059	129	1	2.0000	0.0000	56.5000	
32059	57	2	1.0000	0.0000	80.0000	
32060	129	1	20.0000	0.0000	56.0000	
32060	79	2	4.0000	0.0000	73.5000	
32061	70	1	10.0000	0.0000	59.5000	
32061	129	2	3.0000	0.0000	56.5000	
32062	57	1	5.0000	0.0000	80.0000	
32063	561	1	2.0000	0.0000	22.2000	
32064	57	1	2.0000	0.0000	80.0000	
32065	994	1	150.0000	0.0000	13.0272	
32065	986	2	2320.0000	0.0000	8.4253	
32065	998	3	1160.0000	0.0000	3.3866	
32065	992	4	416.0000	0.0000	4.6964	
32065	988	5	260.0000	0.0000	7.5166	
32066	101	1	5.0000	0.0000	103.5000	
32066	57	2	5.0000	0.0000	80.0000	
32066	123	3	1.0000	0.0000	58.0000	
32067	138	1	16.0000	0.0000	92.5000	
32068	129	1	2.0000	0.0000	56.0000	
32069	92	1	14.0000	0.0000	35.5000	
32070	70	1	6.0000	0.0000	59.5000	
32070	129	2	4.0000	0.0000	56.5000	
32070	5	3	2.0000	0.0000	74.5000	
32070	30	4	1.0000	0.0000	56.5000	
32070	92	5	2.0000	0.0000	35.5000	
32070	107	6	1.0000	0.0000	57.0000	
32071	129	1	1.0000	0.0000	56.0000	
32072	57	1	2.0000	0.0000	80.5000	
32073	123	1	15.0000	0.0000	58.0000	
32074	70	1	1.0000	0.0000	59.5000	
32075	561	1	3.0000	0.0000	23.4000	
32076	561	1	10.0000	0.0000	22.2000	
32077	70	1	2.0000	0.0000	59.5000	
32078	25	1	6.0000	0.0000	54.0000	
32079	561	1	10.0000	0.0000	23.4000	
32080	92	1	10.0000	0.0000	35.5000	
32081	92	1	1.0000	0.0000	38.5000	
32081	124	2	1.0000	0.0000	68.0000	
32082	129	1	2.0000	0.0000	56.0000	
32082	92	2	1.0000	0.0000	38.0000	
32082	25	3	1.0000	0.0000	59.0000	
32082	79	4	1.0000	0.0000	73.5000	
32083	215	1	10.0000	0.0000	4.0000	
32084	70	1	3.0000	0.0000	60.5000	
32085	123	1	15.0000	0.0000	58.0000	
32086	987	1	15.0000	0.0000	27.8000	
32086	999	2	3.0000	0.0000	11.5000	
32086	2755	3	4.0000	0.0000	4.0000	
32087	561	1	2.0000	0.0000	23.4000	
32088	57	1	2.0000	0.0000	80.5000	
32088	27	2	2.0000	0.0000	56.5000	
32089	987	1	26.0000	0.0000	27.8000	
32089	999	2	15.0000	0.0000	11.5000	
32090	129	1	1.0000	0.0000	56.5000	
32091	99	1	10.0000	0.0000	103.5000	
32092	129	1	4.0000	0.0000	56.5000	
32092	57	2	2.0000	0.0000	80.0000	
32093	123	1	5.0000	0.0000	58.0000	
32093	70	2	6.0000	0.0000	60.5000	
32094	129	1	6.0000	0.0000	56.0000	
32095	129	1	4.0000	0.0000	56.0000	
32096	987	1	6.0000	0.0000	26.0000	
32096	999	2	6.0000	0.0000	11.0000	
32097	129	1	1.0000	0.0000	56.0000	
32097	27	2	1.0000	0.0000	56.0000	
32097	57	3	1.0000	0.0000	80.5000	
32098	987	1	37.0000	0.0000	27.8000	
32098	989	2	11.0000	0.0000	24.8000	
32098	999	3	25.0000	0.0000	11.5000	
32098	995	4	6.0000	0.0000	43.0000	
32098	993	5	5.0000	0.0000	15.5000	
32098	996	6	30.0000	0.0000	6.0000	
32098	561	7	10.0000	0.0000	23.4000	
32099	560	1	3.0000	0.0000	25.9000	
32100	57	1	10.0000	0.0000	80.5000	
32101	123	1	15.0000	0.0000	58.0000	
32101	129	2	8.0000	0.0000	56.5000	
32102	92	1	3.0000	0.0000	35.5000	
32102	129	2	1.0000	0.0000	56.0000	
32102	70	3	3.0000	0.0000	59.5000	
32103	70	1	3.0000	0.0000	61.5000	
32103	129	2	7.0000	0.0000	56.0000	
32104	129	1	7.0000	0.0000	56.5000	
32104	79	2	1.0000	0.0000	73.0000	
32104	3	3	3.0000	0.0000	74.0000	
32105	57	1	1.0000	0.0000	79.5000	
32106	995	1	23.0000	0.0000	43.0000	
32106	993	2	40.0000	0.0000	15.5000	
32106	987	3	22.0000	0.0000	27.8000	
32106	215	4	20.0000	0.0000	4.0000	
32106	2755	5	5.0000	0.0000	4.0000	
32106	2757	6	3.0000	0.0000	4.0000	
32106	560	7	150.0000	0.0000	25.9000	
32107	989	1	16.0000	0.0000	24.8000	
32107	2756	2	3.0000	0.0000	4.0000	
32108	123	1	1.0000	0.0000	58.0000	
32109	129	1	1.0000	0.0000	56.5000	
32110	129	1	1.0000	0.0000	56.5000	
32111	70	1	1.0000	0.0000	59.5000	
32111	59	2	2.0000	0.0000	76.0000	
32111	64	3	1.0000	0.0000	43.0000	
32111	8	4	1.0000	0.0000	97.5000	
32111	143	5	1.0000	0.0000	23.5000	
32112	561	1	2.0000	0.0000	23.4000	
32113	123	1	1.0000	0.0000	58.0000	
32114	57	1	7.0000	0.0000	80.0000	
32115	123	1	4.0000	0.0000	58.0000	
32116	79	1	2.0000	0.0000	73.0000	
32117	123	1	20.0000	0.0000	58.0000	
32118	994	1	8.0000	0.0000	42.5000	
32118	987	2	41.0000	0.0000	27.8000	
32118	999	3	15.0000	0.0000	11.5000	
32118	996	4	12.0000	0.0000	6.0000	
32118	2755	5	2.0000	0.0000	4.0000	
32118	2757	6	1.0000	0.0000	4.0000	
32118	561	7	50.0000	0.0000	23.4000	
32119	2836	1	1.0000	0.0000	175.9500	
32119	2924	2	9.0000	0.0000	13.6850	
32119	2925	3	3.0000	0.0000	4.4850	
32119	2926	4	2.0000	0.0000	205.8500	
32119	2927	5	4.0000	0.0000	10.2350	
32119	2928	6	4.0000	0.0000	22.4250	
32119	2859	7	1.0000	0.0000	34.8450	
32119	2904	8	1.0000	0.0000	112.5840	
32119	2929	9	1.0000	0.0000	43.5850	
32120	560	1	20.0000	0.0000	25.9000	
32120	662	2	2.0000	0.0000	4.0000	
32121	2930	1	9.0000	0.0000	20.5850	
32121	2891	2	21.0000	0.0000	9.0850	
32121	2892	3	7.0000	0.0000	11.9600	
32121	2893	4	14.0000	0.0000	10.5800	
32121	2931	5	3.0000	0.0000	15.6400	
32121	2932	6	16.0000	0.0000	15.8700	
32121	2828	7	2.0000	0.0000	7.4750	
32121	2901	8	2.0000	0.0000	37.8350	
32121	2841	9	1.0000	0.0000	175.9500	
32122	92	1	1.0000	0.0000	38.5000	
32123	57	1	1.0000	0.0000	80.5000	
32124	561	1	50.0000	0.0000	22.2000	
32125	987	1	2.0000	0.0000	27.8000	
32125	999	2	1.0000	0.0000	11.5000	
32126	560	1	75.0000	0.0000	25.9000	
32127	561	1	5.0000	0.0000	22.2000	
32128	561	1	3.0000	0.0000	23.4000	
32129	992	1	6.0000	0.0000	15.0000	
32129	996	2	5.0000	0.0000	6.0000	
32130	214	1	5.0000	0.0000	4.0000	
32131	5	1	1.0000	0.0000	75.0000	
32132	561	1	20.0000	0.0000	24.6000	
32133	92	1	100.0000	0.0000	38.5000	
32133	79	2	15.0000	0.0000	74.0000	
32134	57	1	1.0000	0.0000	80.0000	
32135	123	1	30.0000	0.0000	59.0000	
32136	70	1	20.0000	0.0000	60.5000	
32137	138	1	2.0000	0.0000	96.0000	
32138	57	1	1.0000	0.0000	80.0000	
32139	123	1	1.0000	0.0000	58.0000	
32139	92	2	1.0000	0.0000	38.5000	
32140	138	1	20.0000	0.0000	92.5000	
32141	138	1	20.0000	0.0000	92.5000	
32142	138	1	22.0000	0.0000	92.5000	
32143	3	1	1.0000	0.0000	74.0000	
32144	3	1	20.0000	0.0000	74.0000	
32144	123	2	1.0000	0.0000	58.0000	
32145	138	1	30.0000	0.0000	92.5000	
32146	561	1	14.0000	0.0000	22.2000	
32147	138	1	100.0000	0.0000	92.0000	
32148	27	1	6.0000	0.0000	54.5000	
32148	57	2	3.0000	0.0000	79.5000	
32148	70	3	3.0000	0.0000	59.5000	
32148	8	4	1.0000	0.0000	97.0000	
32149	138	1	150.0000	0.0000	92.0000	
32150	129	1	2.0000	0.0000	56.5000	
32151	124	1	1.0000	0.0000	67.0000	
32152	99	1	16.0000	0.0000	103.5000	
32153	1632	1	1.0000	0.0000	9.3000	
32153	2053	2	1.0000	0.0000	18.8000	
32153	262	3	1.0000	0.0000	19.5000	
32154	138	1	40.0000	0.0000	92.0000	
32155	57	1	3.0000	0.0000	80.0000	
32156	3	1	4.0000	0.0000	74.0000	
32157	138	1	95.0000	0.0000	92.0000	
32158	76	1	5.0000	0.0000	82.5000	
32158	59	2	1.0000	0.0000	76.0000	
32158	8	3	1.0000	0.0000	97.5000	
32159	92	1	10.0000	0.0000	38.0000	
32159	129	2	5.0000	0.0000	56.0000	
32160	129	1	6.0000	0.0000	56.0000	
32161	123	1	5.0000	0.0000	58.0000	
32162	123	1	8.0000	0.0000	58.0000	
32163	561	1	1.0000	0.0000	23.4000	
32164	70	1	1.0000	0.0000	59.5000	
32164	92	2	1.0000	0.0000	35.5000	
32165	561	1	5.0000	0.0000	23.4000	
32166	997	1	1.0000	0.0000	6.3000	
32167	123	1	14.0000	0.0000	58.0000	
32168	123	1	1.0000	0.0000	59.0000	
32169	138	1	3.0000	0.0000	96.0000	
32170	987	1	4.0000	0.0000	27.8000	
32170	993	2	4.0000	0.0000	15.5000	
32171	560	1	7.0000	0.0000	25.9000	
32171	561	2	8.0000	0.0000	23.4000	
32172	561	1	10.0000	0.0000	22.2000	
32173	92	1	20.0000	0.0000	38.5000	
32174	561	1	20.0000	0.0000	22.2000	
32175	138	1	25.0000	0.0000	94.0000	
32176	994	1	4.0000	0.0000	42.5000	
32176	999	2	20.0000	0.0000	11.5000	
32177	561	1	20.0000	0.0000	23.4000	
32178	561	1	15.0000	0.0000	22.2000	
32179	993	1	25.0000	0.0000	15.5000	
32179	994	2	12.0000	0.0000	42.5000	
32179	561	3	20.0000	0.0000	23.4000	
32181	214	1	40.0000	0.0000	4.0000	
32182	214	1	4.0000	0.0000	4.0000	
32183	986	1	2.0000	0.0000	27.5000	
32184	214	1	5.0000	0.0000	4.0000	
32184	663	2	3.0000	0.0000	4.0000	
32185	988	1	10.0000	0.0000	24.5000	
32186	986	1	20.0000	0.0000	27.5000	
32186	214	2	10.0000	0.0000	4.0000	
32186	663	3	10.0000	0.0000	4.0000	
32187	992	1	2.0000	0.0000	15.0000	
32187	214	2	1.0000	0.0000	4.0000	
32189	58	1	2.0000	0.0000	77.5000	
32189	129	2	3.0000	0.0000	56.5000	
32189	57	3	2.0000	0.0000	80.0000	
32190	560	1	1.0000	0.0000	25.9000	
32191	987	1	9.0000	0.0000	27.8000	
32192	129	1	12.0000	0.0000	56.0000	
32193	138	1	1.0000	0.0000	96.0000	
32194	561	1	800.0000	0.0000	21.8000	
32195	70	1	3.0000	0.0000	59.5000	
32195	129	2	4.0000	0.0000	56.5000	
32195	107	3	4.0000	0.0000	57.0000	
32196	561	1	2.0000	0.0000	23.4000	
32197	129	1	6.0000	0.0000	56.0000	
32198	64	1	3.0000	0.0000	43.0000	
32199	561	1	5.0000	0.0000	22.2000	
32200	561	1	5.0000	0.0000	24.6000	
32201	123	1	14.0000	0.0000	57.0000	
32201	70	2	1.0000	0.0000	59.5000	
32201	92	3	17.0000	0.0000	35.5000	
32201	33	4	3.0000	0.0000	55.5000	
32202	3	1	20.0000	0.0000	74.0000	
32203	79	1	2.0000	0.0000	73.0000	
32203	57	2	3.0000	0.0000	80.0000	
32203	3	3	2.0000	0.0000	74.0000	
32203	101	4	1.0000	0.0000	103.5000	
32204	123	1	8.0000	0.0000	58.0000	
32205	561	1	20.0000	0.0000	23.4000	
32205	214	2	2.0000	0.0000	4.0000	
32205	997	3	5.0000	0.0000	6.3000	
32206	92	1	6.0000	0.0000	38.0000	
32207	92	1	20.0000	0.0000	38.0000	
32208	92	1	16.0000	0.0000	38.0000	
32209	92	1	6.0000	0.0000	38.0000	
32210	92	1	8.0000	0.0000	38.0000	
32211	92	1	2.0000	0.0000	38.0000	
32212	92	1	3.0000	0.0000	38.0000	
32213	986	1	42.0000	0.0000	27.5000	
32213	997	2	15.0000	0.0000	6.3000	
32213	998	3	18.0000	0.0000	11.0000	
32213	214	4	10.0000	0.0000	4.0000	
32214	3	1	10.0000	0.0000	74.5000	
32214	124	2	1.0000	0.0000	67.0000	
32215	986	1	21.0000	0.0000	27.5000	
32215	992	2	7.0000	0.0000	15.0000	
32215	994	3	3.0000	0.0000	42.5000	
32215	998	4	7.0000	0.0000	11.0000	
32215	996	5	20.0000	0.0000	6.0000	
32215	214	6	8.0000	0.0000	4.0000	
32216	988	1	14.0000	0.0000	24.5000	
32217	129	1	6.0000	0.0000	56.0000	
32217	92	2	6.0000	0.0000	38.0000	
32218	79	1	1.0000	0.0000	73.0000	
32218	123	2	1.0000	0.0000	58.0000	
32219	129	1	5.0000	0.0000	56.5000	
32220	92	1	12.0000	0.0000	38.0000	
32221	561	1	8.0000	0.0000	23.2000	
32222	999	1	2.0000	0.0000	11.5000	
32223	129	1	2.0000	0.0000	56.5000	
32224	92	1	10.0000	0.0000	38.0000	
32224	129	2	2.0000	0.0000	56.0000	
32225	138	1	200.0000	0.0000	92.0000	
32226	79	1	5.0000	0.0000	73.0000	
32227	561	1	7.0000	0.0000	22.2000	
32228	138	1	17.0000	0.0000	92.5000	
32229	561	1	5.0000	0.0000	23.7000	
32230	92	1	18.0000	0.0000	35.5000	
32231	98	1	1.0000	0.0000	103.5000	
32232	561	1	50.0000	0.0000	22.2000	
32233	138	1	1.0000	0.0000	96.0000	
32234	561	1	4.0000	0.0000	23.7000	
32235	79	1	7.0000	0.0000	73.0000	
32236	129	1	3.0000	0.0000	56.5000	
32237	138	1	1.0000	0.0000	96.0000	
32238	129	1	2.0000	0.0000	56.0000	
32239	123	1	5.0000	0.0000	58.0000	
32240	79	1	2.0000	0.0000	73.0000	
32241	92	1	4.0000	0.0000	38.0000	
32241	129	2	1.0000	0.0000	56.0000	
32242	123	1	2.0000	0.0000	58.0000	
32243	57	1	2.0000	0.0000	80.0000	
32244	987	1	22.0000	0.0000	26.0000	
32244	214	2	5.0000	0.0000	4.0000	
32245	57	1	10.0000	0.0000	80.0000	
32246	987	1	1.0000	0.0000	27.8000	
32246	997	2	5.0000	0.0000	6.3000	
32247	138	1	1.0000	0.0000	96.0000	
32248	3	1	5.0000	0.0000	74.0000	
32249	129	1	3.0000	0.0000	56.5000	
32249	27	2	1.0000	0.0000	55.0000	
32250	129	1	16.0000	0.0000	56.0000	
32251	2587	1	19.0000	0.0000	67.0000	
32251	79	2	5.0000	0.0000	73.0000	
32252	138	1	20.0000	0.0000	92.5000	
32253	5	1	2.0000	0.0000	75.0000	
32254	561	1	5.0000	0.0000	22.2000	
32255	3	1	4.0000	0.0000	74.0000	
32256	561	1	3.0000	0.0000	23.7000	
32257	129	1	1.0000	0.0000	56.5000	
32257	92	2	4.0000	0.0000	35.5000	
32258	997	1	20.0000	0.0000	6.0000	
32259	59	1	1.0000	0.0000	76.0000	
32259	70	2	1.0000	0.0000	59.5000	
32259	110	3	1.0000	0.0000	57.0000	
32259	143	4	1.0000	0.0000	23.5000	
32260	561	1	3.0000	0.0000	23.2000	
32261	129	1	2.0000	0.0000	56.5000	
32262	129	1	3.0000	0.0000	56.5000	
32262	58	2	2.0000	0.0000	77.5000	
32263	123	1	9.0000	0.0000	58.0000	
32264	123	1	2.0000	0.0000	58.0000	
32265	561	1	1.0000	0.0000	22.2000	
32266	57	1	5.0000	0.0000	80.0000	
32267	561	1	25.0000	0.0000	24.6000	
32268	138	1	40.0000	0.0000	94.0000	
32269	138	1	15.0000	0.0000	94.0000	
32270	129	1	4.0000	0.0000	56.0000	
32270	92	2	4.0000	0.0000	38.0000	
32271	92	1	6.0000	0.0000	38.0000	
32272	129	1	5.0000	0.0000	56.0000	
32272	92	2	5.0000	0.0000	38.0000	
32273	92	1	45.0000	0.0000	35.5000	
32273	101	2	3.0000	0.0000	103.0000	
32273	30	3	2.0000	0.0000	56.0000	
32273	129	4	1.0000	0.0000	56.0000	
32274	70	1	20.0000	0.0000	62.0000	
32275	92	1	25.0000	0.0000	38.0000	
32276	92	1	40.0000	0.0000	35.5000	
32277	129	1	10.0000	0.0000	56.0000	
32277	92	2	12.0000	0.0000	38.0000	
32278	987	1	18.0000	0.0000	27.8000	
32279	989	1	5.0000	0.0000	24.8000	
32280	129	1	2.0000	0.0000	56.5000	
32281	101	1	1.0000	0.0000	106.0000	
32282	987	1	7.0000	0.0000	27.8000	
32282	561	2	10.0000	0.0000	23.7000	
32283	561	1	3.0000	0.0000	23.7000	
32284	988	1	12.0000	0.0000	24.5000	
32285	993	1	10.0000	0.0000	15.5000	
32286	561	1	1.0000	0.0000	24.6000	
32287	129	1	21.0000	0.0000	56.0000	
32287	92	2	5.0000	0.0000	38.0000	
32288	129	1	11.0000	0.0000	56.0000	
32289	70	1	1.0000	0.0000	62.0000	
32290	988	1	1.0000	0.0000	24.5000	
32291	138	1	50.0000	0.0000	94.0000	
32292	215	1	10.0000	0.0000	4.0000	
32293	560	1	5.0000	0.0000	25.9000	
32294	561	1	2.0000	0.0000	23.7000	
32295	129	1	15.0000	0.0000	56.5000	
32296	561	1	10.0000	0.0000	22.2000	
32297	300	1	6.0000	0.0000	51.7500	
32298	129	1	3.0000	0.0000	56.5000	
32298	58	2	2.0000	0.0000	77.5000	
32299	561	1	60.0000	0.0000	22.2000	
32300	3	1	7.0000	0.0000	74.0000	
32300	57	2	4.0000	0.0000	80.0000	
32301	123	1	7.0000	0.0000	57.0000	
32302	92	1	6.0000	0.0000	38.5000	
32303	92	1	6.0000	0.0000	38.5000	
32304	92	1	2.0000	0.0000	38.5000	
32305	107	1	1.0000	0.0000	57.0000	
32306	561	1	2.0000	0.0000	23.2000	
32307	986	1	2.0000	0.0000	27.5000	
32307	996	2	5.0000	0.0000	6.0000	
32307	214	3	4.0000	0.0000	4.0000	
32308	129	1	3.0000	0.0000	56.5000	
32309	561	1	5.0000	0.0000	23.2000	
32310	560	1	10.0000	0.0000	25.9000	
32311	129	1	30.0000	0.0000	56.5000	
32312	79	1	5.0000	0.0000	73.0000	
32313	129	1	4.0000	0.0000	56.0000	
32313	92	2	1.0000	0.0000	38.0000	
32314	129	1	10.0000	0.0000	56.5000	
32315	25	1	2.0000	0.0000	54.0000	
32316	214	1	14.0000	0.0000	4.0000	
32317	129	1	2.0000	0.0000	56.0000	
32317	92	2	1.0000	0.0000	38.0000	
32318	129	1	32.0000	0.0000	56.0000	
32318	92	2	20.0000	0.0000	38.0000	
32318	79	3	4.0000	0.0000	73.5000	
32319	561	1	100.0000	0.0000	22.2000	
32320	92	1	3.0000	0.0000	38.5000	
32320	5	2	1.0000	0.0000	75.0000	
32321	129	1	3.0000	0.0000	56.0000	
32321	79	2	1.0000	0.0000	73.5000	
32321	92	3	1.0000	0.0000	38.0000	
32322	92	1	20.0000	0.0000	38.0000	
32323	123	1	1.0000	0.0000	58.0000	
32323	92	2	1.0000	0.0000	38.5000	
32324	1636	1	8.0000	0.0000	20.0000	
32324	1634	2	10.0000	0.0000	7.5000	
32324	1632	3	10.0000	0.0000	9.3000	
32324	259	4	15.0000	0.0000	16.0000	
32324	254	5	5.0000	0.0000	9.6000	
32324	262	6	5.0000	0.0000	19.5000	
32324	2054	7	5.0000	0.0000	23.5000	
32324	358	8	5.0000	0.0000	16.5000	
32324	2053	9	5.0000	0.0000	18.8000	
32325	92	1	8.0000	0.0000	38.0000	
32326	987	1	1.0000	0.0000	27.8000	
32327	993	1	95.0000	0.0000	15.5000	
32327	995	2	45.0000	0.0000	43.0000	
32328	991	1	4.0000	0.0000	60.5000	
32329	123	1	6.0000	0.0000	58.0000	
32329	129	2	2.0000	0.0000	56.5000	
32330	561	1	45.0000	0.0000	23.4000	
32331	561	1	10.0000	0.0000	23.7000	
32332	561	1	43.0000	0.0000	23.7000	
32333	92	1	6.0000	0.0000	35.5000	
32334	561	1	1.0000	0.0000	24.6000	
32335	561	1	20.0000	0.0000	22.2000	
32336	123	1	2.0000	0.0000	59.0000	
32337	138	1	2.0000	0.0000	96.0000	
32338	561	1	1.0000	0.0000	24.6000	
32339	988	1	1.0000	0.0000	24.5000	
32339	986	2	1.0000	0.0000	27.5000	
32339	992	3	1.0000	0.0000	15.0000	
32340	129	1	1.0000	0.0000	56.0000	
32341	561	1	25.0000	0.0000	22.2000	
32342	57	1	8.0000	0.0000	80.5000	
32343	129	1	1.0000	0.0000	56.5000	
32344	57	1	4.0000	0.0000	80.5000	
32346	92	1	14.0000	0.0000	35.5000	
32346	27	2	2.0000	0.0000	54.5000	
32346	57	3	2.0000	0.0000	79.5000	
32346	70	4	2.0000	0.0000	59.5000	
32347	560	1	22.0000	0.0000	26.3000	
32347	215	2	10.0000	0.0000	4.0000	
32347	987	3	1.0000	0.0000	26.0000	
32347	2755	4	2.0000	0.0000	4.0000	
32347	664	5	3.0000	0.0000	4.0000	
32348	57	1	7.0000	0.0000	80.0000	
32348	101	2	7.0000	0.0000	103.5000	
32350	92	1	3.0000	0.0000	38.0000	
32351	129	1	1.0000	0.0000	56.5000	
32352	70	1	2.0000	0.0000	61.5000	
32352	129	2	9.0000	0.0000	56.0000	
32352	92	3	9.0000	0.0000	38.0000	
32353	123	1	2.0000	0.0000	57.0000	
32354	138	1	1.0000	0.0000	89.0000	
32355	129	1	2.0000	0.0000	56.5000	
32356	57	1	9.0000	0.0000	80.0000	
32356	101	2	9.0000	0.0000	103.5000	
32357	57	1	5.0000	0.0000	80.0000	
32357	129	2	2.0000	0.0000	56.5000	
32358	107	1	2.0000	0.0000	57.0000	
32359	129	1	1.0000	0.0000	56.5000	
32360	92	1	1.0000	0.0000	38.0000	
32361	560	1	8.0000	0.0000	25.9000	
32362	129	1	11.0000	0.0000	56.5000	
32363	92	1	5.0000	0.0000	35.5000	
32364	123	1	2.0000	0.0000	58.0000	
32364	92	2	2.0000	0.0000	38.5000	
32365	57	1	5.0000	0.0000	80.5000	
32366	561	1	2.0000	0.0000	23.7000	
32367	561	1	2.0000	0.0000	23.7000	
32368	92	1	5.0000	0.0000	38.0000	
32369	561	1	55.0000	0.0000	23.7000	
32370	129	1	30.0000	0.0000	56.5000	
32371	561	1	5.0000	0.0000	22.2000	
32372	123	1	1.0000	0.0000	57.0000	
32372	143	2	1.0000	0.0000	23.5000	
32373	129	1	10.0000	0.0000	56.5000	
32374	123	1	1.0000	0.0000	58.0000	
32374	92	2	1.0000	0.0000	38.0000	
32375	560	1	30.0000	0.0000	25.9000	
32375	561	2	5.0000	0.0000	23.7000	
32376	987	1	70.0000	0.0000	27.5000	
32376	993	2	5.0000	0.0000	15.3000	
32377	993	1	1.0000	0.0000	15.0000	
32377	997	2	10.0000	0.0000	6.0000	
32377	214	3	5.0000	0.0000	4.0000	
32377	2755	4	1.0000	0.0000	4.0000	
32378	123	1	2.0000	0.0000	58.0000	
32379	92	1	1.0000	0.0000	35.5000	
32380	92	1	2.0000	0.0000	38.0000	
32380	129	2	1.0000	0.0000	56.0000	
32381	560	1	21.0000	0.0000	25.9000	
32382	561	1	4.0000	0.0000	24.6000	
32383	561	1	4.0000	0.0000	23.7000	
32384	3	1	10.0000	0.0000	74.0000	
32384	70	2	5.0000	0.0000	60.5000	
32384	129	3	5.0000	0.0000	56.5000	
32385	560	1	20.0000	0.0000	25.9000	
32385	561	2	20.0000	0.0000	23.7000	
32386	987	1	30.0000	0.0000	27.5000	
32386	997	2	35.0000	0.0000	6.3000	
32387	92	1	6.0000	0.0000	38.0000	
32388	987	1	30.0000	0.0000	27.8000	
32389	129	1	1.0000	0.0000	56.5000	
32391	998	1	15.0000	0.0000	11.0000	
32392	92	1	1.0000	0.0000	38.0000	
32393	1740	1	4.0000	0.0000	0.0000	
32390	521	1	14.0000	0.0000	0.0000	
32394	561	1	4.0000	0.0000	22.2000	
32395	57	1	2.0000	0.0000	80.0000	
32396	560	1	25.0000	0.0000	25.9000	
32397	561	1	10.0000	0.0000	23.2000	
32398	129	1	10.0000	0.0000	56.5000	
32399	92	1	1.0000	0.0000	38.0000	
32400	123	1	10.0000	0.0000	58.0000	
32401	129	1	3.0000	0.0000	56.0000	
32402	138	1	2.0000	0.0000	96.0000	
32403	57	1	1.0000	0.0000	80.0000	
32404	92	1	15.0000	0.0000	35.5000	
32405	30	1	2.0000	0.0000	56.5000	
32406	92	1	7.0000	0.0000	35.5000	
32406	10	2	1.0000	0.0000	139.0000	
32407	92	1	2.0000	0.0000	38.0000	
32407	129	2	1.0000	0.0000	56.0000	
32408	663	1	5.0000	0.0000	4.0000	
32409	560	1	28.0000	0.0000	25.9000	
32410	70	1	3.0000	0.0000	59.5000	
32410	33	2	1.0000	0.0000	55.5000	
32410	11	3	1.0000	0.0000	197.0000	
32411	129	1	50.0000	0.0000	56.0000	
32412	129	1	50.0000	0.0000	56.0000	
32413	129	1	40.0000	0.0000	56.0000	
32414	138	1	40.0000	0.0000	94.0000	
32415	98	1	2.0000	0.0000	103.5000	
32416	138	1	3.0000	0.0000	96.0000	
32417	560	1	5.0000	0.0000	25.9000	
32418	92	1	50.0000	0.0000	38.0000	
32418	129	2	7.0000	0.0000	56.0000	
32419	70	1	1.0000	0.0000	62.0000	
32420	561	1	7.0000	0.0000	23.7000	
32421	138	1	20.0000	0.0000	94.0000	
32422	123	1	2.0000	0.0000	58.0000	
32423	3	1	3.0000	0.0000	74.0000	
32423	101	2	1.0000	0.0000	103.5000	
32424	57	1	1.0000	0.0000	79.0000	
32425	123	1	1.0000	0.0000	58.0000	
32426	129	1	1.0000	0.0000	56.5000	
32427	57	1	20.0000	0.0000	80.0000	
32428	561	1	5.0000	0.0000	22.2000	
32429	92	1	2.0000	0.0000	36.0000	
32429	57	2	1.0000	0.0000	80.0000	
32430	561	1	5.0000	0.0000	23.2000	
32431	79	1	3.0000	0.0000	73.5000	
32431	92	2	5.0000	0.0000	35.5000	
32432	561	1	90.0000	0.0000	22.2000	
32433	561	1	135.0000	0.0000	22.2000	
32434	123	1	1.0000	0.0000	58.0000	
32435	561	1	51.0000	0.0000	22.2000	
32436	123	1	2.0000	0.0000	58.0000	
32436	92	2	3.0000	0.0000	36.0000	
32437	70	1	1.0000	0.0000	59.5000	
32437	59	2	1.0000	0.0000	76.0000	
32438	561	1	2.0000	0.0000	23.2000	
32439	107	1	2.0000	0.0000	57.0000	
32440	92	1	10.0000	0.0000	38.0000	
32441	129	1	7.0000	0.0000	56.5000	
32441	70	2	3.0000	0.0000	59.5000	
32441	33	3	1.0000	0.0000	56.0000	
32442	560	1	10.0000	0.0000	25.9000	
32442	214	2	10.0000	0.0000	4.0000	
32443	561	1	1.0000	0.0000	23.7000	
32444	92	1	8.0000	0.0000	38.0000	
32445	561	1	12.0000	0.0000	23.7000	
32446	98	1	4.0000	0.0000	103.5000	
32447	92	1	2.0000	0.0000	36.0000	
32448	993	1	20.0000	0.0000	15.5000	
32449	664	1	1.0000	0.0000	4.0000	
32449	662	2	1.0000	0.0000	4.0000	
32449	215	3	4.0000	0.0000	4.0000	
32450	561	1	15.0000	0.0000	23.2000	
32453	561	1	2.0000	0.0000	24.6000	
32454	123	1	4.0000	0.0000	58.0000	
32454	92	2	1.0000	0.0000	38.0000	
32456	123	1	2.0000	0.0000	58.0000	
32457	70	1	10.0000	0.0000	59.5000	
32457	129	2	5.0000	0.0000	56.5000	
32457	76	3	10.0000	0.0000	82.5000	
32458	989	1	16.0000	0.0000	24.8000	
32459	57	1	10.0000	0.0000	80.0000	
32459	99	2	10.0000	0.0000	104.0000	
32459	27	3	10.0000	0.0000	55.0000	
32460	989	1	2.0000	0.0000	24.8000	
32461	129	1	10.0000	0.0000	56.5000	
32462	64	1	1.0000	0.0000	43.0000	
32463	561	1	6.0000	0.0000	23.7000	
32464	123	1	6.0000	0.0000	58.0000	
32467	664	1	3.0000	0.0000	4.0000	
32468	129	1	1.0000	0.0000	56.0000	
32469	561	1	1.0000	0.0000	23.7000	
32470	92	1	8.0000	0.0000	36.0000	
32470	79	2	3.0000	0.0000	73.0000	
32471	79	1	3.0000	0.0000	73.0000	
32471	92	2	10.0000	0.0000	36.0000	
32472	92	1	5.0000	0.0000	36.0000	
32472	70	2	4.0000	0.0000	60.5000	
32473	92	1	2.0000	0.0000	38.0000	
32474	70	1	2.0000	0.0000	60.5000	
32474	57	2	3.0000	0.0000	80.0000	
32474	79	3	1.0000	0.0000	73.0000	
32475	123	1	1.0000	0.0000	58.0000	
32476	92	1	25.0000	0.0000	38.0000	
32476	129	2	10.0000	0.0000	56.0000	
32465	129	1	1.0000	0.0000	0.0000	
32465	123	2	1.0000	0.0000	0.0000	
20634	107	1	1.0000	0.0000	74.5000	
20634	106	2	1.0000	0.0000	25.0000	
20634	129	3	1.0000	0.0000	55.0000	
32477	92	1	6.0000	0.0000	36.0000	
32477	129	2	4.0000	0.0000	56.5000	
32478	129	1	3.0000	0.0000	56.5000	
32479	560	1	1.0000	0.0000	25.9000	
32480	129	1	5.0000	0.0000	56.0000	
32481	92	1	9.0000	0.0000	36.0000	
32481	70	2	9.0000	0.0000	60.5000	
32481	79	3	7.0000	0.0000	73.0000	
32481	57	4	5.0000	0.0000	80.0000	
32482	57	1	1.0000	0.0000	80.5000	
32483	561	1	3.0000	0.0000	24.6000	
32484	561	1	6.0000	0.0000	24.6000	
32485	123	1	6.0000	0.0000	58.0000	
32486	129	1	2.0000	0.0000	56.5000	
32487	560	1	10.0000	0.0000	25.9000	
32488	129	1	1.0000	0.0000	56.5000	
32488	57	2	1.0000	0.0000	80.5000	
32489	70	1	2.0000	0.0000	59.5000	
32489	129	2	2.0000	0.0000	56.5000	
32489	92	3	3.0000	0.0000	35.5000	
32490	123	1	2.0000	0.0000	58.0000	
32491	561	1	1.0000	0.0000	24.6000	
32492	107	1	1.0000	0.0000	57.0000	
32493	123	1	2.0000	0.0000	58.0000	
32494	129	1	2.0000	0.0000	56.5000	
32494	101	2	1.0000	0.0000	106.0000	
32494	92	3	1.0000	0.0000	38.5000	
32495	129	1	5.0000	0.0000	56.5000	
32496	57	1	10.0000	0.0000	80.0000	
32497	129	1	44.0000	0.0000	56.5000	
32497	92	2	29.0000	0.0000	36.0000	
32498	138	1	155.0000	0.0000	92.0000	
32499	129	1	15.0000	0.0000	56.0000	
32499	92	2	3.0000	0.0000	35.5000	
32500	59	1	1.0000	0.0000	76.0000	
32500	110	2	1.0000	0.0000	57.0000	
32500	143	3	1.0000	0.0000	23.5000	
32501	25	1	1.0000	0.0000	54.0000	
32501	123	2	1.0000	0.0000	59.0000	
32501	57	3	1.0000	0.0000	80.0000	
32502	138	1	45.0000	0.0000	92.0000	
32503	25	1	5.0000	0.0000	54.0000	
32504	138	1	3.0000	0.0000	96.0000	
32505	561	1	300.0000	0.0000	22.2000	
32506	123	1	5.0000	0.0000	58.0000	
32507	123	1	7.0000	0.0000	58.0000	
32508	129	1	23.0000	0.0000	56.0000	
32509	987	1	4.0000	0.0000	27.8000	
32509	993	2	10.0000	0.0000	15.5000	
32510	8	1	2.0000	0.0000	97.5000	
32511	129	1	6.0000	0.0000	56.5000	
32511	57	2	9.0000	0.0000	80.5000	
32511	92	3	3.0000	0.0000	38.5000	
32512	92	1	12.0000	0.0000	35.5000	
32513	92	1	14.0000	0.0000	35.5000	
32514	92	1	1.0000	0.0000	37.5000	
32514	129	2	10.0000	0.0000	56.5000	
32515	129	1	14.0000	0.0000	56.5000	
32516	70	1	5.0000	0.0000	59.5000	
32516	129	2	5.0000	0.0000	56.5000	
32516	106	3	2.0000	0.0000	23.5000	
32516	10	4	1.0000	0.0000	139.0000	
32517	560	1	4.0000	0.0000	25.9000	
32518	123	1	11.0000	0.0000	58.0000	
32519	129	1	2.0000	0.0000	56.5000	
32520	57	1	7.0000	0.0000	80.0000	
32520	129	2	5.0000	0.0000	56.5000	
32520	92	3	4.0000	0.0000	35.5000	
32521	987	1	7.0000	0.0000	27.5000	
32522	129	1	40.0000	0.0000	56.5000	
32523	92	1	5.0000	0.0000	35.5000	
32524	123	1	6.0000	0.0000	58.0000	
32525	92	1	13.0000	0.0000	35.5000	
32526	129	1	7.0000	0.0000	56.0000	
32527	129	1	1.0000	0.0000	56.5000	
32527	57	2	2.0000	0.0000	80.5000	
32528	123	1	11.0000	0.0000	58.0000	
32529	92	1	3.0000	0.0000	36.0000	
32529	123	2	6.0000	0.0000	58.0000	
32529	57	3	1.0000	0.0000	80.0000	
32530	129	1	5.0000	0.0000	56.5000	
32531	92	1	20.0000	0.0000	38.0000	
32532	993	1	10.0000	0.0000	15.5000	
32533	561	1	20.0000	0.0000	23.7000	
32534	5	1	2.0000	0.0000	75.0000	
32535	138	1	1.0000	0.0000	96.0000	
32536	123	1	3.0000	0.0000	58.0000	
32536	92	2	5.0000	0.0000	38.0000	
32537	92	1	3.0000	0.0000	38.0000	
32537	129	2	1.0000	0.0000	56.0000	
32538	92	1	4.0000	0.0000	38.0000	
32539	70	1	1.0000	0.0000	60.5000	
32539	3	2	1.0000	0.0000	74.0000	
32540	107	1	1.0000	0.0000	57.0000	
32542	561	1	3.0000	0.0000	23.7000	
32543	129	1	6.0000	0.0000	56.5000	
32544	561	1	5.0000	0.0000	22.2000	
32545	561	1	3.0000	0.0000	22.2000	
32546	123	1	2.0000	0.0000	58.0000	
32546	92	2	2.0000	0.0000	36.0000	
32547	92	1	4.0000	0.0000	36.0000	
32548	92	1	5.0000	0.0000	36.0000	
32549	92	1	14.0000	0.0000	38.0000	
32549	129	2	6.0000	0.0000	56.0000	
32550	561	1	20.0000	0.0000	23.7000	
32551	92	1	3.0000	0.0000	36.0000	
32551	123	2	7.0000	0.0000	58.0000	
32552	560	1	219.0000	0.0000	26.3000	
32552	561	2	24.0000	0.0000	24.6000	
32553	92	1	4.0000	0.0000	38.0000	
32553	129	2	2.0000	0.0000	56.0000	
32554	987	1	1.0000	0.0000	27.8000	
32555	129	1	1.0000	0.0000	56.5000	
32555	70	2	3.0000	0.0000	60.5000	
32556	123	1	2.0000	0.0000	58.0000	
32557	123	1	3.0000	0.0000	58.0000	
32558	79	1	1.0000	0.0000	74.0000	
32558	92	2	1.0000	0.0000	38.5000	
32559	129	1	6.0000	0.0000	56.5000	
32559	92	2	3.0000	0.0000	38.5000	
32560	129	1	2.0000	0.0000	56.5000	
32561	92	1	3.0000	0.0000	38.0000	
32562	138	1	1.0000	0.0000	96.0000	
32563	92	1	4.0000	0.0000	38.0000	
32564	92	1	4.0000	0.0000	38.0000	
32565	70	1	2.0000	0.0000	59.5000	
32566	138	1	20.0000	0.0000	93.5000	
32567	138	1	20.0000	0.0000	93.5000	
32568	561	1	12.0000	0.0000	23.2000	
32569	70	1	3.0000	0.0000	59.5000	
32569	33	2	3.0000	0.0000	55.5000	
32570	993	1	56.0000	0.0000	15.5000	
32571	138	1	30.0000	0.0000	93.5000	
32572	561	1	1.0000	0.0000	24.6000	
32573	59	1	1.0000	0.0000	76.0000	
32574	92	1	3.0000	0.0000	36.0000	
32574	129	2	2.0000	0.0000	56.5000	
32576	561	1	8.0000	0.0000	23.2000	
32577	92	1	1.0000	0.0000	38.5000	
32577	129	2	2.0000	0.0000	56.5000	
32578	92	1	3.0000	0.0000	38.0000	
32579	123	1	5.0000	0.0000	58.0000	
32579	92	2	10.0000	0.0000	38.0000	
32580	70	1	2.0000	0.0000	59.5000	
32581	123	1	1.0000	0.0000	58.0000	
32582	92	1	2.0000	0.0000	38.0000	
32582	129	2	3.0000	0.0000	56.0000	
32583	92	1	2.0000	0.0000	38.5000	
32584	561	1	6.0000	0.0000	24.6000	
32585	129	1	6.0000	0.0000	56.5000	
32586	129	1	30.0000	0.0000	56.0000	
32586	92	2	40.0000	0.0000	38.0000	
32586	3	3	1.0000	0.0000	75.0000	
32587	123	1	5.0000	0.0000	58.0000	
32588	129	1	2.0000	0.0000	56.5000	
32588	5	2	4.0000	0.0000	75.0000	
32588	79	3	2.0000	0.0000	74.0000	
32589	138	1	10.0000	0.0000	93.5000	
32590	92	1	1.0000	0.0000	36.0000	
32591	561	1	2.0000	0.0000	23.7000	
32592	138	1	30.0000	0.0000	93.5000	
32593	2754	1	1.0000	0.0000	4.0000	
32594	987	1	2.0000	0.0000	27.8000	
32594	2755	2	1.0000	0.0000	4.0000	
32594	560	3	2.0000	0.0000	25.9000	
32594	997	4	3.0000	0.0000	6.3000	
32595	129	1	4.0000	0.0000	56.5000	
32596	92	1	12.0000	0.0000	38.5000	
32596	129	2	5.0000	0.0000	56.5000	
32597	561	1	3.0000	0.0000	22.2000	
32598	59	1	3.0000	0.0000	76.0000	
32598	11	2	1.0000	0.0000	197.0000	
32598	8	3	1.0000	0.0000	97.5000	
32599	92	1	4.0000	0.0000	35.5000	
32599	101	2	2.0000	0.0000	103.5000	
32599	57	3	2.0000	0.0000	79.5000	
32600	70	1	2.0000	0.0000	60.5000	
32601	25	1	2.0000	0.0000	54.0000	
32602	561	1	2.0000	0.0000	23.7000	
32603	129	1	4.0000	0.0000	56.5000	
32604	138	1	20.0000	0.0000	93.5000	
32605	561	1	5.0000	0.0000	23.7000	
32606	129	1	2.0000	0.0000	56.5000	
32606	57	2	1.0000	0.0000	80.0000	
32606	27	3	1.0000	0.0000	55.0000	
32607	92	1	6.0000	0.0000	38.5000	
32607	129	2	5.0000	0.0000	56.5000	
32608	92	1	6.0000	0.0000	36.0000	
32608	57	2	2.0000	0.0000	80.0000	
32609	70	1	1.0000	0.0000	59.5000	
32610	92	1	20.0000	0.0000	36.0000	
32611	129	1	1.0000	0.0000	56.5000	
32611	57	2	1.0000	0.0000	80.5000	
32612	92	1	5.0000	0.0000	38.0000	
32613	92	1	6.0000	0.0000	36.0000	
32613	123	2	1.0000	0.0000	58.0000	
32614	92	1	9.0000	0.0000	35.5000	
32615	129	1	6.0000	0.0000	56.5000	
32615	57	2	2.0000	0.0000	80.5000	
32616	138	1	115.0000	0.0000	92.0000	
32617	138	1	100.0000	0.0000	92.0000	
32618	296	1	15.0000	0.0000	51.7500	
32618	1588	2	15.0000	0.0000	62.1000	
32619	76	1	2.0000	0.0000	82.5000	
32619	110	2	2.0000	0.0000	57.0000	
32620	129	1	6.0000	0.0000	56.5000	
32620	57	2	2.0000	0.0000	80.5000	
32621	2587	1	28.0000	0.0000	67.0000	
32621	129	2	20.0000	0.0000	56.0000	
32622	30	1	1.0000	0.0000	56.0000	
32622	65	2	1.0000	0.0000	43.0000	
32623	92	1	2.0000	0.0000	35.5000	
32624	138	1	65.0000	0.0000	92.0000	
32625	129	1	1.0000	0.0000	56.0000	
32626	138	1	100.0000	0.0000	93.5000	
32627	138	1	100.0000	0.0000	93.5000	
32628	561	1	12.0000	0.0000	24.6000	
32629	138	1	1.0000	0.0000	96.0000	
32630	138	1	20.0000	0.0000	92.0000	
32631	138	1	10.0000	0.0000	93.5000	
32632	561	1	48.0000	0.0000	22.2000	
32633	561	1	10.0000	0.0000	23.2000	
32634	79	1	4.0000	0.0000	73.0000	
32634	27	2	5.0000	0.0000	54.5000	
32635	92	1	11.0000	0.0000	38.5000	
32636	57	1	5.0000	0.0000	80.0000	
32636	123	2	5.0000	0.0000	58.0000	
32636	129	3	2.0000	0.0000	56.5000	
32637	129	1	5.0000	0.0000	56.5000	
32637	57	2	2.0000	0.0000	80.5000	
32638	1637	1	1.0000	0.0000	16.8000	
32638	215	2	1.0000	0.0000	4.0000	
32639	92	1	65.0000	0.0000	36.0000	
32639	129	2	39.0000	0.0000	56.5000	
32640	138	1	50.0000	0.0000	92.0000	
32641	70	1	4.0000	0.0000	59.5000	
32641	129	2	2.0000	0.0000	56.5000	
32641	92	3	3.0000	0.0000	35.5000	
32641	110	4	1.0000	0.0000	57.0000	
32642	70	1	3.0000	0.0000	59.5000	
32643	123	1	15.0000	0.0000	58.0000	
32644	3	1	4.0000	0.0000	74.5000	
32644	106	2	2.0000	0.0000	23.5000	
32644	33	3	1.0000	0.0000	56.0000	
32645	123	1	8.0000	0.0000	58.0000	
32646	123	1	5.0000	0.0000	58.0000	
32647	129	1	5.0000	0.0000	56.0000	
32648	129	1	1.0000	0.0000	56.5000	
32649	561	1	3.0000	0.0000	23.7000	
32650	92	1	12.0000	0.0000	35.5000	
32651	561	1	4.0000	0.0000	23.7000	
32652	92	1	3.0000	0.0000	38.0000	
32653	988	1	20.0000	0.0000	24.5000	
32654	123	1	1.0000	0.0000	58.0000	
32655	129	1	6.0000	0.0000	56.0000	
32656	123	1	8.0000	0.0000	58.0000	
32657	123	1	1.0000	0.0000	58.0000	
32657	92	2	1.0000	0.0000	38.5000	
32658	123	1	2.0000	0.0000	58.0000	
32659	92	1	10.0000	0.0000	38.0000	
32660	123	1	12.0000	0.0000	58.0000	
32661	3	1	20.0000	0.0000	74.0000	
32662	129	1	8.0000	0.0000	56.0000	
32662	57	2	12.0000	0.0000	79.5000	
32662	92	3	4.0000	0.0000	35.5000	
32663	27	1	4.0000	0.0000	56.5000	
32664	215	1	35.0000	0.0000	4.0000	
32665	999	1	9.0000	0.0000	11.5000	
32665	214	2	5.0000	0.0000	4.0000	
32666	561	1	6.0000	0.0000	23.7000	
32667	561	1	1.0000	0.0000	23.2000	
32668	129	1	5.0000	0.0000	56.5000	
32669	138	1	50.0000	0.0000	93.5000	
32670	560	1	50.0000	0.0000	25.9000	
32671	138	1	20.0000	0.0000	92.0000	
32672	129	1	2.0000	0.0000	56.5000	
32673	129	1	3.0000	0.0000	56.5000	
32674	138	1	1.0000	0.0000	96.0000	
32675	92	1	20.0000	0.0000	38.0000	
32676	129	1	4.0000	0.0000	56.0000	
32677	561	1	2.0000	0.0000	24.6000	
32678	92	1	2.0000	0.0000	38.0000	
32679	3	1	10.0000	0.0000	74.0000	
32679	57	2	4.0000	0.0000	80.0000	
32680	107	1	2.0000	0.0000	57.0000	
32681	123	1	2.0000	0.0000	58.0000	
32681	57	2	1.0000	0.0000	80.5000	
32681	79	3	1.0000	0.0000	73.5000	
32682	70	1	5.0000	0.0000	62.0000	
32683	92	1	15.0000	0.0000	36.0000	
32684	138	1	20.0000	0.0000	93.5000	
32685	123	1	2.0000	0.0000	58.0000	
32686	92	1	6.0000	0.0000	36.0000	
32686	129	2	3.0000	0.0000	56.5000	
32687	138	1	2.0000	0.0000	96.0000	
32688	255	1	3.0000	0.0000	10.5000	
32689	92	1	5.0000	0.0000	35.5000	
32689	33	2	2.0000	0.0000	55.5000	
32690	129	1	10.0000	0.0000	56.5000	
32691	123	1	7.0000	0.0000	58.0000	
32692	92	1	4.0000	0.0000	38.5000	
32692	129	2	2.0000	0.0000	56.5000	
32693	92	1	3.0000	0.0000	38.0000	
32694	2755	1	5.0000	0.0000	4.0000	
32695	92	1	7.0000	0.0000	38.0000	
32696	129	1	3.0000	0.0000	56.5000	
32697	129	1	1.0000	0.0000	56.0000	
32698	996	1	12.0000	0.0000	6.0000	
32698	986	2	5.0000	0.0000	27.5000	
32698	214	3	5.0000	0.0000	4.0000	
32698	2755	4	1.0000	0.0000	4.0000	
32699	560	1	7.0000	0.0000	25.9000	
32700	123	1	1.0000	0.0000	58.0000	
32700	92	2	1.0000	0.0000	38.5000	
32701	998	1	12.0000	0.0000	11.0000	
32702	98	1	10.0000	0.0000	103.5000	
32702	57	2	10.0000	0.0000	80.0000	
32703	989	1	20.0000	0.0000	24.8000	
32703	2753	2	1.0000	0.0000	4.0000	
32703	664	3	2.0000	0.0000	4.0000	
32703	215	4	5.0000	0.0000	4.0000	
32704	57	1	16.0000	0.0000	80.0000	
32705	123	1	1.0000	0.0000	58.0000	
32706	92	1	1.0000	0.0000	36.0000	
32707	123	1	7.0000	0.0000	58.0000	
32708	92	1	1.0000	0.0000	35.5000	
32709	92	1	30.0000	0.0000	38.0000	
32709	123	2	10.0000	0.0000	58.0000	
32709	79	3	1.0000	0.0000	73.5000	
32711	123	1	4.0000	0.0000	58.0000	
32712	92	1	2.0000	0.0000	38.0000	
32712	79	2	1.0000	0.0000	73.5000	
32712	123	3	1.0000	0.0000	58.0000	
32713	561	1	100.0000	0.0000	23.2000	
32714	123	1	6.0000	0.0000	58.0000	
32714	92	2	11.0000	0.0000	38.0000	
32715	560	1	25.0000	0.0000	25.9000	
32716	129	1	40.0000	0.0000	56.5000	
32716	92	2	35.0000	0.0000	36.0000	
32718	129	1	1.0000	0.0000	56.5000	
32719	123	1	1.0000	0.0000	58.0000	
32720	560	1	25.0000	0.0000	25.9000	
32721	92	1	1.0000	0.0000	38.0000	
32722	123	1	2.0000	0.0000	59.0000	
32723	3	1	3.0000	0.0000	74.0000	
32723	70	2	4.0000	0.0000	60.5000	
32724	25	1	1.0000	0.0000	54.0000	
32724	123	2	2.0000	0.0000	59.0000	
32725	560	1	3.0000	0.0000	25.9000	
32726	92	1	15.0000	0.0000	38.0000	
32727	123	1	5.0000	0.0000	58.0000	
32728	57	1	2.0000	0.0000	80.0000	
32728	123	2	4.0000	0.0000	58.0000	
32729	3	1	8.0000	0.0000	74.5000	
32729	92	2	7.0000	0.0000	35.5000	
32730	57	1	1.0000	0.0000	80.0000	
32731	79	1	2.0000	0.0000	73.0000	
32731	57	2	3.0000	0.0000	80.0000	
32732	299	1	15.0000	0.0000	40.7100	
32733	79	1	2.0000	0.0000	73.0000	
32733	3	2	2.0000	0.0000	74.0000	
32733	92	3	2.0000	0.0000	36.0000	
32733	70	4	1.0000	0.0000	60.5000	
32734	300	1	40.0000	0.0000	47.4950	
32734	2933	2	25.0000	0.0000	88.2050	
32735	2887	1	15.0000	0.0000	24.4260	
32736	129	1	3.0000	0.0000	56.0000	
32736	92	2	10.0000	0.0000	38.0000	
32737	129	1	1.0000	0.0000	56.5000	
32737	92	2	1.0000	0.0000	38.5000	
32738	123	1	1.0000	0.0000	58.0000	
32739	561	1	15.0000	0.0000	22.2000	
32740	561	1	5.0000	0.0000	22.2000	
32741	987	1	10.0000	0.0000	27.8000	
32742	987	1	13.0000	0.0000	27.8000	
32742	997	2	10.0000	0.0000	6.3000	
32742	999	3	1.0000	0.0000	11.5000	
32742	214	4	3.0000	0.0000	4.0000	
32743	57	1	2.0000	0.0000	80.0000	
32743	92	2	3.0000	0.0000	35.5000	
32744	123	1	8.0000	0.0000	58.0000	
32744	92	2	10.0000	0.0000	38.0000	
32745	92	1	10.0000	0.0000	35.5000	
32745	70	2	5.0000	0.0000	59.5000	
32746	92	1	2.0000	0.0000	36.0000	
32747	138	1	56.0000	0.0000	92.0000	
32748	138	1	30.0000	0.0000	92.0000	
32749	79	1	1.0000	0.0000	73.0000	
32750	129	1	5.0000	0.0000	56.5000	
32750	92	2	5.0000	0.0000	36.0000	
32750	3	3	3.0000	0.0000	74.0000	
32751	92	1	10.0000	0.0000	36.0000	
32751	70	2	1.0000	0.0000	60.5000	
32752	561	1	10.0000	0.0000	22.2000	
32753	561	1	10.0000	0.0000	22.2000	
32754	57	1	2.0000	0.0000	80.0000	
32754	129	2	4.0000	0.0000	56.5000	
32755	129	1	12.0000	0.0000	56.5000	
32757	561	1	19.0000	0.0000	24.6000	
32758	561	1	297.0000	0.0000	22.2000	
32759	138	1	20.0000	0.0000	93.5000	
32760	92	1	4.0000	0.0000	38.0000	
32761	129	1	2.0000	0.0000	56.5000	
32762	560	1	4.0000	0.0000	25.9000	
32763	123	1	2.0000	0.0000	58.0000	
32764	560	1	10.0000	0.0000	25.9000	
32765	561	1	1.0000	0.0000	23.7000	
32766	129	1	25.0000	0.0000	56.0000	
32767	129	1	2.0000	0.0000	56.5000	
32768	129	1	1.0000	0.0000	56.0000	
32768	57	2	1.0000	0.0000	79.5000	
32768	92	3	1.0000	0.0000	35.5000	
32769	3	1	1.0000	0.0000	74.0000	
32769	70	2	1.0000	0.0000	60.5000	
32769	92	3	1.0000	0.0000	36.0000	
32770	92	1	20.0000	0.0000	38.0000	
32771	129	1	20.0000	0.0000	56.5000	
32772	560	1	8.0000	0.0000	25.9000	
32773	92	1	5.0000	0.0000	36.0000	
32774	993	1	15.0000	0.0000	15.5000	
32775	129	1	1.0000	0.0000	56.5000	
32775	92	2	1.0000	0.0000	35.5000	
32776	92	1	8.0000	0.0000	38.0000	
32777	124	1	1.0000	0.0000	68.0000	
32778	92	1	8.0000	0.0000	38.0000	
32779	561	1	10.0000	0.0000	22.2000	
32780	560	1	25.0000	0.0000	25.9000	
32781	129	1	17.0000	0.0000	56.5000	
32782	123	1	50.0000	0.0000	58.0000	
32782	92	2	10.0000	0.0000	38.0000	
32783	129	1	2.0000	0.0000	56.0000	
32784	92	1	8.0000	0.0000	38.0000	
32785	664	1	1.0000	0.0000	4.0000	
32785	214	2	4.0000	0.0000	4.0000	
32785	561	3	7.0000	0.0000	23.7000	
32786	129	1	16.0000	0.0000	56.5000	
32787	57	1	3.0000	0.0000	80.0000	
32787	79	2	2.0000	0.0000	73.0000	
32787	70	3	2.0000	0.0000	60.5000	
32788	123	1	12.0000	0.0000	58.0000	
32789	561	1	25.0000	0.0000	23.2000	
32790	92	1	1.0000	0.0000	35.5000	
32791	92	1	6.0000	0.0000	36.0000	
32791	129	2	5.0000	0.0000	56.5000	
32791	123	3	8.0000	0.0000	58.0000	
32792	123	1	2.0000	0.0000	58.0000	
32792	92	2	4.0000	0.0000	38.5000	
32793	987	1	21.0000	0.0000	27.8000	
32793	997	2	16.0000	0.0000	6.3000	
32793	214	3	4.0000	0.0000	4.0000	
32794	107	1	3.0000	0.0000	57.0000	
32795	92	1	15.0000	0.0000	36.0000	
32795	57	2	2.0000	0.0000	80.0000	
32795	129	3	3.0000	0.0000	56.5000	
32796	561	1	90.0000	0.0000	22.2000	
32797	123	1	2.0000	0.0000	59.0000	
32798	561	1	12.0000	0.0000	22.2000	
32799	92	1	23.0000	0.0000	38.0000	
32800	70	1	4.0000	0.0000	59.5000	
32801	92	1	1.0000	0.0000	36.0000	
32801	79	2	1.0000	0.0000	73.0000	
32801	123	3	1.0000	0.0000	58.0000	
32802	561	1	17.0000	0.0000	22.2000	
32803	3	1	1.0000	0.0000	74.0000	
32804	561	1	5.0000	0.0000	23.7000	
32805	215	1	5.0000	0.0000	4.0000	
32805	2755	2	1.0000	0.0000	4.0000	
32806	5	1	1.0000	0.0000	75.0000	
32806	123	2	1.0000	0.0000	58.0000	
32807	92	1	4.0000	0.0000	38.0000	
32808	5	1	1.0000	0.0000	75.0000	
32809	107	1	6.0000	0.0000	57.0000	
32809	70	2	3.0000	0.0000	59.5000	
32809	143	3	2.0000	0.0000	23.5000	
32809	74	4	2.0000	0.0000	44.0000	
32809	8	5	1.0000	0.0000	97.5000	
32810	561	1	2.0000	0.0000	22.2000	
32811	994	1	4.0000	0.0000	42.5000	
32811	986	2	2.0000	0.0000	27.5000	
32811	996	3	4.0000	0.0000	6.0000	
32811	214	4	2.0000	0.0000	4.0000	
32812	92	1	30.0000	0.0000	38.0000	
32812	70	2	9.0000	0.0000	61.5000	
32812	123	3	15.0000	0.0000	58.0000	
32813	92	1	6.0000	0.0000	35.5000	
32813	79	2	2.0000	0.0000	73.5000	
32814	129	1	2.0000	0.0000	56.5000	
32815	92	1	3.0000	0.0000	38.5000	
32815	129	2	1.0000	0.0000	56.5000	
32816	138	1	60.0000	0.0000	92.0000	
32817	138	1	60.0000	0.0000	92.0000	
32818	3	1	11.0000	0.0000	74.0000	
32818	92	2	3.0000	0.0000	36.0000	
32819	3	1	3.0000	0.0000	74.0000	
32820	92	1	12.0000	0.0000	38.0000	
32820	123	2	12.0000	0.0000	58.0000	
32821	98	1	3.0000	0.0000	103.5000	
32821	70	2	3.0000	0.0000	60.5000	
32821	79	3	3.0000	0.0000	73.0000	
32822	560	1	100.0000	0.0000	25.7000	
32823	3	1	2.0000	0.0000	74.0000	
32823	57	2	2.0000	0.0000	80.0000	
32823	79	3	1.0000	0.0000	73.0000	
32823	101	4	1.0000	0.0000	103.5000	
32824	560	1	100.0000	0.0000	25.7000	
32825	123	1	7.0000	0.0000	58.0000	
32825	92	2	7.0000	0.0000	38.0000	
32828	129	1	15.0000	0.0000	56.0000	
32829	561	1	9.0000	0.0000	23.7000	
32830	129	1	1.0000	0.0000	56.0000	
32831	129	1	5.0000	0.0000	56.5000	
32832	215	1	2.0000	0.0000	4.0000	
32833	129	1	2.0000	0.0000	56.5000	
32834	215	1	4.0000	0.0000	4.0000	
32835	138	1	45.0000	0.0000	92.0000	
32836	123	1	1.0000	0.0000	58.0000	
32836	63	2	1.0000	0.0000	75.0000	
32837	92	1	5.0000	0.0000	38.0000	
32838	129	1	2.0000	0.0000	56.0000	
32838	92	2	2.0000	0.0000	38.0000	
32839	129	1	1.0000	0.0000	56.5000	
32840	129	1	6.0000	0.0000	56.5000	
32841	987	1	8.0000	0.0000	27.8000	
32842	123	1	1.0000	0.0000	58.0000	
32843	129	1	10.0000	0.0000	56.5000	
32844	561	1	25.0000	0.0000	22.2000	
32845	70	1	4.0000	0.0000	59.5000	
32845	92	2	1.0000	0.0000	35.5000	
32846	561	1	1.0000	0.0000	22.2000	
32847	123	1	5.0000	0.0000	58.0000	
32848	138	1	1.0000	0.0000	96.0000	
32849	129	1	6.0000	0.0000	56.0000	
32850	129	1	3.0000	0.0000	56.0000	
32850	92	2	3.0000	0.0000	38.0000	
32851	57	1	2.0000	0.0000	80.0000	
32851	129	2	6.0000	0.0000	56.5000	
32851	92	3	3.0000	0.0000	36.0000	
32852	92	1	6.0000	0.0000	35.5000	
32852	70	2	4.0000	0.0000	59.5000	
32852	101	3	1.0000	0.0000	103.0000	
32852	59	4	3.0000	0.0000	76.0000	
32853	561	1	2.0000	0.0000	23.2000	
32854	129	1	50.0000	0.0000	56.0000	
32855	129	1	44.0000	0.0000	56.0000	
32856	65	1	3.0000	0.0000	43.0000	
32856	72	2	3.0000	0.0000	45.0000	
32857	138	1	60.0000	0.0000	92.0000	
32858	138	1	100.0000	0.0000	92.0000	
32859	138	1	45.0000	0.0000	92.0000	
32860	561	1	5.0000	0.0000	22.2000	
32861	138	1	32.0000	0.0000	92.0000	
32862	138	1	32.0000	0.0000	92.0000	
32863	92	1	6.0000	0.0000	38.0000	
32864	57	1	1.0000	0.0000	80.5000	
32865	129	1	3.0000	0.0000	56.5000	
32866	123	1	1.0000	0.0000	57.0000	
32867	129	1	2.0000	0.0000	56.5000	
32868	123	1	3.0000	0.0000	59.0000	
32868	25	2	1.0000	0.0000	54.0000	
32869	129	1	25.0000	0.0000	56.5000	
32869	57	2	5.0000	0.0000	80.5000	
32870	92	1	3.0000	0.0000	38.5000	
32870	129	2	1.0000	0.0000	56.5000	
32871	92	1	4.0000	0.0000	38.0000	
32872	129	1	2.0000	0.0000	56.5000	
32872	57	2	1.0000	0.0000	80.5000	
32873	129	1	5.0000	0.0000	56.5000	
32873	57	2	1.0000	0.0000	80.5000	
32874	123	1	5.0000	0.0000	57.0000	
32874	57	2	2.0000	0.0000	80.0000	
32874	99	3	1.0000	0.0000	104.0000	
32874	5	4	3.0000	0.0000	74.5000	
32875	561	1	5.0000	0.0000	22.2000	
32876	70	1	10.0000	0.0000	59.5000	
32876	92	2	1.0000	0.0000	35.5000	
32877	138	1	30.0000	0.0000	93.5000	
32878	138	1	41.0000	0.0000	93.5000	
32879	138	1	40.0000	0.0000	92.0000	
32880	299	1	10.0000	0.0000	34.5000	
32881	138	1	30.0000	0.0000	92.0000	
32882	296	1	10.0000	0.0000	51.7500	
32883	138	1	24.0000	0.0000	93.5000	
32884	138	1	40.0000	0.0000	93.5000	
32885	92	1	14.0000	0.0000	35.5000	
32885	70	2	6.0000	0.0000	59.5000	
32886	92	1	1.0000	0.0000	35.5000	
32886	101	2	1.0000	0.0000	104.0000	
32886	3	3	1.0000	0.0000	74.5000	
32887	92	1	6.0000	0.0000	35.5000	
32887	57	2	1.0000	0.0000	80.0000	
32887	54	3	1.0000	0.0000	80.0000	
32888	92	1	4.0000	0.0000	38.0000	
32888	129	2	1.0000	0.0000	56.0000	
32889	129	1	2.0000	0.0000	56.0000	
32890	129	1	10.0000	0.0000	56.5000	
32891	123	1	3.0000	0.0000	58.0000	
32891	63	2	2.0000	0.0000	75.0000	
32892	92	1	4.0000	0.0000	38.0000	
32892	123	2	2.0000	0.0000	58.0000	
32893	92	1	35.0000	0.0000	36.0000	
32893	57	2	3.0000	0.0000	80.0000	
32894	92	1	1.0000	0.0000	38.0000	
32895	63	1	1.0000	0.0000	74.5000	
32895	3	2	7.0000	0.0000	74.5000	
32896	92	1	3.0000	0.0000	36.0000	
32897	561	1	2.0000	0.0000	23.7000	
32897	214	2	4.0000	0.0000	4.0000	
32897	986	3	8.0000	0.0000	27.5000	
32898	123	1	2.0000	0.0000	58.0000	
32899	560	1	6.0000	0.0000	25.7000	
32900	92	1	5.0000	0.0000	38.0000	
32900	123	2	1.0000	0.0000	58.0000	
32900	129	3	10.0000	0.0000	56.0000	
32901	106	1	5.0000	0.0000	23.5000	
32902	999	1	6.0000	0.0000	11.5000	
32903	663	1	2.0000	0.0000	4.0000	
32905	92	1	1.0000	0.0000	38.0000	
32906	79	1	2.0000	0.0000	73.0000	
32906	101	2	1.0000	0.0000	103.5000	
32906	92	3	2.0000	0.0000	36.0000	
32906	57	4	1.0000	0.0000	80.0000	
32907	561	1	5.0000	0.0000	23.7000	
32908	560	1	8.0000	0.0000	26.3000	
32908	561	2	23.0000	0.0000	24.6000	
32908	214	3	10.0000	0.0000	4.0000	
32908	995	4	2.0000	0.0000	42.5000	
32908	2755	5	3.0000	0.0000	4.0000	
32909	129	1	5.0000	0.0000	56.5000	
32910	92	1	1.0000	0.0000	36.0000	
32910	57	2	1.0000	0.0000	80.0000	
32910	129	3	1.0000	0.0000	56.5000	
32911	92	1	9.0000	0.0000	38.0000	
32911	129	2	4.0000	0.0000	56.0000	
32912	561	1	5.0000	0.0000	23.7000	
32913	2757	1	3.0000	0.0000	4.0000	
32913	664	2	3.0000	0.0000	4.0000	
32914	3	1	9.0000	0.0000	74.0000	
32914	92	2	6.0000	0.0000	36.0000	
32916	79	1	1.0000	0.0000	74.0000	
32917	101	1	3.0000	0.0000	106.0000	
32919	560	1	5.0000	0.0000	25.7000	
32920	70	1	3.0000	0.0000	60.5000	
32920	129	2	3.0000	0.0000	56.5000	
32920	92	3	1.0000	0.0000	36.0000	
32921	92	1	2.0000	0.0000	38.5000	
32922	561	1	22.0000	0.0000	23.7000	
32923	561	1	3.0000	0.0000	23.2000	
32923	214	2	1.0000	0.0000	4.0000	
32923	986	3	1.0000	0.0000	27.5000	
32924	129	1	3.0000	0.0000	56.0000	
32925	560	1	3.0000	0.0000	25.7000	
32925	214	2	2.0000	0.0000	4.0000	
32926	129	1	12.0000	0.0000	56.0000	
32926	33	2	1.0000	0.0000	55.5000	
32927	92	1	56.0000	0.0000	36.0000	
32929	92	1	12.0000	0.0000	38.0000	
32930	561	1	2.0000	0.0000	23.7000	
32931	129	1	1.0000	0.0000	56.5000	
32931	57	2	1.0000	0.0000	80.0000	
32932	561	1	22.0000	0.0000	23.2000	
32933	561	1	12.0000	0.0000	22.2000	
32934	561	1	10.0000	0.0000	23.7000	
32935	79	1	6.0000	0.0000	73.0000	
32936	561	1	7.0000	0.0000	22.2000	
32937	129	1	1.0000	0.0000	56.5000	
32937	92	2	1.0000	0.0000	38.5000	
32938	138	1	35.0000	0.0000	92.0000	
32939	92	1	30.0000	0.0000	36.0000	
32940	92	1	11.0000	0.0000	36.0000	
32941	138	1	60.0000	0.0000	92.0000	
32942	129	1	4.0000	0.0000	56.0000	
32943	138	1	20.0000	0.0000	92.0000	
32944	129	1	12.0000	0.0000	56.5000	
32945	561	1	1.0000	0.0000	24.6000	
32946	561	1	20.0000	0.0000	24.6000	
32947	123	1	9.0000	0.0000	58.0000	
32948	57	1	10.0000	0.0000	80.5000	
32949	3	1	12.0000	0.0000	74.0000	
32950	2935	1	48.0000	0.0000	4.6138	
32950	2936	2	12.0000	0.0000	4.6138	
32950	1558	3	50.0000	0.0000	12.0366	
32950	1557	4	60.0000	0.0000	27.6014	
32951	2934	1	12.0000	0.0000	4.6138	
32952	129	1	5.0000	0.0000	56.5000	
32952	123	2	5.0000	0.0000	58.0000	
32953	561	1	2.0000	0.0000	24.6000	
32954	129	1	1.0000	0.0000	56.5000	
32954	123	2	1.0000	0.0000	58.0000	
32955	259	1	4.0000	0.0000	16.0000	
32955	2054	2	1.0000	0.0000	23.5000	
32956	561	1	3.0000	0.0000	23.2000	
32956	992	2	3.0000	0.0000	15.0000	
32957	561	1	20.0000	0.0000	22.2000	
32958	988	1	2.0000	0.0000	24.5000	
32959	70	1	3.0000	0.0000	60.5000	
32959	123	2	3.0000	0.0000	58.0000	
32960	92	1	3.0000	0.0000	36.0000	
32961	561	1	50.0000	0.0000	22.2000	
32962	92	1	50.0000	0.0000	38.0000	
32963	92	1	20.0000	0.0000	36.0000	
32963	70	2	20.0000	0.0000	60.5000	
32964	92	1	1.0000	0.0000	38.0000	
32964	123	2	1.0000	0.0000	58.0000	
32965	129	1	1.0000	0.0000	56.0000	
32967	561	1	100.0000	0.0000	22.2000	
32969	561	1	100.0000	0.0000	22.2000	
32970	92	1	1.0000	0.0000	36.0000	
32970	3	2	1.0000	0.0000	74.0000	
32971	561	1	15.0000	0.0000	22.2000	
32972	92	1	6.0000	0.0000	38.0000	
32973	264	1	3.0000	0.0000	17.8000	
32973	358	2	3.0000	0.0000	16.5000	
32974	92	1	1.0000	0.0000	38.0000	
32977	123	1	16.0000	0.0000	58.0000	
32918	92	1	1.0000	0.0000	36.0000	
32918	123	2	1.0000	0.0000	59.0000	
32975	92	1	2.0000	0.0000	36.0000	
32975	70	2	1.0000	0.0000	60.5000	
32976	129	1	1.0000	0.0000	56.5000	
32976	123	2	12.0000	0.0000	59.0000	
32976	3	3	2.0000	0.0000	74.0000	
32915	138	1	2.0000	0.0000	96.0000	
32928	2751	1	2.0000	0.0000	95.0000	
32966	138	1	3.0000	0.0000	96.0000	
32968	138	1	3.0000	0.0000	96.0000	
32978	123	1	12.0000	0.0000	58.0000	
32978	57	2	3.0000	0.0000	80.0000	
32979	123	1	10.0000	0.0000	58.0000	
32980	138	1	100.0000	0.0000	92.0000	
32981	138	1	20.0000	0.0000	92.0000	
32982	561	1	1.0000	0.0000	24.6000	
32983	138	1	5.0000	0.0000	96.0000	
32984	138	1	34.0000	0.0000	92.0000	
32985	123	1	10.0000	0.0000	58.0000	
32986	138	1	6.0000	0.0000	96.0000	
32987	138	1	4.0000	0.0000	96.0000	
32988	123	1	80.0000	0.0000	58.0000	
32989	129	1	2.0000	0.0000	56.5000	
32990	123	1	13.0000	0.0000	58.0000	
32991	561	1	5.0000	0.0000	23.7000	
32992	123	1	2.0000	0.0000	58.0000	
32993	214	1	3.0000	0.0000	4.0000	
32993	663	2	1.0000	0.0000	4.0000	
32994	92	1	5.0000	0.0000	38.5000	
32995	92	1	10.0000	0.0000	35.5000	
32996	70	1	9.0000	0.0000	59.5000	
32996	57	2	1.0000	0.0000	79.5000	
32996	129	3	20.0000	0.0000	56.0000	
32997	92	1	3.0000	0.0000	35.5000	
32997	129	2	3.0000	0.0000	56.0000	
32998	560	1	6.0000	0.0000	25.7000	
32999	561	1	70.0000	0.0000	23.7000	
32999	987	2	10.0000	0.0000	27.8000	
32999	989	3	5.0000	0.0000	24.8000	
32999	998	4	4.0000	0.0000	11.0000	
32999	214	5	6.0000	0.0000	4.0000	
32999	560	6	1.0000	0.0000	25.7000	
33000	138	1	40.0000	0.0000	92.0000	
33001	92	1	4.0000	0.0000	38.5000	
33002	2587	1	3.0000	0.0000	67.0000	
33002	92	2	9.0000	0.0000	35.5000	
33002	57	3	3.0000	0.0000	79.5000	
33003	123	1	1.0000	0.0000	58.0000	
33004	561	1	10.0000	0.0000	23.2000	
33005	129	1	1.0000	0.0000	56.5000	
33005	57	2	2.0000	0.0000	80.0000	
33005	99	3	1.0000	0.0000	104.0000	
33006	123	1	3.0000	0.0000	58.0000	
33007	129	1	1.0000	0.0000	56.0000	
33007	5	2	3.0000	0.0000	75.0000	
33008	123	1	10.0000	0.0000	58.0000	
33008	129	2	9.0000	0.0000	56.5000	
33009	25	1	2.0000	0.0000	56.5000	
33010	129	1	5.0000	0.0000	56.5000	
33011	92	1	12.0000	0.0000	38.5000	
33012	560	1	1.0000	0.0000	25.7000	
33013	993	1	15.0000	0.0000	15.5000	
33014	561	1	5.0000	0.0000	22.2000	
33015	561	1	2.0000	0.0000	23.7000	
33016	63	1	14.0000	0.0000	74.5000	
33018	123	1	1.0000	0.0000	58.0000	
33018	92	2	1.0000	0.0000	38.5000	
33020	561	1	20.0000	0.0000	24.6000	
33022	92	1	1.0000	0.0000	38.5000	
33023	5	1	3.0000	0.0000	74.5000	
33024	92	1	3.0000	0.0000	38.5000	
33025	140	1	100.0000	0.0000	92.5000	
33026	140	1	100.0000	0.0000	92.5000	
33027	129	1	1.0000	0.0000	56.5000	
33028	561	1	23.0000	0.0000	24.6000	
33028	989	2	21.0000	0.0000	23.5000	
33028	995	3	8.0000	0.0000	42.5000	
33028	2755	4	3.0000	0.0000	4.0000	
33029	3	1	4.0000	0.0000	74.0000	
33029	79	2	2.0000	0.0000	73.0000	
33030	27	1	6.0000	0.0000	56.5000	
33031	560	1	5.0000	0.0000	25.7000	
33032	123	1	3.0000	0.0000	58.0000	
33032	92	2	3.0000	0.0000	38.5000	
33033	92	1	8.0000	0.0000	36.0000	
33033	57	2	2.0000	0.0000	80.0000	
33033	99	3	1.0000	0.0000	103.5000	
33034	143	1	4.0000	0.0000	25.0000	
33035	129	1	8.0000	0.0000	56.5000	
33036	79	1	2.0000	0.0000	73.0000	
33036	92	2	10.0000	0.0000	36.0000	
33036	129	3	4.0000	0.0000	56.5000	
33036	57	4	2.0000	0.0000	80.0000	
33036	3	5	2.0000	0.0000	74.0000	
33037	123	1	35.0000	0.0000	57.0000	
33037	27	2	22.0000	0.0000	55.0000	
33038	129	1	4.0000	0.0000	56.5000	
33039	987	1	135.0000	0.0000	27.5000	
33040	92	1	1.0000	0.0000	38.5000	
33041	561	1	5.0000	0.0000	22.2000	
33042	92	1	3.0000	0.0000	38.5000	
33042	123	2	3.0000	0.0000	58.0000	
33043	140	1	100.0000	0.0000	92.5000	
33044	140	1	150.0000	0.0000	92.5000	
33045	561	1	5.0000	0.0000	22.2000	
33046	987	1	2.0000	0.0000	27.8000	
33046	214	2	9.0000	0.0000	4.0000	
33047	129	1	10.0000	0.0000	56.5000	
33048	3	1	3.0000	0.0000	74.0000	
33049	994	1	7.0000	0.0000	42.5000	
33049	214	2	50.0000	0.0000	4.0000	
33050	57	1	3.0000	0.0000	79.5000	
33050	101	2	3.0000	0.0000	103.5000	
33051	123	1	1.0000	0.0000	58.0000	
33051	92	2	2.0000	0.0000	38.5000	
33052	70	1	1.0000	0.0000	62.0000	
33053	129	1	87.0000	0.0000	56.5000	
33053	92	2	35.0000	0.0000	36.0000	
33054	2587	1	3.0000	0.0000	67.0000	
33055	993	1	40.0000	0.0000	15.5000	
33055	214	2	20.0000	0.0000	4.0000	
33056	123	1	4.0000	0.0000	58.0000	
33057	140	1	1.0000	0.0000	94.5000	
33058	110	1	2.0000	0.0000	57.0000	
33059	123	1	3.0000	0.0000	58.0000	
33060	5	1	3.0000	0.0000	75.0000	
33061	129	1	9.0000	0.0000	56.5000	
33061	92	2	5.0000	0.0000	38.5000	
33062	140	1	25.0000	0.0000	93.0000	
33063	214	1	2.0000	0.0000	4.0000	
33064	561	1	5.0000	0.0000	23.7000	
33065	123	1	6.0000	0.0000	58.0000	
33065	92	2	10.0000	0.0000	36.0000	
33066	561	1	12.0000	0.0000	24.6000	
33067	129	1	2.0000	0.0000	56.5000	
33068	992	1	19.0000	0.0000	15.0000	
33069	123	1	20.0000	0.0000	58.0000	
33070	92	1	8.0000	0.0000	38.5000	
33071	129	1	10.0000	0.0000	56.0000	
33072	92	1	10.0000	0.0000	36.0000	
33072	99	2	2.0000	0.0000	103.5000	
33072	129	3	2.0000	0.0000	56.5000	
33072	57	4	2.0000	0.0000	80.0000	
33073	129	1	2.0000	0.0000	56.0000	
33073	57	2	5.0000	0.0000	79.5000	
33074	79	1	19.0000	0.0000	73.0000	
33075	993	1	9.0000	0.0000	15.0000	
33076	129	1	26.0000	0.0000	56.0000	
33076	92	2	28.0000	0.0000	38.0000	
33077	123	1	15.0000	0.0000	58.0000	
33078	259	1	1.0000	0.0000	16.0000	
33079	92	1	3.0000	0.0000	38.5000	
33080	59	1	3.0000	0.0000	76.0000	
33080	110	2	5.0000	0.0000	57.0000	
33080	76	3	5.0000	0.0000	82.5000	
33080	143	4	2.0000	0.0000	23.5000	
33081	92	1	3.0000	0.0000	38.5000	
33082	92	1	2.0000	0.0000	38.5000	
33082	123	2	2.0000	0.0000	58.0000	
33083	986	1	30.0000	0.0000	27.5000	
33083	988	2	20.0000	0.0000	24.5000	
33083	994	3	4.0000	0.0000	42.5000	
33083	992	4	6.0000	0.0000	15.0000	
33083	998	5	27.0000	0.0000	11.0000	
33083	214	6	25.0000	0.0000	4.0000	
33083	663	7	6.0000	0.0000	4.0000	
33084	987	1	12.0000	0.0000	27.8000	
33084	997	2	10.0000	0.0000	6.3000	
33084	999	3	6.0000	0.0000	11.5000	
33084	214	4	7.0000	0.0000	4.0000	
33084	663	5	5.0000	0.0000	4.0000	
33084	215	6	15.0000	0.0000	4.0000	
33084	560	7	15.0000	0.0000	25.7000	
33085	123	1	1.0000	0.0000	58.0000	
33085	92	2	1.0000	0.0000	38.5000	
33086	123	1	2.0000	0.0000	58.0000	
33087	92	1	13.0000	0.0000	38.0000	
33088	988	1	1.0000	0.0000	24.5000	
33089	993	1	20.0000	0.0000	15.5000	
33090	561	1	1.0000	0.0000	24.6000	
33091	560	1	10.0000	0.0000	25.7000	
33092	129	1	2.0000	0.0000	56.5000	
33093	3	1	2.0000	0.0000	74.0000	
33093	57	2	1.0000	0.0000	80.0000	
33093	70	3	1.0000	0.0000	60.5000	
33094	92	1	8.0000	0.0000	36.0000	
33094	123	2	2.0000	0.0000	59.0000	
33095	2	1	5.0000	0.0000	74.0000	
33095	129	2	10.0000	0.0000	56.5000	
33095	92	3	2.0000	0.0000	36.0000	
33096	3	1	5.0000	0.0000	74.0000	
33096	92	2	10.0000	0.0000	36.0000	
33096	57	3	3.0000	0.0000	80.0000	
33097	138	1	2.0000	0.0000	96.0000	
33098	2751	1	4.0000	0.0000	96.0000	
33099	123	1	2.0000	0.0000	58.0000	
33100	92	1	25.0000	0.0000	38.0000	
33101	3	1	15.0000	0.0000	74.0000	
33102	129	1	20.0000	0.0000	56.5000	
33103	129	1	4.0000	0.0000	56.0000	
33104	92	1	20.0000	0.0000	36.0000	
33104	3	2	20.0000	0.0000	74.0000	
33104	70	3	20.0000	0.0000	60.5000	
33105	101	1	1.0000	0.0000	106.0000	
33106	129	1	20.0000	0.0000	56.5000	
33106	70	2	10.0000	0.0000	60.5000	
33107	92	1	2.0000	0.0000	38.0000	
33107	129	2	1.0000	0.0000	56.0000	
33108	92	1	4.0000	0.0000	36.0000	
33108	123	2	2.0000	0.0000	58.0000	
33109	129	1	3.0000	0.0000	56.5000	
33109	92	2	1.0000	0.0000	38.5000	
33110	561	1	17.0000	0.0000	22.2000	
33111	129	1	2.0000	0.0000	56.5000	
33112	129	1	12.0000	0.0000	56.5000	
33113	25	1	6.0000	0.0000	54.0000	
33113	57	2	3.0000	0.0000	80.0000	
33114	70	1	10.0000	0.0000	59.5000	
33114	92	2	15.0000	0.0000	35.5000	
33114	76	3	5.0000	0.0000	82.5000	
33115	129	1	5.0000	0.0000	56.5000	
33116	92	1	2.0000	0.0000	35.5000	
33117	25	1	1.0000	0.0000	59.0000	
33117	123	2	2.0000	0.0000	58.0000	
33117	92	3	4.0000	0.0000	38.0000	
33118	123	1	3.0000	0.0000	58.0000	
33119	561	1	1.0000	0.0000	23.7000	
33119	560	2	17.0000	0.0000	25.7000	
33120	92	1	2.0000	0.0000	36.0000	
33120	79	2	2.0000	0.0000	73.0000	
33120	57	3	1.0000	0.0000	80.0000	
33121	70	1	6.0000	0.0000	60.5000	
33121	92	2	5.0000	0.0000	36.0000	
33121	123	3	1.0000	0.0000	58.0000	
33121	57	4	1.0000	0.0000	80.0000	
33121	99	5	1.0000	0.0000	103.5000	
33122	98	1	2.0000	0.0000	103.5000	
33123	561	1	160.0000	0.0000	22.2000	
33124	129	1	10.0000	0.0000	56.5000	
33124	57	2	4.0000	0.0000	80.5000	
33124	25	3	6.0000	0.0000	56.5000	
33125	123	1	3.0000	0.0000	58.0000	
33125	92	2	3.0000	0.0000	38.0000	
33126	57	1	10.0000	0.0000	80.0000	
33127	561	1	50.0000	0.0000	22.2000	
33128	140	1	30.0000	0.0000	92.5000	
33129	57	1	3.0000	0.0000	79.5000	
33129	27	2	4.0000	0.0000	54.5000	
33129	70	3	3.0000	0.0000	59.5000	
33129	79	4	2.0000	0.0000	73.0000	
33129	129	5	25.0000	0.0000	56.0000	
33130	92	1	1.0000	0.0000	35.5000	
33131	129	1	4.0000	0.0000	56.5000	
33131	57	2	2.0000	0.0000	80.5000	
33132	129	1	4.0000	0.0000	56.5000	
33132	92	2	4.0000	0.0000	38.5000	
33133	129	1	14.0000	0.0000	56.5000	
33135	561	1	3.0000	0.0000	23.7000	
33136	64	1	1.0000	0.0000	43.0000	
33136	129	2	1.0000	0.0000	56.5000	
33137	123	1	1.0000	0.0000	58.0000	
33138	560	1	6.0000	0.0000	25.7000	
33139	986	1	40.0000	0.0000	27.5000	
33140	92	1	4.0000	0.0000	38.0000	
33140	123	2	2.0000	0.0000	58.0000	
33141	129	1	7.0000	0.0000	56.5000	
33142	92	1	4.0000	0.0000	38.0000	
33142	123	2	5.0000	0.0000	58.0000	
33143	92	1	13.0000	0.0000	38.5000	
33144	92	1	5.0000	0.0000	38.5000	
33145	92	1	4.0000	0.0000	38.5000	
33146	561	1	1.0000	0.0000	23.7000	
33147	129	1	5.0000	0.0000	56.5000	
33148	129	1	3.0000	0.0000	56.5000	
33149	561	1	2.0000	0.0000	23.7000	
33150	92	1	4.0000	0.0000	38.0000	
33151	129	1	2.0000	0.0000	56.5000	
33151	92	2	7.0000	0.0000	35.5000	
33152	129	1	2.0000	0.0000	56.0000	
33152	92	2	4.0000	0.0000	38.0000	
33152	3	3	1.0000	0.0000	75.0000	
33153	993	1	28.0000	0.0000	15.5000	
33154	561	1	3.0000	0.0000	23.7000	
33154	993	2	1.0000	0.0000	15.5000	
33154	214	3	1.0000	0.0000	4.0000	
33155	123	1	2.0000	0.0000	58.0000	
33156	129	1	6.0000	0.0000	56.5000	
33157	129	1	1.0000	0.0000	56.0000	
33158	561	1	11.0000	0.0000	23.7000	
33159	993	1	1.0000	0.0000	15.5000	
33160	561	1	5.0000	0.0000	23.7000	
33161	79	1	3.0000	0.0000	73.5000	
33161	92	2	1.0000	0.0000	38.0000	
33162	140	1	54.0000	0.0000	92.5000	
33163	129	1	20.0000	0.0000	56.5000	
33164	123	1	1.0000	0.0000	58.0000	
33165	2699	1	102.0000	0.0000	19.4117	
33165	986	2	464.0000	0.0000	8.4253	
33165	992	3	416.0000	0.0000	4.6964	
33166	92	1	14.0000	0.0000	38.0000	
33167	92	1	5.0000	0.0000	36.0000	
33168	560	1	12.0000	0.0000	25.7000	
33169	123	1	29.0000	0.0000	57.0000	
33169	27	2	12.0000	0.0000	55.0000	
33169	143	3	10.0000	0.0000	23.5000	
33170	129	1	5.0000	0.0000	56.5000	
33171	129	1	2.0000	0.0000	56.5000	
33172	129	1	1.0000	0.0000	56.0000	
33172	92	2	3.0000	0.0000	38.0000	
33173	561	1	1.0000	0.0000	23.7000	
33174	560	1	5.0000	0.0000	26.3000	
33175	140	1	30.0000	0.0000	93.0000	
33176	5	1	2.0000	0.0000	74.5000	
33177	997	1	2.0000	0.0000	6.3000	
33177	214	2	2.0000	0.0000	4.0000	
33177	663	3	2.0000	0.0000	4.0000	
33178	70	1	7.0000	0.0000	60.5000	
33179	79	1	2.0000	0.0000	73.0000	
33179	3	2	2.0000	0.0000	74.0000	
33179	57	3	1.0000	0.0000	80.0000	
33180	92	1	6.0000	0.0000	36.0000	
33181	123	1	1.0000	0.0000	58.0000	
33182	70	1	2.0000	0.0000	60.5000	
33182	92	2	2.0000	0.0000	36.0000	
33182	57	3	2.0000	0.0000	80.0000	
33182	101	4	2.0000	0.0000	103.5000	
33182	79	5	4.0000	0.0000	73.0000	
33183	92	1	7.0000	0.0000	38.0000	
33184	129	1	2.0000	0.0000	56.5000	
33185	11	1	1.0000	0.0000	197.0000	
33186	129	1	10.0000	0.0000	56.5000	
33187	999	1	14.0000	0.0000	11.5000	
33188	561	1	85.0000	0.0000	23.7000	
33189	994	1	12.0000	0.0000	42.5000	
33189	997	2	100.0000	0.0000	6.3000	
33189	214	3	20.0000	0.0000	4.0000	
33189	662	4	2.0000	0.0000	4.0000	
33189	663	5	2.0000	0.0000	4.0000	
33189	664	6	1.0000	0.0000	4.0000	
33189	987	7	68.0000	0.0000	27.8000	
33190	70	1	20.0000	0.0000	60.5000	
33191	129	1	2.0000	0.0000	56.0000	
33193	123	1	1.0000	0.0000	58.0000	
33194	1625	1	8.0000	0.0000	13.6000	
33194	1632	2	8.0000	0.0000	9.3000	
33194	264	3	4.0000	0.0000	17.8000	
33194	360	4	4.0000	0.0000	10.0000	
33195	92	1	1.0000	0.0000	36.0000	
33196	129	1	5.0000	0.0000	56.5000	
33197	140	1	10.0000	0.0000	93.0000	
33198	123	1	3.0000	0.0000	58.0000	
33199	123	1	4.0000	0.0000	58.0000	
33199	92	2	4.0000	0.0000	38.5000	
33201	998	1	12.0000	0.0000	11.0000	
33201	992	2	2.0000	0.0000	15.0000	
33201	214	3	4.0000	0.0000	4.0000	
33202	561	1	1.0000	0.0000	23.7000	
33203	92	1	5.0000	0.0000	36.0000	
33204	92	1	3.0000	0.0000	38.0000	
33205	561	1	4.0000	0.0000	24.6000	
33205	986	2	2.0000	0.0000	25.5000	
33206	123	1	1.0000	0.0000	58.0000	
33206	92	2	2.0000	0.0000	38.0000	
33207	92	1	13.0000	0.0000	36.0000	
33208	92	1	1.0000	0.0000	36.0000	
33208	101	2	1.0000	0.0000	103.5000	
33209	129	1	1.0000	0.0000	56.0000	
33209	92	2	1.0000	0.0000	38.0000	
33210	129	1	5.0000	0.0000	56.5000	
33210	92	2	5.0000	0.0000	35.5000	
33211	92	1	10.0000	0.0000	36.0000	
33212	129	1	5.0000	0.0000	56.5000	
33212	92	2	5.0000	0.0000	36.0000	
33213	123	1	3.0000	0.0000	58.0000	
33213	92	2	2.0000	0.0000	38.0000	
33214	561	1	2.0000	0.0000	23.7000	
33215	993	1	7.0000	0.0000	15.5000	
33216	663	1	3.0000	0.0000	4.0000	
33216	664	2	2.0000	0.0000	4.0000	
33217	561	1	2.0000	0.0000	23.7000	
33218	2	1	6.0000	0.0000	74.0000	
33218	92	2	2.0000	0.0000	36.0000	
33220	92	1	4.0000	0.0000	38.5000	
33220	123	2	2.0000	0.0000	58.0000	
33221	59	1	1.0000	0.0000	76.0000	
33221	110	2	1.0000	0.0000	57.0000	
33221	92	3	2.0000	0.0000	35.5000	
33222	129	1	5.0000	0.0000	56.5000	
33223	129	1	1.0000	0.0000	56.5000	
33224	123	1	1.0000	0.0000	58.0000	
33224	92	2	1.0000	0.0000	38.5000	
33225	92	1	1.0000	0.0000	38.5000	
33226	92	1	1.0000	0.0000	38.5000	
33227	92	1	4.0000	0.0000	38.5000	
33228	561	1	20.0000	0.0000	24.6000	
33229	987	1	12.0000	0.0000	27.8000	
33229	993	2	12.0000	0.0000	15.5000	
33230	129	1	2.0000	0.0000	56.5000	
33230	57	2	1.0000	0.0000	80.5000	
33231	561	1	10.0000	0.0000	22.2000	
33232	92	1	2.0000	0.0000	38.0000	
33232	129	2	2.0000	0.0000	56.0000	
33233	92	1	3.0000	0.0000	36.0000	
33233	129	2	1.0000	0.0000	56.5000	
33234	129	1	10.0000	0.0000	56.5000	
33234	57	2	2.0000	0.0000	80.5000	
33235	92	1	4.0000	0.0000	38.0000	
33235	129	2	4.0000	0.0000	56.0000	
33236	561	1	10.0000	0.0000	22.2000	
33237	92	1	13.0000	0.0000	35.5000	
33237	57	2	1.0000	0.0000	79.5000	
33237	129	3	1.0000	0.0000	56.0000	
33237	65	4	2.0000	0.0000	43.0000	
33238	92	1	3.0000	0.0000	36.0000	
33238	57	2	3.0000	0.0000	80.0000	
33238	101	3	3.0000	0.0000	103.5000	
33239	129	1	1.0000	0.0000	56.0000	
33240	561	1	23.0000	0.0000	23.7000	
33241	57	1	1.0000	0.0000	80.0000	
33241	70	2	1.0000	0.0000	59.5000	
33242	92	1	7.0000	0.0000	38.0000	
33243	92	1	6.0000	0.0000	38.0000	
33244	123	1	3.0000	0.0000	58.0000	
33245	560	1	6.0000	0.0000	25.7000	
33246	561	1	20.0000	0.0000	23.7000	
33247	561	1	20.0000	0.0000	22.2000	
33248	561	1	10.0000	0.0000	23.7000	
33249	561	1	4.0000	0.0000	23.2000	
33249	515	2	7.0000	0.0000	1.0000	
33250	101	1	2.0000	0.0000	103.5000	
33250	79	2	1.0000	0.0000	73.0000	
33251	261	1	1.0000	0.0000	16.7000	
33252	70	1	1.0000	0.0000	60.5000	
33252	3	2	1.0000	0.0000	74.0000	
33253	129	1	3.0000	0.0000	56.0000	
33253	92	2	7.0000	0.0000	38.0000	
33254	561	1	9.0000	0.0000	23.7000	
33255	987	1	2.0000	0.0000	27.8000	
33255	999	2	2.0000	0.0000	11.5000	
33256	70	1	5.0000	0.0000	60.5000	
33257	129	1	10.0000	0.0000	56.5000	
33257	123	2	10.0000	0.0000	58.0000	
33258	561	1	4.0000	0.0000	23.7000	
33259	561	1	4.0000	0.0000	23.2000	
33260	123	1	19.0000	0.0000	58.0000	
33261	92	1	5.0000	0.0000	36.0000	
33261	129	2	3.0000	0.0000	56.5000	
33261	70	3	2.0000	0.0000	60.5000	
33262	560	1	5.0000	0.0000	25.7000	
33262	214	2	2.0000	0.0000	4.0000	
33263	92	1	5.0000	0.0000	38.0000	
33264	561	1	1.0000	0.0000	24.6000	
33265	561	1	13.0000	0.0000	24.6000	
33266	123	1	10.0000	0.0000	58.0000	
33267	561	1	9.0000	0.0000	24.6000	
33268	92	1	1.0000	0.0000	36.0000	
33268	70	2	1.0000	0.0000	60.5000	
33269	561	1	14.0000	0.0000	23.2000	
33270	70	1	2.0000	0.0000	60.5000	
33270	57	2	2.0000	0.0000	80.0000	
33270	92	3	2.0000	0.0000	36.0000	
33270	101	4	2.0000	0.0000	103.5000	
33270	79	5	4.0000	0.0000	73.0000	
33272	74	1	4.0000	0.0000	44.0000	
33273	92	1	6.0000	0.0000	36.0000	
33274	561	1	20.0000	0.0000	23.2000	
33275	92	1	3.0000	0.0000	38.0000	
33277	92	1	5.0000	0.0000	36.0000	
33277	70	2	5.0000	0.0000	60.5000	
33278	997	1	5.0000	0.0000	6.3000	
33279	92	1	1.0000	0.0000	38.0000	
33279	123	2	1.0000	0.0000	58.0000	
33280	561	1	5.0000	0.0000	23.2000	
33281	561	1	10.0000	0.0000	23.2000	
33282	123	1	4.0000	0.0000	58.0000	
33283	123	1	40.0000	0.0000	58.0000	
33283	92	2	40.0000	0.0000	38.0000	
33283	101	3	8.0000	0.0000	106.0000	
33284	3	1	1.0000	0.0000	74.0000	
33284	92	2	1.0000	0.0000	36.0000	
33285	1632	1	13.0000	0.0000	9.3000	
33285	358	2	12.0000	0.0000	16.5000	
33285	1625	3	13.0000	0.0000	13.6000	
33285	259	4	23.0000	0.0000	16.0000	
33285	262	5	10.0000	0.0000	19.5000	
33285	264	6	10.0000	0.0000	17.8000	
33285	261	7	10.0000	0.0000	16.7000	
33285	1640	8	3.0000	0.0000	40.5000	
33286	999	1	5.0000	0.0000	11.5000	
33287	123	1	2.0000	0.0000	58.0000	
33288	999	1	13.0000	0.0000	11.5000	
33288	993	2	6.0000	0.0000	15.5000	
33289	140	1	100.0000	0.0000	92.5000	
33290	140	1	60.0000	0.0000	92.5000	
33291	5	1	1.0000	0.0000	75.0000	
33292	123	1	3.0000	0.0000	58.0000	
33293	988	1	4.0000	0.0000	24.5000	
33294	92	1	5.0000	0.0000	36.0000	
33294	123	2	2.0000	0.0000	58.0000	
33295	986	1	2.0000	0.0000	25.5000	
33296	123	1	1.0000	0.0000	58.0000	
33297	999	1	3.0000	0.0000	11.5000	
33298	987	1	33.0000	0.0000	27.5000	
33298	993	2	19.0000	0.0000	15.3000	
33298	997	3	16.0000	0.0000	6.3000	
33299	560	1	54.0000	0.0000	25.7000	
33300	129	1	4.0000	0.0000	56.5000	
33300	57	2	8.0000	0.0000	80.0000	
33300	30	3	4.0000	0.0000	56.5000	
33301	140	1	20.0000	0.0000	93.0000	
33302	986	1	19.0000	0.0000	27.5000	
33302	998	2	14.0000	0.0000	11.0000	
33303	214	1	7.0000	0.0000	4.0000	
33304	987	1	20.0000	0.0000	27.8000	
33304	999	2	20.0000	0.0000	11.5000	
33304	214	3	10.0000	0.0000	4.0000	
33305	92	1	5.0000	0.0000	36.0000	
33306	214	1	4.0000	0.0000	4.0000	
33306	992	2	10.0000	0.0000	15.0000	
33306	663	3	2.0000	0.0000	4.0000	
33306	997	4	10.0000	0.0000	6.3000	
33307	561	1	36.0000	0.0000	24.6000	
33307	560	2	4.0000	0.0000	26.3000	
33308	92	1	3.0000	0.0000	38.0000	
33309	561	1	8.0000	0.0000	23.7000	
33310	123	1	2.0000	0.0000	58.0000	
33310	92	2	2.0000	0.0000	38.5000	
33311	560	1	3.0000	0.0000	25.7000	
33312	92	1	1.0000	0.0000	38.5000	
33313	123	1	10.0000	0.0000	58.0000	
33314	123	1	1.0000	0.0000	58.0000	
33314	57	2	1.0000	0.0000	80.0000	
33314	92	3	1.0000	0.0000	36.0000	
33315	57	1	1.0000	0.0000	80.0000	
33315	92	2	1.0000	0.0000	36.0000	
33315	123	3	1.0000	0.0000	58.0000	
33316	561	1	95.0000	0.0000	23.2000	
33317	561	1	4.0000	0.0000	23.2000	
33319	561	1	13.0000	0.0000	24.6000	
33320	58	1	2.0000	0.0000	77.5000	
33322	129	1	2.0000	0.0000	56.0000	
33322	92	2	1.0000	0.0000	38.0000	
33323	123	1	21.0000	0.0000	58.0000	
33324	123	1	2.0000	0.0000	58.0000	
33324	92	2	2.0000	0.0000	36.0000	
33325	92	1	4.0000	0.0000	38.0000	
33326	92	1	2.0000	0.0000	36.0000	
33327	129	1	2.0000	0.0000	56.0000	
33327	123	2	2.0000	0.0000	58.0000	
33328	129	1	2.0000	0.0000	56.5000	
33328	70	2	1.0000	0.0000	59.5000	
33328	33	3	1.0000	0.0000	56.0000	
33328	106	4	1.0000	0.0000	23.5000	
33328	10	5	1.0000	0.0000	139.0000	
33329	2751	1	4.0000	0.0000	96.0000	
33330	70	1	1.0000	0.0000	60.5000	
33330	92	2	1.0000	0.0000	36.0000	
33330	57	3	1.0000	0.0000	80.0000	
33330	101	4	1.0000	0.0000	103.5000	
33330	79	5	2.0000	0.0000	73.0000	
33331	561	1	20.0000	0.0000	22.2000	
33332	561	1	20.0000	0.0000	22.2000	
33333	561	1	450.0000	0.0000	22.2000	
33334	123	1	10.0000	0.0000	58.0000	
33335	101	1	1.0000	0.0000	103.5000	
33336	57	1	8.0000	0.0000	79.5000	
33336	129	2	8.0000	0.0000	56.0000	
33336	27	3	4.0000	0.0000	54.5000	
33336	92	4	4.0000	0.0000	35.5000	
33337	57	1	2.0000	0.0000	79.5000	
33337	70	2	1.0000	0.0000	59.5000	
33337	92	3	1.0000	0.0000	35.5000	
33338	57	1	6.0000	0.0000	80.0000	
33338	123	2	2.0000	0.0000	58.0000	
33338	92	3	2.0000	0.0000	36.0000	
33339	33	1	7.0000	0.0000	55.5000	
33339	70	2	11.0000	0.0000	59.5000	
33339	11	3	1.0000	0.0000	197.0000	
33339	92	4	4.0000	0.0000	35.5000	
33340	129	1	25.0000	0.0000	56.0000	
33341	123	1	15.0000	0.0000	58.0000	
33342	986	1	29.0000	0.0000	27.5000	
33343	92	1	2.0000	0.0000	38.5000	
33344	560	1	20.0000	0.0000	25.7000	
33345	561	1	8.0000	0.0000	23.7000	
33346	140	1	60.0000	0.0000	93.0000	
33347	988	1	4.0000	0.0000	24.5000	
33348	560	1	6.0000	0.0000	25.7000	
33349	129	1	4.0000	0.0000	56.5000	
33350	123	1	5.0000	0.0000	58.0000	
33350	92	2	5.0000	0.0000	38.0000	
33351	92	1	30.0000	0.0000	38.0000	
33352	663	1	5.0000	0.0000	4.0000	
33352	2754	2	5.0000	0.0000	4.0000	
33353	561	1	1.0000	0.0000	23.2000	
33354	101	1	10.0000	0.0000	103.5000	
33355	70	1	1.0000	0.0000	59.5000	
33355	57	2	1.0000	0.0000	80.0000	
33355	10	3	1.0000	0.0000	139.0000	
33356	2751	1	30.0000	0.0000	94.0000	
33357	57	1	5.0000	0.0000	80.0000	
33358	30	1	4.0000	0.0000	56.5000	
33358	129	2	3.0000	0.0000	56.5000	
33358	57	3	3.0000	0.0000	80.0000	
33358	92	4	5.0000	0.0000	35.5000	
33358	110	5	1.0000	0.0000	57.0000	
33359	129	1	6.0000	0.0000	56.5000	
33360	986	1	2.0000	0.0000	27.5000	
33361	101	1	10.0000	0.0000	103.5000	
33361	92	2	10.0000	0.0000	36.0000	
33361	123	3	2.0000	0.0000	58.0000	
33362	561	1	6.0000	0.0000	23.7000	
33363	2751	1	30.0000	0.0000	94.0000	
33364	2751	1	20.0000	0.0000	94.0000	
33365	560	1	15.0000	0.0000	25.7000	
33366	987	1	7.0000	0.0000	27.8000	
33367	3	1	1.0000	0.0000	74.0000	
33367	92	2	1.0000	0.0000	36.0000	
33367	123	3	1.0000	0.0000	58.0000	
33368	560	1	15.0000	0.0000	25.7000	
33369	129	1	5.0000	0.0000	56.5000	
33370	129	1	5.0000	0.0000	56.5000	
33371	2751	1	20.0000	0.0000	94.0000	
33372	2751	1	30.0000	0.0000	94.0000	
33373	3	1	4.0000	0.0000	74.0000	
33373	70	2	1.0000	0.0000	60.5000	
33373	92	3	1.0000	0.0000	36.0000	
33374	123	1	2.0000	0.0000	58.0000	
33375	92	1	5.0000	0.0000	36.0000	
33376	70	1	1.0000	0.0000	59.5000	
33377	561	1	7.0000	0.0000	23.7000	
33378	987	1	40.0000	0.0000	27.8000	
33379	987	1	27.0000	0.0000	27.8000	
33379	999	2	22.0000	0.0000	11.5000	
33379	994	3	4.0000	0.0000	42.5000	
33379	214	4	10.0000	0.0000	4.0000	
33380	92	1	1.0000	0.0000	38.5000	
33381	123	1	1.0000	0.0000	58.0000	
33383	2751	1	30.0000	0.0000	94.0000	
33384	986	1	4.0000	0.0000	27.5000	
33384	998	2	5.0000	0.0000	11.0000	
33384	214	3	2.0000	0.0000	4.0000	
33384	663	4	1.0000	0.0000	4.0000	
33384	515	5	5.0000	0.0000	1.0000	
33384	503	6	15.0000	0.0000	1.0000	
33384	848	7	20.0000	0.0000	0.7000	
33384	2556	8	1.0000	0.0000	1.5000	
33384	702	9	2.0000	0.0000	1.5000	
33384	699	10	2.0000	0.0000	1.4000	
33384	168	11	4.0000	0.0000	0.5000	
33385	560	1	13.0000	0.0000	25.7000	
33386	140	1	25.0000	0.0000	93.0000	
33387	561	1	25.0000	0.0000	24.6000	
33388	2751	1	10.0000	0.0000	95.0000	
33389	993	1	2.0000	0.0000	15.5000	
33390	2751	1	30.0000	0.0000	94.0000	
33391	560	1	3.0000	0.0000	25.7000	
33392	92	1	6.0000	0.0000	35.5000	
33393	123	1	4.0000	0.0000	58.0000	
33394	138	1	1.0000	0.0000	96.0000	
33395	92	1	3.0000	0.0000	35.5000	
33395	110	2	2.0000	0.0000	57.0000	
33396	110	1	6.0000	0.0000	57.0000	
33396	106	2	3.0000	0.0000	23.5000	
33397	92	1	2.0000	0.0000	35.5000	
33397	110	2	4.0000	0.0000	57.0000	
33398	110	1	4.0000	0.0000	57.0000	
33398	92	2	2.0000	0.0000	35.5000	
33399	79	1	1.0000	0.0000	73.0000	
33400	25	1	2.0000	0.0000	54.0000	
33401	561	1	6.0000	0.0000	24.6000	
33402	129	1	6.0000	0.0000	56.0000	
33402	33	2	1.0000	0.0000	55.5000	
33403	2751	1	30.0000	0.0000	94.0000	
33404	2751	1	20.0000	0.0000	94.0000	
33405	92	1	6.0000	0.0000	38.0000	
33406	76	1	25.0000	0.0000	82.5000	
33407	214	1	16.0000	0.0000	4.0000	
33408	2751	1	20.0000	0.0000	94.0000	
33409	92	1	15.0000	0.0000	36.0000	
33410	70	1	7.0000	0.0000	59.5000	
33410	129	2	3.0000	0.0000	56.5000	
33410	5	3	1.0000	0.0000	74.5000	
33410	110	4	1.0000	0.0000	57.0000	
33411	561	1	10.0000	0.0000	24.6000	
33412	92	1	2.0000	0.0000	38.0000	
33412	123	2	1.0000	0.0000	58.0000	
33415	140	1	25.0000	0.0000	93.0000	
33416	561	1	17.0000	0.0000	24.6000	
33417	2751	1	30.0000	0.0000	94.0000	
33418	92	1	7.0000	0.0000	36.0000	
33419	129	1	4.0000	0.0000	56.5000	
33419	98	2	1.0000	0.0000	103.5000	
33419	92	3	5.0000	0.0000	36.0000	
33420	561	1	5.0000	0.0000	22.2000	
33421	561	1	13.0000	0.0000	22.2000	
33422	2751	1	10.0000	0.0000	94.0000	
33423	561	1	1.0000	0.0000	23.2000	
33424	2751	1	23.0000	0.0000	94.0000	
33425	92	1	1.0000	0.0000	38.0000	
33426	92	1	13.0000	0.0000	38.0000	
33427	5	1	1.0000	0.0000	75.0000	
33427	123	2	1.0000	0.0000	58.0000	
33427	92	3	1.0000	0.0000	38.5000	
33428	129	1	50.0000	0.0000	56.0000	
33429	129	1	50.0000	0.0000	56.0000	
33430	92	1	3.0000	0.0000	38.0000	
33431	92	1	30.0000	0.0000	38.0000	
33432	561	1	2.0000	0.0000	24.6000	
33433	101	1	2.0000	0.0000	106.0000	
33434	11	1	1.0000	0.0000	197.0000	
33435	129	1	8.0000	0.0000	56.5000	
33436	123	1	2.0000	0.0000	58.0000	
33437	561	1	2.0000	0.0000	23.2000	
33438	561	1	2.0000	0.0000	23.7000	
33439	92	1	5.0000	0.0000	36.0000	
33439	129	2	3.0000	0.0000	56.5000	
33439	57	3	1.0000	0.0000	80.0000	
33440	123	1	6.0000	0.0000	58.0000	
33441	129	1	1.0000	0.0000	56.5000	
33442	140	1	80.0000	0.0000	93.0000	
33443	65	1	2.0000	0.0000	43.0000	
33443	76	2	1.0000	0.0000	82.0000	
33443	70	3	2.0000	0.0000	59.5000	
33443	59	4	2.0000	0.0000	76.0000	
33444	129	1	1.0000	0.0000	56.5000	
33445	123	1	2.0000	0.0000	58.0000	
33446	561	1	15.0000	0.0000	23.7000	
33447	667	1	4.0000	0.0000	4.0000	
33447	664	2	3.0000	0.0000	4.0000	
33447	663	3	3.0000	0.0000	4.0000	
33447	662	4	1.0000	0.0000	4.0000	
33448	561	1	1.0000	0.0000	24.6000	
33449	2751	1	3.0000	0.0000	96.0000	
33450	92	1	40.0000	0.0000	36.0000	
33451	92	1	5.0000	0.0000	36.0000	
33452	92	1	10.0000	0.0000	36.0000	
33453	2751	1	2.0000	0.0000	95.0000	
33454	2751	1	4.0000	0.0000	95.0000	
33455	2751	1	21.0000	0.0000	94.0000	
33456	561	1	8.0000	0.0000	23.7000	
33457	123	1	1.0000	0.0000	58.0000	
33458	987	1	30.0000	0.0000	27.8000	
33459	988	1	4.0000	0.0000	24.5000	
33460	2751	1	40.0000	0.0000	94.0000	
33461	2751	1	3.0000	0.0000	96.0000	
33462	2751	1	30.0000	0.0000	94.0000	
33463	2751	1	1.0000	0.0000	96.0000	
33464	2751	1	20.0000	0.0000	94.0000	
33465	561	1	2.0000	0.0000	23.2000	
33466	99	1	2.0000	0.0000	104.0000	
33466	129	2	2.0000	0.0000	56.5000	
33466	57	3	2.0000	0.0000	80.0000	
33467	2751	1	11.0000	0.0000	94.0000	
33468	92	1	20.0000	0.0000	36.0000	
33469	143	1	2.0000	0.0000	25.0000	
33470	92	1	1.0000	0.0000	38.0000	
33470	129	2	1.0000	0.0000	56.0000	
33471	561	1	1.0000	0.0000	24.6000	
33472	129	1	20.0000	0.0000	56.0000	
33473	101	1	5.0000	0.0000	104.0000	
33473	99	2	1.0000	0.0000	104.0000	
33473	92	3	3.0000	0.0000	35.5000	
33473	79	4	1.0000	0.0000	73.5000	
33474	129	1	20.0000	0.0000	56.5000	
33474	123	2	20.0000	0.0000	58.0000	
33475	92	1	6.0000	0.0000	36.0000	
33475	79	2	2.0000	0.0000	73.0000	
33475	57	3	2.0000	0.0000	80.0000	
33476	2751	1	10.0000	0.0000	94.0000	
33477	143	1	1.0000	0.0000	25.0000	
33478	561	1	6.0000	0.0000	23.2000	
33479	123	1	4.0000	0.0000	58.0000	
33480	143	1	1.0000	0.0000	25.0000	
33481	63	1	2.0000	0.0000	74.5000	
33481	76	2	15.0000	0.0000	82.5000	
33482	2801	1	1.0000	0.0000	4.3585	
33482	2946	2	1.0000	0.0000	9.9360	
33482	2947	3	2.0000	0.0000	4.8070	
33482	2948	4	6.0000	0.0000	3.5765	
33482	2917	5	3.0000	0.0000	2.0125	
33482	2949	6	2.0000	0.0000	4.3585	
33482	2950	7	1.0000	0.0000	1.4605	
33482	2951	8	1.0000	0.0000	2.4610	
33482	2805	9	1.0000	0.0000	1.1155	
33483	2751	1	64.0000	0.0000	94.0000	
33484	2751	1	21.0000	0.0000	94.0000	
33485	123	1	10.0000	0.0000	58.0000	
33486	2952	1	1.0000	0.0000	471.5000	
33486	2810	2	1.0000	0.0000	72.4040	
33486	2809	3	1.0000	0.0000	6.1410	
33486	2953	4	1.0000	0.0000	7.7040	
33486	2954	5	4.0000	0.0000	4.3585	
33486	2811	6	1.0000	0.0000	48.3000	
33486	2901	7	2.0000	0.0000	36.7080	
33486	2788	8	1.0000	0.0000	13.9150	
33486	2955	9	1.0000	0.0000	19.5270	
33487	129	1	10.0000	0.0000	56.5000	
33488	2799	1	10.0000	0.0000	2.0125	
33488	2956	2	1.0000	0.0000	12.0750	
33488	2957	3	1.0000	0.0000	6.5895	
33488	2913	4	2.0000	0.0000	21.0910	
33488	2806	5	1.0000	0.0000	552.1725	
33489	561	1	4.0000	0.0000	22.2000	
33490	2751	1	3.0000	0.0000	96.0000	
33491	2751	1	9.0000	0.0000	94.0000	
33492	2751	1	2.0000	0.0000	96.0000	
33493	2751	1	2.0000	0.0000	96.0000	
33494	2958	1	2.0000	0.0000	54.4640	
33494	2959	2	8.0000	0.0000	46.5865	
33495	70	1	1.0000	0.0000	62.0000	
33495	54	2	1.0000	0.0000	80.5000	
33496	560	1	6.0000	0.0000	25.7000	
33497	123	1	2.0000	0.0000	59.0000	
33498	2751	1	2.0000	0.0000	96.0000	
33499	138	1	1.0000	0.0000	96.0000	
33500	5	1	1.0000	0.0000	75.0000	
33501	138	1	2.0000	0.0000	96.0000	
33502	2751	1	2.0000	0.0000	96.0000	
33504	110	1	1.0000	0.0000	57.0000	
33505	129	1	1.0000	0.0000	56.0000	
33507	987	1	10.0000	0.0000	27.8000	
33508	561	1	5.0000	0.0000	22.2000	
33509	129	1	1.0000	0.0000	56.5000	
33510	561	1	20.0000	0.0000	24.6000	
33511	561	1	3.0000	0.0000	22.2000	
33512	560	1	30.0000	0.0000	25.5000	
33513	560	1	20.0000	0.0000	25.7000	
33514	92	1	2.0000	0.0000	36.0000	
33515	2899	1	2.0000	0.0000	112.7000	
33515	2965	2	1.0000	0.0000	112.7000	
33515	2841	3	1.0000	0.0000	175.9500	
33515	2840	4	1.0000	0.0000	175.9500	
33515	2966	5	2.0000	0.0000	52.3250	
33515	2925	6	4.0000	0.0000	4.3585	
33515	2938	7	4.0000	0.0000	3.8525	
33515	2828	8	3.0000	0.0000	7.2565	
33515	2967	9	2.0000	0.0000	312.2365	
33516	140	1	90.0000	0.0000	93.0000	
33517	140	1	55.0000	0.0000	93.0000	
33518	2868	1	9.0000	0.0000	12.1670	
33518	2968	2	9.0000	0.0000	22.8850	
33518	2969	3	9.0000	0.0000	2.7943	
33518	2867	4	3.0000	0.0000	44.5165	
33518	2963	5	7.0000	0.0000	33.3615	
33518	2970	6	14.0000	0.0000	91.3675	
33518	2902	7	19.0000	0.0000	9.1540	
33518	2891	8	6.0000	0.0000	7.5900	
33518	2892	9	2.0000	0.0000	12.8340	
33519	92	1	3.0000	0.0000	36.0000	
33520	2931	1	3.0000	0.0000	17.7445	
33520	2890	2	15.0000	0.0000	19.9755	
33520	2960	3	2.0000	0.0000	16.2955	
33520	2961	4	12.0000	0.0000	36.7080	
33520	2963	5	45.0000	0.0000	33.3615	
33520	2867	6	9.0000	0.0000	44.5165	
33520	2964	7	10.0000	0.0000	42.2855	
33520	2866	8	3.0000	0.0000	33.3615	
33520	2962	9	1.0000	0.0000	133.7565	
33521	70	1	2.0000	0.0000	59.5000	
33521	92	2	1.0000	0.0000	35.5000	
33522	92	1	15.0000	0.0000	35.5000	
33522	70	2	15.0000	0.0000	59.5000	
33523	3	1	1.0000	0.0000	74.0000	
33524	123	1	3.0000	0.0000	59.0000	
33525	123	1	4.0000	0.0000	58.0000	
33525	92	2	6.0000	0.0000	36.0000	
33526	123	1	15.0000	0.0000	58.0000	
33526	57	2	2.0000	0.0000	80.5000	
33526	101	3	3.0000	0.0000	106.0000	
33527	92	1	4.0000	0.0000	38.5000	
33528	3	1	1.0000	0.0000	75.0000	
33528	5	2	1.0000	0.0000	75.0000	
33529	129	1	1.0000	0.0000	56.5000	
33529	92	2	1.0000	0.0000	38.5000	
33530	560	1	50.0000	0.0000	25.7000	
33530	561	2	10.0000	0.0000	23.7000	
33531	123	1	3.0000	0.0000	58.0000	
33532	101	1	2.0000	0.0000	103.5000	
33532	92	2	2.0000	0.0000	36.0000	
33533	992	1	12.0000	0.0000	15.0000	
33533	997	2	4.0000	0.0000	6.3000	
33533	214	3	1.0000	0.0000	4.0000	
33534	997	1	30.0000	0.0000	6.3000	
33535	561	1	3.0000	0.0000	22.2000	
33536	129	1	1.0000	0.0000	56.5000	
33537	561	1	2.0000	0.0000	23.7000	
33537	560	2	4.0000	0.0000	25.7000	
33538	560	1	3.0000	0.0000	25.7000	
33539	997	1	30.0000	0.0000	6.3000	
33540	92	1	4.0000	0.0000	36.0000	
33540	70	2	2.0000	0.0000	60.5000	
33540	129	3	4.0000	0.0000	56.5000	
33541	129	1	6.0000	0.0000	56.0000	
33542	123	1	18.0000	0.0000	58.0000	
33543	993	1	2.0000	0.0000	15.5000	
33544	79	1	2.0000	0.0000	73.0000	
33545	561	1	2.0000	0.0000	23.2000	
33546	561	1	13.0000	0.0000	24.6000	
33547	3	1	4.0000	0.0000	74.0000	
33548	140	1	50.0000	0.0000	93.0000	
33549	214	1	1.0000	0.0000	4.0000	
33550	561	1	29.0000	0.0000	23.7000	
33551	986	1	28.0000	0.0000	27.5000	
33552	70	1	5.0000	0.0000	60.5000	
33552	123	2	3.0000	0.0000	58.0000	
33553	129	1	1.0000	0.0000	56.5000	
33553	92	2	1.0000	0.0000	38.5000	
33554	560	1	4.0000	0.0000	25.7000	
33555	129	1	2.0000	0.0000	56.5000	
33556	560	1	1.0000	0.0000	25.7000	
33557	561	1	3.0000	0.0000	23.7000	
33558	986	1	3.0000	0.0000	27.5000	
33559	138	1	5.0000	0.0000	94.0000	
33559	2751	2	15.0000	0.0000	94.0000	
33560	561	1	3.0000	0.0000	23.7000	
33562	3	1	10.0000	0.0000	74.0000	
33563	70	1	12.0000	0.0000	60.5000	
33563	3	2	4.0000	0.0000	74.0000	
33564	561	1	1.0000	0.0000	23.2000	
33565	70	1	10.0000	0.0000	60.5000	
33566	107	1	2.0000	0.0000	57.0000	
33567	76	1	3.0000	0.0000	82.5000	
33567	92	2	1.0000	0.0000	35.5000	
33568	987	1	3.0000	0.0000	27.8000	
33569	123	1	2.0000	0.0000	58.0000	
33570	561	1	4.0000	0.0000	23.7000	
33571	25	1	20.0000	0.0000	54.0000	
33572	92	1	1.0000	0.0000	38.5000	
33573	560	1	4.0000	0.0000	25.7000	
33574	129	1	1.0000	0.0000	56.5000	
33575	2039	1	1.0000	0.0000	1.8000	
33576	79	1	50.0000	0.0000	73.5000	
33577	138	1	1.0000	0.0000	96.0000	
33578	123	1	2.0000	0.0000	58.0000	
33579	92	1	15.0000	0.0000	36.0000	
33579	3	2	5.0000	0.0000	74.0000	
33580	123	1	2.0000	0.0000	58.0000	
33581	92	1	8.0000	0.0000	36.0000	
33582	92	1	10.0000	0.0000	36.0000	
33582	123	2	2.0000	0.0000	58.0000	
33582	129	3	1.0000	0.0000	56.5000	
33583	3	1	4.0000	0.0000	74.0000	
33583	92	2	2.0000	0.0000	36.0000	
33584	143	1	39.0000	0.0000	23.5000	
33585	92	1	10.0000	0.0000	36.0000	
33586	3	1	10.0000	0.0000	74.0000	
33587	123	1	1.0000	0.0000	57.0000	
33588	3	1	1.0000	0.0000	74.0000	
33589	560	1	5.0000	0.0000	26.3000	
33590	92	1	2.0000	0.0000	36.0000	
33591	138	1	1.0000	0.0000	96.0000	
33592	98	1	6.0000	0.0000	103.5000	
33593	5	1	40.0000	0.0000	74.5000	
33593	129	2	15.0000	0.0000	56.5000	
33593	57	3	10.0000	0.0000	80.0000	
33594	123	1	1.0000	0.0000	57.0000	
33595	92	1	5.0000	0.0000	38.5000	
33596	92	1	24.0000	0.0000	38.0000	
33597	129	1	2.0000	0.0000	56.5000	
33597	57	2	1.0000	0.0000	80.5000	
33597	27	3	1.0000	0.0000	56.5000	
33598	129	1	6.0000	0.0000	56.5000	
33598	92	2	6.0000	0.0000	38.5000	
33598	57	3	3.0000	0.0000	80.5000	
33599	988	1	2.0000	0.0000	24.5000	
33599	560	2	2.0000	0.0000	25.7000	
33599	214	3	2.0000	0.0000	4.0000	
33600	57	1	1.0000	0.0000	80.5000	
33601	560	1	9.0000	0.0000	25.7000	
33602	129	1	4.0000	0.0000	56.5000	
33602	92	2	2.0000	0.0000	38.5000	
33603	561	1	5.0000	0.0000	22.2000	
33604	561	1	5.0000	0.0000	22.2000	
33605	92	1	10.0000	0.0000	38.5000	
33606	560	1	3.0000	0.0000	26.3000	
33606	561	2	2.0000	0.0000	24.6000	
33607	2751	1	2.0000	0.0000	96.0000	
33608	123	1	1.0000	0.0000	58.0000	
33609	129	1	4.0000	0.0000	56.5000	
33609	92	2	4.0000	0.0000	36.0000	
33609	70	3	2.0000	0.0000	60.5000	
33609	57	4	2.0000	0.0000	80.0000	
33609	79	5	2.0000	0.0000	73.0000	
33610	561	1	10.0000	0.0000	22.2000	
33611	988	1	10.0000	0.0000	24.5000	
33611	997	2	10.0000	0.0000	6.3000	
33612	140	1	20.0000	0.0000	93.0000	
33613	561	1	6.0000	0.0000	24.6000	
33614	129	1	5.0000	0.0000	56.0000	
33615	999	1	1.0000	0.0000	11.5000	
33616	79	1	2.0000	0.0000	73.5000	
33617	561	1	20.0000	0.0000	23.7000	
33618	3	1	3.0000	0.0000	74.0000	
33618	92	2	3.0000	0.0000	36.0000	
33618	57	3	2.0000	0.0000	80.0000	
33619	989	1	8.0000	0.0000	24.8000	
33620	129	1	50.0000	0.0000	56.0000	
33620	57	2	40.0000	0.0000	80.5000	
33620	27	3	5.0000	0.0000	56.0000	
33621	92	1	1.0000	0.0000	36.0000	
33621	70	2	1.0000	0.0000	60.5000	
33621	101	3	1.0000	0.0000	103.5000	
33622	92	1	1.0000	0.0000	36.0000	
33623	997	1	35.0000	0.0000	6.3000	
33624	74	1	1.0000	0.0000	44.0000	
33625	987	1	12.0000	0.0000	27.8000	
33625	997	2	10.0000	0.0000	6.3000	
33625	214	3	5.0000	0.0000	4.0000	
33626	123	1	2.0000	0.0000	58.0000	
33627	214	1	10.0000	0.0000	4.0000	
33628	3	1	2.0000	0.0000	74.0000	
33628	58	2	2.0000	0.0000	77.5000	
33629	123	1	3.0000	0.0000	58.0000	
33629	57	2	1.0000	0.0000	80.5000	
33630	92	1	5.0000	0.0000	38.0000	
33631	101	1	3.0000	0.0000	103.5000	
33631	3	2	3.0000	0.0000	74.0000	
33632	214	1	1.0000	0.0000	4.0000	
33633	129	1	4.0000	0.0000	56.5000	
33633	57	2	2.0000	0.0000	80.5000	
33634	123	1	2.0000	0.0000	58.0000	
33635	993	1	5.0000	0.0000	15.5000	
33635	986	2	2.0000	0.0000	27.5000	
33636	123	1	1.0000	0.0000	58.0000	
33636	92	2	2.0000	0.0000	38.0000	
33637	70	1	3.0000	0.0000	59.5000	
33638	5	1	1.0000	0.0000	75.0000	
33639	92	1	3.0000	0.0000	38.5000	
33640	57	1	1.0000	0.0000	80.0000	
33640	129	2	1.0000	0.0000	56.5000	
33641	560	1	1.0000	0.0000	25.7000	
33642	79	1	1.0000	0.0000	73.5000	
33643	129	1	6.0000	0.0000	56.5000	
33643	92	2	2.0000	0.0000	35.5000	
33644	129	1	1.0000	0.0000	56.5000	
33645	92	1	4.0000	0.0000	38.0000	
33646	92	1	1.0000	0.0000	36.0000	
33647	129	1	4.0000	0.0000	56.5000	
33648	123	1	1.0000	0.0000	58.0000	
33649	79	1	3.0000	0.0000	73.0000	
33649	92	2	4.0000	0.0000	36.0000	
33649	57	3	3.0000	0.0000	80.0000	
33650	57	1	2.0000	0.0000	79.5000	
33650	2587	2	3.0000	0.0000	67.0000	
33651	560	1	6.0000	0.0000	25.7000	
33652	92	1	4.0000	0.0000	38.0000	
33653	92	1	5.0000	0.0000	38.0000	
33654	92	1	6.0000	0.0000	38.0000	
33655	92	1	60.0000	0.0000	38.0000	
33656	92	1	3.0000	0.0000	38.0000	
33657	92	1	3.0000	0.0000	38.0000	
33658	129	1	15.0000	0.0000	56.0000	
33658	92	2	7.0000	0.0000	38.0000	
33659	561	1	4.0000	0.0000	22.2000	
33660	129	1	2.0000	0.0000	56.5000	
33661	129	1	3.0000	0.0000	56.0000	
33662	92	1	2.0000	0.0000	38.5000	
33662	27	2	2.0000	0.0000	56.5000	
33662	123	3	6.0000	0.0000	58.0000	
33663	92	1	6.0000	0.0000	38.0000	
33664	561	1	4.0000	0.0000	23.7000	
33665	79	1	6.0000	0.0000	73.0000	
33666	70	1	5.0000	0.0000	60.5000	
33666	3	2	2.0000	0.0000	74.0000	
33666	57	3	3.0000	0.0000	80.0000	
33667	57	1	1.0000	0.0000	80.0000	
33668	129	1	7.0000	0.0000	56.0000	
33668	92	2	3.0000	0.0000	38.0000	
33669	123	1	4.0000	0.0000	58.0000	
33670	101	1	1.0000	0.0000	106.0000	
33671	101	1	3.0000	0.0000	103.5000	
33671	3	2	3.0000	0.0000	74.0000	
33672	129	1	1.0000	0.0000	56.5000	
33673	57	1	1.0000	0.0000	80.0000	
33673	70	2	1.0000	0.0000	60.5000	
33674	560	1	8.0000	0.0000	25.7000	
33674	561	2	2.0000	0.0000	23.7000	
33674	214	3	1.0000	0.0000	4.0000	
33675	129	1	3.0000	0.0000	56.5000	
33676	123	1	6.0000	0.0000	58.0000	
33677	98	1	1.0000	0.0000	103.5000	
33678	987	1	18.0000	0.0000	27.5000	
33678	997	2	15.0000	0.0000	6.3000	
33679	5	1	5.0000	0.0000	75.0000	
33680	123	1	2.0000	0.0000	58.0000	
33680	92	2	2.0000	0.0000	36.0000	
33680	3	3	2.0000	0.0000	74.0000	
33680	57	4	2.0000	0.0000	80.0000	
33681	57	1	2.0000	0.0000	80.0000	
33681	92	2	2.0000	0.0000	36.0000	
33682	92	1	5.0000	0.0000	36.0000	
33683	57	1	5.0000	0.0000	80.5000	
33683	92	2	2.0000	0.0000	38.5000	
33684	101	1	4.0000	0.0000	103.5000	
33685	560	1	15.0000	0.0000	26.3000	
33686	129	1	7.0000	0.0000	56.5000	
33686	57	2	5.0000	0.0000	80.5000	
33687	129	1	1.0000	0.0000	56.5000	
33688	129	1	1.0000	0.0000	56.5000	
33689	987	1	28.0000	0.0000	27.8000	
33689	995	2	4.0000	0.0000	43.0000	
33689	993	3	6.0000	0.0000	15.5000	
33690	561	1	15.0000	0.0000	24.6000	
33690	986	2	8.0000	0.0000	25.5000	
33690	997	3	11.0000	0.0000	6.0000	
33691	561	1	10.0000	0.0000	23.2000	
33691	986	2	25.0000	0.0000	27.5000	
33691	992	3	15.0000	0.0000	15.0000	
33692	561	1	2.0000	0.0000	24.6000	
33693	92	1	6.0000	0.0000	36.0000	
33694	561	1	1.0000	0.0000	24.6000	
33695	70	1	4.0000	0.0000	59.5000	
33696	140	1	30.0000	0.0000	94.0000	
33697	92	1	4.0000	0.0000	38.0000	
33698	129	1	4.0000	0.0000	56.5000	
33699	129	1	4.0000	0.0000	56.5000	
33700	92	1	2.0000	0.0000	36.0000	
33701	129	1	5.0000	0.0000	56.0000	
33702	57	1	1.0000	0.0000	79.5000	
33703	123	1	5.0000	0.0000	58.0000	
33704	92	1	3.0000	0.0000	35.5000	
33704	70	2	1.0000	0.0000	59.5000	
33705	561	1	20.0000	0.0000	23.2000	
33706	986	1	5.0000	0.0000	27.5000	
33707	92	1	2.0000	0.0000	35.5000	
33707	99	2	2.0000	0.0000	104.0000	
33707	107	3	2.0000	0.0000	57.0000	
33707	5	4	1.0000	0.0000	74.5000	
33708	561	1	10.0000	0.0000	23.7000	
33709	561	1	3.0000	0.0000	23.7000	
33710	92	1	3.0000	0.0000	36.0000	
33711	129	1	6.0000	0.0000	56.5000	
33712	92	1	4.0000	0.0000	36.0000	
33712	57	2	2.0000	0.0000	80.0000	
33712	3	3	2.0000	0.0000	74.0000	
33712	129	4	3.0000	0.0000	56.5000	
33712	79	5	1.0000	0.0000	73.0000	
33713	561	1	3.0000	0.0000	24.6000	
33714	123	1	2.0000	0.0000	58.0000	
33715	57	1	3.0000	0.0000	79.5000	
33716	92	1	12.0000	0.0000	36.0000	
33716	123	2	3.0000	0.0000	58.0000	
33717	92	1	3.0000	0.0000	38.0000	
33717	123	2	1.0000	0.0000	58.0000	
33718	3	1	3.0000	0.0000	74.0000	
33719	57	1	1.0000	0.0000	80.0000	
33720	92	1	15.0000	0.0000	35.5000	
33721	79	1	1.0000	0.0000	73.0000	
33721	101	2	1.0000	0.0000	103.5000	
33722	123	1	1.0000	0.0000	58.0000	
33722	92	2	1.0000	0.0000	38.5000	
33723	255	1	4.0000	0.0000	10.5000	
33723	2053	2	1.0000	0.0000	18.8000	
33724	92	1	3.0000	0.0000	36.0000	
33724	57	2	1.0000	0.0000	80.0000	
33725	269	1	3.0000	0.0000	22.5000	
33725	255	2	2.0000	0.0000	10.5000	
33725	1635	3	19.0000	0.0000	6.2000	
33726	129	1	1.0000	0.0000	56.5000	
33726	92	2	1.0000	0.0000	38.5000	
33727	2053	1	1.0000	0.0000	18.8000	
33728	57	1	1.0000	0.0000	80.5000	
33728	92	2	1.0000	0.0000	38.0000	
33728	123	3	1.0000	0.0000	58.0000	
33729	123	1	2.0000	0.0000	58.0000	
33730	123	1	1.0000	0.0000	58.0000	
33731	3	1	3.0000	0.0000	74.0000	
33731	129	2	1.0000	0.0000	56.5000	
33732	123	1	52.0000	0.0000	57.0000	
33732	64	2	50.0000	0.0000	43.0000	
33733	92	1	1.0000	0.0000	36.0000	
33734	998	1	10.0000	0.0000	11.0000	
33734	994	2	7.0000	0.0000	42.5000	
33734	214	3	10.0000	0.0000	4.0000	
33734	986	4	5.0000	0.0000	27.5000	
33735	129	1	6.0000	0.0000	56.0000	
33735	92	2	3.0000	0.0000	38.0000	
33736	129	1	3.0000	0.0000	56.0000	
33737	70	1	25.0000	0.0000	59.5000	
33737	92	2	15.0000	0.0000	35.5000	
33738	57	1	6.0000	0.0000	79.5000	
33738	27	2	5.0000	0.0000	54.5000	
33738	79	3	2.0000	0.0000	73.0000	
33739	70	1	4.0000	0.0000	61.5000	
33740	92	1	28.0000	0.0000	38.0000	
33741	986	1	70.0000	0.0000	27.5000	
33741	992	2	30.0000	0.0000	15.0000	
33741	996	3	24.0000	0.0000	6.0000	
33741	994	4	4.0000	0.0000	42.5000	
33741	561	5	75.0000	0.0000	23.2000	
33741	214	6	15.0000	0.0000	4.0000	
33742	129	1	3.0000	0.0000	56.0000	
33743	92	1	2.0000	0.0000	38.5000	
33744	3	1	2.0000	0.0000	74.0000	
33744	57	2	2.0000	0.0000	80.0000	
33744	92	3	3.0000	0.0000	36.0000	
33745	561	1	4.0000	0.0000	23.7000	
33746	129	1	5.0000	0.0000	56.5000	
33747	92	1	4.0000	0.0000	36.0000	
33748	129	1	5.0000	0.0000	56.5000	
33748	57	2	2.0000	0.0000	80.0000	
33749	561	1	4.0000	0.0000	23.7000	
33750	2933	1	5.0000	0.0000	74.7500	
33750	300	2	4.0000	0.0000	51.7500	
33751	2887	1	6.0000	0.0000	28.7500	
33752	560	1	6.0000	0.0000	25.7000	
33753	1219	1	1000.0000	0.0000	0.6325	
33754	129	1	5.0000	0.0000	56.5000	
33755	57	1	6.0000	0.0000	80.0000	
33755	92	2	10.0000	0.0000	36.0000	
33755	129	3	5.0000	0.0000	56.5000	
33756	3	1	3.0000	0.0000	74.0000	
33756	92	2	2.0000	0.0000	36.0000	
33756	129	3	1.0000	0.0000	56.5000	
33756	101	4	1.0000	0.0000	103.5000	
33757	123	1	3.0000	0.0000	58.0000	
33758	123	1	2.0000	0.0000	58.0000	
33758	57	2	1.0000	0.0000	80.5000	
33759	92	1	5.0000	0.0000	35.5000	
33759	110	2	7.0000	0.0000	57.0000	
33760	140	1	70.0000	0.0000	93.5000	
33761	986	1	15.0000	0.0000	27.5000	
33762	560	1	30.0000	0.0000	25.7000	
33763	2751	1	1.0000	0.0000	96.0000	
33764	129	1	4.0000	0.0000	56.0000	
33765	358	1	4.0000	0.0000	16.5000	
33766	561	1	1.0000	0.0000	23.2000	
33767	129	1	6.0000	0.0000	56.5000	
33768	561	1	82.0000	0.0000	22.2000	
33769	123	1	2.0000	0.0000	58.0000	
33770	561	1	75.0000	0.0000	22.2000	
33771	123	1	20.0000	0.0000	58.0000	
33771	92	2	20.0000	0.0000	36.0000	
33772	129	1	5.0000	0.0000	56.5000	
33773	140	1	1.0000	0.0000	96.0000	
33774	561	1	10.0000	0.0000	24.6000	
33774	993	2	8.0000	0.0000	15.0000	
33774	997	3	8.0000	0.0000	6.0000	
33775	987	1	1.0000	0.0000	26.0000	
33775	993	2	1.0000	0.0000	15.0000	
33776	57	1	1.0000	0.0000	80.0000	
33777	92	1	2.0000	0.0000	38.0000	
33778	54	1	2.0000	0.0000	80.0000	
33778	101	2	2.0000	0.0000	104.0000	
33778	92	3	2.0000	0.0000	35.5000	
33778	70	4	2.0000	0.0000	59.5000	
33779	92	1	3.0000	0.0000	36.0000	
33780	57	1	2.0000	0.0000	80.0000	
33781	129	1	1.0000	0.0000	56.5000	
33782	92	1	11.0000	0.0000	36.0000	
33782	129	2	1.0000	0.0000	56.5000	
33783	993	1	30.0000	0.0000	15.5000	
33784	129	1	10.0000	0.0000	56.0000	
33784	57	2	2.0000	0.0000	79.5000	
33784	27	3	1.0000	0.0000	54.5000	
33785	92	1	17.0000	0.0000	36.0000	
33786	561	1	10.0000	0.0000	24.6000	
33787	92	1	4.0000	0.0000	36.0000	
33788	2859	1	1.0000	0.0000	34.8400	
33788	2858	2	1.0000	0.0000	113.8400	
33788	2937	3	12.0000	0.0000	7.7050	
33788	2891	4	1.0000	0.0000	7.8200	
33788	2930	5	1.0000	0.0000	20.5900	
33788	2899	6	1.0000	0.0000	112.7000	
33788	2900	7	1.0000	0.0000	112.7000	
33788	2833	8	1.0000	0.0000	112.7000	
33788	2938	9	1.0000	0.0000	3.9675	
33789	2976	1	1.0000	0.0000	34.3850	
33789	2977	2	6.0000	0.0000	24.1845	
33789	2978	3	2.0000	0.0000	15.5940	
33789	2979	4	3.0000	0.0000	22.8850	
33789	2944	5	12.0000	0.0000	7.8430	
33789	2980	6	1.0000	0.0000	12.5350	
33789	2981	7	1.0000	0.0000	8.7400	
33789	2983	8	2.0000	0.0000	2.7600	
33789	2984	9	2.0000	0.0000	3.5420	
33790	2973	1	10.0000	0.0000	51.6350	
33790	2974	2	7.0000	0.0000	80.3850	
33791	92	1	10.0000	0.0000	36.0000	
33792	57	1	2.0000	0.0000	80.0000	
33792	70	2	3.0000	0.0000	60.5000	
33792	3	3	3.0000	0.0000	74.0000	
33793	92	1	2.0000	0.0000	36.0000	
33793	129	2	2.0000	0.0000	56.5000	
33793	57	3	1.0000	0.0000	80.0000	
33794	2985	1	3.0000	0.0000	303.1400	
33794	2986	2	30.0000	0.0000	2.1850	
33794	2987	3	10.0000	0.0000	3.6800	
33794	2988	4	495.0000	0.0000	1.7250	
33794	2945	5	15.0000	0.0000	2.1850	
33795	2972	1	100.0000	0.0000	92.5000	
33796	92	1	4.0000	0.0000	35.5000	
33796	70	2	4.0000	0.0000	59.5000	
33796	33	3	4.0000	0.0000	55.5000	
33797	92	1	3.0000	0.0000	38.0000	
33798	129	1	6.0000	0.0000	56.0000	
33799	129	1	5.0000	0.0000	56.5000	
33799	57	2	5.0000	0.0000	80.0000	
33799	92	3	2.0000	0.0000	35.5000	
33799	27	4	1.0000	0.0000	55.0000	
33800	129	1	2.0000	0.0000	56.0000	
33801	123	1	20.0000	0.0000	58.0000	
33802	92	1	7.0000	0.0000	35.5000	
33803	989	1	7.0000	0.0000	24.8000	
33803	999	2	7.0000	0.0000	11.5000	
33803	214	3	1.0000	0.0000	4.0000	
33804	70	1	5.0000	0.0000	59.5000	
33805	92	1	1.0000	0.0000	38.5000	
33806	561	1	165.0000	0.0000	23.7000	
33807	2972	1	30.0000	0.0000	92.5000	
33808	986	1	42.0000	0.0000	27.5000	
33808	997	2	30.0000	0.0000	6.3000	
33809	92	1	1.0000	0.0000	36.0000	
33809	3	2	1.0000	0.0000	74.0000	
33810	561	1	10.0000	0.0000	24.6000	
33811	92	1	2.0000	0.0000	38.0000	
33812	561	1	5.0000	0.0000	22.2000	
33813	561	1	8.0000	0.0000	23.7000	
33814	561	1	50.0000	0.0000	22.2000	
33815	560	1	2.0000	0.0000	25.7000	
33816	561	1	3.0000	0.0000	23.7000	
33817	561	1	10.0000	0.0000	23.7000	
33818	560	1	1.0000	0.0000	25.7000	
33819	663	1	5.0000	0.0000	4.0000	
33820	560	1	18.0000	0.0000	25.7000	
33821	561	1	10.0000	0.0000	23.7000	
33822	561	1	7.0000	0.0000	23.2000	
33823	129	1	176.0000	0.0000	56.5000	
33824	561	1	10.0000	0.0000	23.7000	
33825	129	1	8.0000	0.0000	56.0000	
33826	986	1	20.0000	0.0000	27.5000	
33826	998	2	15.0000	0.0000	11.0000	
33826	214	3	10.0000	0.0000	4.0000	
33826	2754	4	1.0000	0.0000	4.0000	
33826	663	5	1.0000	0.0000	4.0000	
33827	129	1	3.0000	0.0000	56.5000	
33828	123	1	1.0000	0.0000	58.0000	
33829	92	1	6.0000	0.0000	36.0000	
33830	561	1	4.0000	0.0000	23.7000	
33831	2840	1	2.0000	0.0000	175.9500	
33831	2841	2	2.0000	0.0000	175.9500	
33831	2889	3	5.0000	0.0000	1.4605	
33831	2854	4	4.0000	0.0000	1.4605	
33831	2828	5	1.0000	0.0000	7.2565	
33831	2891	6	2.0000	0.0000	7.5900	
33831	2892	7	2.0000	0.0000	12.8340	
33831	2937	8	4.0000	0.0000	7.4750	
33831	2881	9	8.0000	0.0000	2.0125	
33832	999	1	8.0000	0.0000	11.5000	
33833	2925	1	1.0000	0.0000	4.3585	
33833	2938	2	1.0000	0.0000	3.8525	
33833	2939	3	1.0000	0.0000	25.5530	
33833	2940	4	20.0000	0.0000	2.6795	
33833	2941	5	1.0000	0.0000	9.4875	
33833	2859	6	1.0000	0.0000	34.0400	
33833	2942	7	2.0000	0.0000	6.0260	
33833	2943	8	15.0000	0.0000	16.1805	
33833	2944	9	6.0000	0.0000	7.9235	
33834	8	1	1.0000	0.0000	97.0000	
33835	2945	1	8.0000	0.0000	2.5760	
33835	2930	2	4.0000	0.0000	19.9755	
33838	129	1	2.0000	0.0000	56.5000	
33839	561	1	17.0000	0.0000	24.6000	
33840	123	1	1.0000	0.0000	59.0000	
33841	561	1	3.0000	0.0000	23.7000	
33842	561	1	100.0000	0.0000	23.2000	
33843	561	1	3.0000	0.0000	22.2000	
33845	997	1	8.0000	0.0000	6.0000	
33846	561	1	10.0000	0.0000	23.7000	
33847	993	1	8.0000	0.0000	15.0000	
33848	129	1	5.0000	0.0000	56.5000	
33848	79	2	4.0000	0.0000	73.0000	
33848	57	3	3.0000	0.0000	80.0000	
33849	214	1	3.0000	0.0000	4.0000	
33850	101	1	1.0000	0.0000	106.0000	
33850	79	2	2.0000	0.0000	74.0000	
33850	54	3	1.0000	0.0000	80.5000	
33851	129	1	10.0000	0.0000	56.5000	
33852	57	1	1.0000	0.0000	80.0000	
33852	70	2	1.0000	0.0000	60.5000	
33852	92	3	2.0000	0.0000	36.0000	
33853	70	1	1.0000	0.0000	60.5000	
33854	561	1	4.0000	0.0000	22.2000	
33855	997	1	1.0000	0.0000	6.3000	
33856	92	1	3.0000	0.0000	36.0000	
33856	70	2	2.0000	0.0000	60.5000	
33857	986	1	2.0000	0.0000	27.5000	
33858	561	1	8.0000	0.0000	23.2000	
33859	92	1	5.0000	0.0000	38.0000	
33860	123	1	1.0000	0.0000	58.0000	
33861	92	1	5.0000	0.0000	36.0000	
33861	3	2	3.0000	0.0000	74.0000	
33862	129	1	1.0000	0.0000	56.5000	
33862	92	2	5.0000	0.0000	36.0000	
33863	129	1	6.0000	0.0000	56.5000	
33864	986	1	11.0000	0.0000	25.5000	
33864	997	2	7.0000	0.0000	6.0000	
33864	993	3	12.0000	0.0000	15.0000	
33864	560	4	15.0000	0.0000	26.3000	
33864	214	5	5.0000	0.0000	4.0000	
33864	664	6	1.0000	0.0000	4.0000	
33864	2755	7	1.0000	0.0000	4.0000	
33865	3	1	2.0000	0.0000	74.0000	
33865	92	2	2.0000	0.0000	36.0000	
33866	2972	1	60.0000	0.0000	92.5000	
33867	92	1	2.0000	0.0000	35.5000	
33867	129	2	1.0000	0.0000	56.5000	
33868	5	1	2.0000	0.0000	75.0000	
33869	129	1	5.0000	0.0000	56.5000	
33869	57	2	2.0000	0.0000	80.0000	
33869	92	3	3.0000	0.0000	36.0000	
33870	561	1	1.0000	0.0000	24.6000	
33871	2972	1	70.0000	0.0000	92.5000	
33872	2972	1	80.0000	0.0000	92.5000	
33873	123	1	2.0000	0.0000	59.0000	
33874	989	1	25.0000	0.0000	24.8000	
33874	999	2	18.0000	0.0000	11.5000	
33875	129	1	9.0000	0.0000	56.0000	
33875	92	2	17.0000	0.0000	38.0000	
33875	25	3	1.0000	0.0000	59.0000	
33876	92	1	2.0000	0.0000	38.0000	
33877	561	1	6.0000	0.0000	24.6000	
33878	129	1	1.0000	0.0000	56.5000	
33878	92	2	9.0000	0.0000	35.5000	
33878	76	3	3.0000	0.0000	82.5000	
33879	70	1	3.0000	0.0000	60.5000	
33879	92	2	3.0000	0.0000	36.0000	
33880	561	1	100.0000	0.0000	22.2000	
33881	129	1	3.0000	0.0000	56.5000	
33881	57	2	3.0000	0.0000	80.0000	
33882	998	1	2.0000	0.0000	11.0000	
33883	561	1	12.0000	0.0000	23.7000	
33884	992	1	48.0000	0.0000	15.0000	
33885	129	1	15.0000	0.0000	56.5000	
33886	989	1	4.0000	0.0000	24.8000	
33886	997	2	12.0000	0.0000	6.3000	
33886	214	3	3.0000	0.0000	4.0000	
33887	123	1	3.0000	0.0000	58.0000	
33887	92	2	3.0000	0.0000	38.5000	
33888	561	1	6.0000	0.0000	22.2000	
33889	129	1	1.0000	0.0000	56.5000	
33890	561	1	2.0000	0.0000	22.2000	
33891	129	1	5.0000	0.0000	56.5000	
33892	92	1	2.0000	0.0000	38.0000	
33892	123	2	1.0000	0.0000	58.0000	
33893	92	1	12.0000	0.0000	36.0000	
33893	3	2	5.0000	0.0000	74.0000	
33893	70	3	1.0000	0.0000	60.5000	
33895	2972	1	10.0000	0.0000	92.5000	
33896	57	1	6.0000	0.0000	80.0000	
33897	70	1	2.0000	0.0000	60.5000	
33898	129	1	10.0000	0.0000	56.5000	
33899	215	1	7.0000	0.0000	4.0000	
33900	129	1	1.0000	0.0000	56.0000	
33901	987	1	8.0000	0.0000	26.0000	
33901	997	2	4.0000	0.0000	6.0000	
33901	561	3	11.0000	0.0000	24.6000	
33902	129	1	2.0000	0.0000	56.5000	
33903	2972	1	100.0000	0.0000	92.5000	
33904	79	1	1.0000	0.0000	73.5000	
33904	123	2	2.0000	0.0000	58.0000	
33904	92	3	5.0000	0.0000	38.0000	
33905	92	1	1.0000	0.0000	38.0000	
33906	560	1	4.0000	0.0000	25.7000	
33907	129	1	8.0000	0.0000	56.5000	
33908	129	1	2.0000	0.0000	56.5000	
33908	92	2	2.0000	0.0000	38.5000	
33909	129	1	1.0000	0.0000	56.5000	
33909	92	2	2.0000	0.0000	38.5000	
33909	123	3	1.0000	0.0000	58.0000	
33910	560	1	25.0000	0.0000	25.7000	
33911	561	1	10.0000	0.0000	23.7000	
33912	92	1	2.0000	0.0000	38.5000	
33912	129	2	2.0000	0.0000	56.5000	
33913	129	1	11.0000	0.0000	56.5000	
33913	57	2	3.0000	0.0000	80.0000	
33914	987	1	2.0000	0.0000	27.8000	
33915	57	1	2.0000	0.0000	80.0000	
33916	92	1	3.0000	0.0000	38.5000	
33917	560	1	150.0000	0.0000	25.7000	
33918	560	1	13.0000	0.0000	25.7000	
33919	993	1	1.0000	0.0000	15.5000	
33920	561	1	2.0000	0.0000	23.2000	
33921	560	1	1.0000	0.0000	25.7000	
33922	70	1	1.0000	0.0000	61.5000	
33923	143	1	1.0000	0.0000	25.0000	
33924	561	1	5.0000	0.0000	24.6000	
33925	123	1	2.0000	0.0000	59.0000	
33926	129	1	6.0000	0.0000	56.5000	
33927	2751	1	30.0000	0.0000	93.0000	
33928	92	1	11.0000	0.0000	38.5000	
33929	2972	1	50.0000	0.0000	92.5000	
33930	561	1	3.0000	0.0000	23.5000	
33931	92	1	1.0000	0.0000	36.0000	
33932	33	1	2.0000	0.0000	56.0000	
33933	2972	1	24.0000	0.0000	92.5000	
33934	129	1	2.0000	0.0000	56.5000	
33935	2751	1	37.0000	0.0000	93.0000	
33936	561	1	10.0000	0.0000	23.5000	
33937	92	1	5.0000	0.0000	38.0000	
33938	997	1	25.0000	0.0000	6.3000	
33939	2972	1	50.0000	0.0000	92.5000	
33940	2751	1	35.0000	0.0000	93.0000	
33941	986	1	3.0000	0.0000	27.5000	
33941	998	2	3.0000	0.0000	11.0000	
33941	214	3	2.0000	0.0000	4.0000	
33941	663	4	1.0000	0.0000	4.0000	
33942	2751	1	23.0000	0.0000	93.5000	
33943	92	1	13.0000	0.0000	38.0000	
33943	129	2	4.0000	0.0000	56.0000	
33944	79	1	4.0000	0.0000	73.0000	
33944	101	2	3.0000	0.0000	103.5000	
33945	129	1	4.0000	0.0000	56.0000	
33946	2751	1	35.0000	0.0000	93.0000	
33947	123	1	2.0000	0.0000	58.0000	
33948	255	1	1.0000	0.0000	10.5000	
33949	560	1	8.0000	0.0000	25.7000	
33950	98	1	4.0000	0.0000	103.5000	
33951	129	1	4.0000	0.0000	56.0000	
33952	70	1	1.0000	0.0000	59.5000	
33952	107	2	2.0000	0.0000	57.0000	
33953	561	1	5.0000	0.0000	23.2000	
33954	2751	1	35.0000	0.0000	93.0000	
33956	561	1	3.0000	0.0000	23.2000	
33957	988	1	2.0000	0.0000	24.5000	
33958	57	1	11.0000	0.0000	79.5000	
33958	101	2	10.0000	0.0000	103.0000	
33958	79	3	10.0000	0.0000	73.0000	
33958	76	4	10.0000	0.0000	82.0000	
33959	123	1	5.0000	0.0000	57.0000	
33959	129	2	1.0000	0.0000	56.0000	
33959	70	3	1.0000	0.0000	59.5000	
33959	27	4	1.0000	0.0000	54.5000	
33960	2751	1	35.0000	0.0000	93.0000	
33961	993	1	3.0000	0.0000	15.5000	
33961	214	2	6.0000	0.0000	4.0000	
33962	2751	1	20.0000	0.0000	93.0000	
33963	560	1	2.0000	0.0000	25.7000	
33964	123	1	1.0000	0.0000	58.0000	
33965	2972	1	1.0000	0.0000	96.0000	
33966	560	1	10.0000	0.0000	25.7000	
33967	560	1	30.0000	0.0000	25.7000	
33968	560	1	20.0000	0.0000	25.7000	
33969	2751	1	20.0000	0.0000	93.5000	
33970	2751	1	60.0000	0.0000	93.0000	
33971	70	1	2.0000	0.0000	59.5000	
33972	2892	1	8.0000	0.0000	13.2250	
33972	2989	2	6.0000	0.0000	10.5800	
33972	2931	3	2.0000	0.0000	18.2850	
33972	2828	4	3.0000	0.0000	7.4750	
33972	2940	5	25.0000	0.0000	2.7600	
33972	2990	6	5.0000	0.0000	14.8350	
33972	2894	7	3.0000	0.0000	27.0250	
33972	2829	8	5.0000	0.0000	34.8450	
33972	2991	9	1.0000	0.0000	34.8450	
33973	2992	1	36.0000	0.0000	3.5650	
33973	2993	2	2.0000	0.0000	80.3850	
33973	2837	3	2.0000	0.0000	175.9500	
33973	2838	4	2.0000	0.0000	175.9500	
33973	2841	5	2.0000	0.0000	175.9500	
33974	2854	1	2.0000	0.0000	1.4950	
33974	2930	2	35.0000	0.0000	20.5850	
33974	2902	3	2.0000	0.0000	9.4300	
33974	2891	4	11.0000	0.0000	7.8200	
33974	2860	5	2.0000	0.0000	34.8450	
33974	2859	6	1.0000	0.0000	34.8450	
33974	2905	7	1.0000	0.0000	33.2350	
33975	123	1	1.0000	0.0000	58.0000	
33976	560	1	15.0000	0.0000	25.7000	
33977	129	1	1.0000	0.0000	56.5000	
33977	3	2	1.0000	0.0000	74.0000	
33978	996	1	12.0000	0.0000	6.0000	
33979	2972	1	40.0000	0.0000	92.5000	
33980	2972	1	20.0000	0.0000	92.5000	
33981	129	1	2.0000	0.0000	56.5000	
33981	57	2	1.0000	0.0000	80.5000	
33982	2751	1	30.0000	0.0000	93.0000	
33983	560	1	15.0000	0.0000	26.3000	
33984	92	1	8.0000	0.0000	38.5000	
33985	2972	1	50.0000	0.0000	92.5000	
33986	2751	1	20.0000	0.0000	93.0000	
33987	561	1	2.0000	0.0000	23.2000	
33987	986	2	2.0000	0.0000	27.5000	
33988	57	1	3.0000	0.0000	80.0000	
33988	92	2	5.0000	0.0000	36.0000	
33988	129	3	1.0000	0.0000	56.5000	
33989	140	1	45.0000	0.0000	93.5000	
33990	92	1	4.0000	0.0000	36.0000	
33991	129	1	6.0000	0.0000	56.0000	
33992	129	1	2.0000	0.0000	56.0000	
33993	92	1	4.0000	0.0000	36.0000	
33994	129	1	15.0000	0.0000	56.5000	
33995	2972	1	75.0000	0.0000	92.5000	
33996	92	1	1.0000	0.0000	36.0000	
33996	129	2	1.0000	0.0000	56.5000	
33997	129	1	1.0000	0.0000	56.5000	
33998	30	1	9.0000	0.0000	56.0000	
33998	70	2	8.0000	0.0000	59.5000	
33998	79	3	4.0000	0.0000	73.0000	
33998	57	4	2.0000	0.0000	79.5000	
33999	92	1	1.0000	0.0000	38.0000	
34000	129	1	3.0000	0.0000	56.5000	
34001	129	1	10.0000	0.0000	56.0000	
34001	92	2	20.0000	0.0000	38.0000	
34002	560	1	2.0000	0.0000	25.7000	
34003	561	1	10.0000	0.0000	23.7000	
34004	92	1	12.0000	0.0000	35.5000	
34005	92	1	2.0000	0.0000	35.5000	
34006	561	1	10.0000	0.0000	23.7000	
34007	92	1	6.0000	0.0000	38.5000	
34007	123	2	2.0000	0.0000	58.0000	
34008	214	1	1.0000	0.0000	4.0000	
34009	70	1	5.0000	0.0000	61.5000	
34010	143	1	4.0000	0.0000	25.0000	
34011	129	1	3.0000	0.0000	56.5000	
34012	561	1	10.0000	0.0000	23.7000	
34013	92	1	2.0000	0.0000	38.5000	
34014	561	1	5.0000	0.0000	23.2000	
34015	561	1	3.0000	0.0000	23.2000	
34016	129	1	1.0000	0.0000	56.5000	
34017	561	1	5.0000	0.0000	23.7000	
34018	214	1	6.0000	0.0000	4.0000	
34019	129	1	20.0000	0.0000	56.0000	
34020	988	1	16.0000	0.0000	24.5000	
34021	92	1	3.0000	0.0000	38.0000	
34022	561	1	1.0000	0.0000	24.6000	
34023	561	1	2.0000	0.0000	24.6000	
34024	74	1	4.0000	0.0000	44.0000	
34024	110	2	32.0000	0.0000	57.0000	
34024	11	3	13.0000	0.0000	197.0000	
34024	59	4	4.0000	0.0000	76.0000	
34024	92	5	8.0000	0.0000	35.5000	
34024	129	6	10.0000	0.0000	56.5000	
34024	76	7	2.0000	0.0000	82.5000	
34025	986	1	33.0000	0.0000	27.5000	
34025	994	2	13.0000	0.0000	42.5000	
34025	993	3	15.0000	0.0000	15.5000	
34025	999	4	9.0000	0.0000	11.5000	
34025	215	5	5.0000	0.0000	4.0000	
34026	2751	1	50.0000	0.0000	93.0000	
34027	129	1	5.0000	0.0000	56.5000	
34028	989	1	9.0000	0.0000	24.8000	
34028	993	2	9.0000	0.0000	15.5000	
34029	99	1	4.0000	0.0000	104.0000	
34030	129	1	2.0000	0.0000	56.0000	
34031	2972	1	3.0000	0.0000	96.0000	
34032	129	1	5.0000	0.0000	56.5000	
34032	57	2	1.0000	0.0000	80.5000	
34032	5	3	8.0000	0.0000	75.0000	
34033	70	1	4.0000	0.0000	60.5000	
34034	57	1	1.0000	0.0000	80.0000	
34035	143	1	2.0000	0.0000	25.0000	
34036	561	1	1.0000	0.0000	24.6000	
34037	99	1	1.0000	0.0000	104.0000	
34037	70	2	1.0000	0.0000	59.5000	
34038	986	1	4.0000	0.0000	27.5000	
34038	999	2	3.0000	0.0000	11.5000	
34039	5	1	2.0000	0.0000	75.0000	
34040	988	1	95.0000	0.0000	24.5000	
34041	2972	1	1.0000	0.0000	96.0000	
34042	123	1	6.0000	0.0000	58.0000	
34043	2972	1	10.0000	0.0000	96.0000	
34044	129	1	4.0000	0.0000	56.5000	
34045	92	1	9.0000	0.0000	36.0000	
34045	129	2	5.0000	0.0000	56.5000	
34046	92	1	4.0000	0.0000	36.0000	
34046	129	2	3.0000	0.0000	56.5000	
34047	92	1	4.0000	0.0000	36.0000	
34047	57	2	3.0000	0.0000	80.0000	
34048	129	1	2.0000	0.0000	56.0000	
34049	25	1	1.0000	0.0000	54.0000	
34050	561	1	1.0000	0.0000	24.6000	
34051	92	1	1.0000	0.0000	38.5000	
34052	140	1	60.0000	0.0000	93.5000	
34053	140	1	65.0000	0.0000	93.5000	
34054	57	1	1.0000	0.0000	80.5000	
34054	123	2	1.0000	0.0000	58.0000	
34055	3	1	2.0000	0.0000	74.0000	
34055	129	2	2.0000	0.0000	56.5000	
34055	92	3	2.0000	0.0000	36.0000	
34055	57	4	2.0000	0.0000	80.0000	
34056	63	1	29.0000	0.0000	74.5000	
34056	129	2	8.0000	0.0000	56.5000	
34056	57	3	2.0000	0.0000	80.0000	
34057	997	1	10.0000	0.0000	6.3000	
34058	2972	1	70.0000	0.0000	92.5000	
34059	2972	1	75.0000	0.0000	92.5000	
34060	2751	1	35.0000	0.0000	93.0000	
34061	2751	1	50.0000	0.0000	93.0000	
34062	561	1	40.0000	0.0000	23.5000	
34063	2751	1	50.0000	0.0000	93.0000	
34064	2751	1	25.0000	0.0000	93.0000	
34065	561	1	20.0000	0.0000	22.2000	
34066	92	1	6.0000	0.0000	36.0000	
34066	3	2	1.0000	0.0000	74.0000	
34066	129	3	2.0000	0.0000	56.5000	
34067	2751	1	25.0000	0.0000	93.0000	
34068	2972	1	30.0000	0.0000	92.5000	
34069	70	1	13.0000	0.0000	59.5000	
34069	27	2	1.0000	0.0000	54.5000	
34069	57	3	1.0000	0.0000	79.5000	
34069	129	4	10.0000	0.0000	56.0000	
34070	129	1	2.0000	0.0000	56.5000	
34071	92	1	1.0000	0.0000	36.0000	
34071	129	2	1.0000	0.0000	56.5000	
34072	2972	1	10.0000	0.0000	92.5000	
34073	129	1	200.0000	0.0000	56.5000	
34074	214	1	4.0000	0.0000	4.0000	
34075	92	1	1.0000	0.0000	38.5000	
34076	92	1	14.0000	0.0000	38.5000	
34077	129	1	6.0000	0.0000	56.0000	
34078	561	1	20.0000	0.0000	23.5000	
34079	561	1	20.0000	0.0000	23.5000	
34080	92	1	1.0000	0.0000	35.5000	
34080	129	2	4.0000	0.0000	56.0000	
34081	123	1	1.0000	0.0000	58.0000	
34082	129	1	3.0000	0.0000	56.5000	
34083	561	1	20.0000	0.0000	23.2000	
34084	992	1	4.0000	0.0000	15.0000	
34085	129	1	4.0000	0.0000	56.0000	
34086	123	1	2.0000	0.0000	58.0000	
34086	129	2	1.0000	0.0000	56.0000	
34086	92	3	2.0000	0.0000	38.0000	
34087	92	1	30.0000	0.0000	38.0000	
34088	129	1	2.0000	0.0000	56.5000	
34088	57	2	1.0000	0.0000	80.0000	
34089	3	1	1.0000	0.0000	74.0000	
34090	561	1	5.0000	0.0000	22.2000	
34091	561	1	15.0000	0.0000	23.5000	
34092	92	1	1.0000	0.0000	36.0000	
34094	560	1	90.0000	0.0000	25.7000	
34094	994	2	12.0000	0.0000	42.5000	
34095	561	1	5.0000	0.0000	22.2000	
34096	561	1	4.0000	0.0000	23.5000	
34097	123	1	3.0000	0.0000	58.0000	
34098	70	1	3.0000	0.0000	59.5000	
34098	33	2	2.0000	0.0000	56.0000	
34098	106	3	4.0000	0.0000	23.5000	
34098	11	4	1.0000	0.0000	197.0000	
34099	129	1	1.0000	0.0000	56.5000	
34099	3	2	1.0000	0.0000	74.0000	
34100	215	1	2.0000	0.0000	4.0000	
34101	561	1	2.0000	0.0000	23.5000	
34102	561	1	3.0000	0.0000	23.5000	
34103	561	1	10.0000	0.0000	22.2000	
34104	561	1	20.0000	0.0000	22.2000	
34105	999	1	4.0000	0.0000	11.5000	
34106	986	1	8.0000	0.0000	27.5000	
34106	999	2	8.0000	0.0000	11.5000	
34107	560	1	10.0000	0.0000	25.7000	
34108	994	1	7.0000	0.0000	42.5000	
34108	992	2	20.0000	0.0000	15.0000	
34108	996	3	80.0000	0.0000	6.0000	
34108	561	4	20.0000	0.0000	23.2000	
34109	561	1	10.0000	0.0000	23.2000	
34110	101	1	1.0000	0.0000	103.5000	
34110	92	2	1.0000	0.0000	36.0000	
34110	70	3	1.0000	0.0000	60.5000	
34110	57	4	1.0000	0.0000	80.0000	
34111	129	1	1.0000	0.0000	56.0000	
34111	92	2	2.0000	0.0000	38.0000	
34112	138	1	50.0000	0.0000	93.0000	
34113	92	1	5.0000	0.0000	36.0000	
34113	129	2	5.0000	0.0000	56.5000	
34114	561	1	2.0000	0.0000	23.2000	
34115	561	1	3.0000	0.0000	24.6000	
34115	993	2	3.0000	0.0000	15.0000	
34115	214	3	1.0000	0.0000	4.0000	
34115	662	4	0.5000	0.0000	4.0000	
34116	92	1	52.0000	0.0000	38.0000	
34116	129	2	5.0000	0.0000	56.0000	
34117	92	1	1.0000	0.0000	38.5000	
34118	138	1	90.0000	0.0000	93.0000	
34119	138	1	90.0000	0.0000	93.0000	
34120	998	1	10.0000	0.0000	11.0000	
34120	994	2	7.0000	0.0000	42.5000	
34120	214	3	8.0000	0.0000	4.0000	
34120	986	4	5.0000	0.0000	27.5000	
34121	560	1	50.0000	0.0000	25.7000	
34122	560	1	50.0000	0.0000	25.7000	
34123	560	1	50.0000	0.0000	25.7000	
34124	2054	1	1.0000	0.0000	23.5000	
34125	560	1	50.0000	0.0000	25.7000	
34126	3	1	2.0000	0.0000	74.0000	
34126	70	2	2.0000	0.0000	60.5000	
34126	92	3	4.0000	0.0000	36.0000	
34126	129	4	1.0000	0.0000	56.5000	
34127	92	1	4.0000	0.0000	38.0000	
34128	33	1	1.0000	0.0000	56.0000	
34128	70	2	1.0000	0.0000	59.5000	
34128	92	3	1.0000	0.0000	35.5000	
34129	560	1	2.0000	0.0000	25.7000	
34129	561	2	3.0000	0.0000	23.5000	
34130	561	1	51.0000	0.0000	22.2000	
34131	79	1	1.0000	0.0000	74.0000	
34131	5	2	1.0000	0.0000	75.0000	
34132	79	1	1.0000	0.0000	74.0000	
34133	138	1	10.0000	0.0000	93.0000	
34134	138	1	10.0000	0.0000	93.0000	
34135	70	1	10.0000	0.0000	60.5000	
34136	560	1	10.0000	0.0000	26.3000	
34137	110	1	8.0000	0.0000	57.0000	
34137	92	2	4.0000	0.0000	35.5000	
34137	129	3	4.0000	0.0000	56.5000	
34137	64	4	2.0000	0.0000	43.0000	
34138	92	1	8.0000	0.0000	38.5000	
34139	129	1	2.0000	0.0000	56.5000	
34140	561	1	2.0000	0.0000	22.2000	
34141	92	1	1.0000	0.0000	38.5000	
34142	3	1	1.0000	0.0000	74.0000	
34143	64	1	2.0000	0.0000	43.0000	
34144	561	1	1.0000	0.0000	22.2000	
34145	129	1	4.0000	0.0000	56.5000	
34146	138	1	80.0000	0.0000	93.0000	
34147	57	1	2.0000	0.0000	80.0000	
34147	92	2	1.0000	0.0000	36.0000	
34147	79	3	1.0000	0.0000	73.0000	
34147	129	4	1.0000	0.0000	56.5000	
34148	3	1	5.0000	0.0000	74.0000	
34149	129	1	1.0000	0.0000	56.5000	
34150	2751	1	25.0000	0.0000	93.0000	
34151	138	1	20.0000	0.0000	93.0000	
34152	129	1	25.0000	0.0000	56.0000	
34152	92	2	8.0000	0.0000	35.5000	
34153	138	1	20.0000	0.0000	93.0000	
34154	138	1	20.0000	0.0000	93.0000	
34155	138	1	50.0000	0.0000	93.0000	
34156	129	1	10.0000	0.0000	56.5000	
34156	70	2	3.0000	0.0000	59.5000	
34156	57	3	1.0000	0.0000	80.0000	
34157	129	1	1.0000	0.0000	56.5000	
34157	57	2	1.0000	0.0000	80.5000	
34157	101	3	1.0000	0.0000	106.0000	
34158	129	1	36.0000	0.0000	56.0000	
34158	57	2	24.0000	0.0000	79.5000	
34158	27	3	12.0000	0.0000	54.5000	
34158	92	4	12.0000	0.0000	35.5000	
34159	57	1	1.0000	0.0000	80.0000	
34159	129	2	2.0000	0.0000	56.5000	
34159	99	3	1.0000	0.0000	104.0000	
34160	560	1	1.0000	0.0000	25.7000	
34161	92	1	5.0000	0.0000	38.0000	
34162	70	1	5.0000	0.0000	59.5000	
34163	70	1	12.0000	0.0000	59.5000	
34164	70	1	1.0000	0.0000	59.5000	
34164	27	2	1.0000	0.0000	54.5000	
34164	57	3	1.0000	0.0000	79.5000	
34165	129	1	4.0000	0.0000	56.0000	
34166	92	1	11.0000	0.0000	35.5000	
34166	129	2	1.0000	0.0000	56.0000	
34167	5	1	36.0000	0.0000	74.5000	
34168	57	1	6.0000	0.0000	79.5000	
34168	70	2	14.0000	0.0000	59.5000	
34169	92	1	7.0000	0.0000	38.5000	
34170	123	1	18.0000	0.0000	58.0000	
34171	129	1	60.0000	0.0000	56.5000	
34172	986	1	31.0000	0.0000	27.5000	
34172	994	2	3.0000	0.0000	42.5000	
34173	129	1	1.0000	0.0000	56.0000	
34174	561	1	3.0000	0.0000	24.6000	
34175	58	1	3.0000	0.0000	70.0000	
34176	994	1	19.0000	0.0000	42.5000	
34177	560	1	1.0000	0.0000	26.3000	
34178	92	1	1.0000	0.0000	36.0000	
34178	129	2	1.0000	0.0000	56.5000	
34179	57	1	1.0000	0.0000	80.0000	
34179	129	2	1.0000	0.0000	56.5000	
34180	129	1	4.0000	0.0000	56.5000	
34181	107	1	1.0000	0.0000	57.0000	
34182	57	1	14.0000	0.0000	80.0000	
34182	79	2	1.0000	0.0000	73.0000	
34182	101	3	1.0000	0.0000	103.5000	
34183	129	1	1.0000	0.0000	56.5000	
34184	138	1	50.0000	0.0000	93.0000	
34185	129	1	1.0000	0.0000	56.5000	
34185	79	2	1.0000	0.0000	73.0000	
34185	57	3	1.0000	0.0000	80.0000	
34186	57	1	1.0000	0.0000	80.0000	
34186	92	2	7.0000	0.0000	35.5000	
34187	123	1	10.0000	0.0000	58.0000	
34188	92	1	1.0000	0.0000	38.5000	
34189	129	1	2.0000	0.0000	56.5000	
34190	57	1	4.0000	0.0000	80.0000	
34191	138	1	2.0000	0.0000	96.0000	
34192	92	1	10.0000	0.0000	36.0000	
34193	123	1	1.0000	0.0000	58.0000	
34194	123	1	4.0000	0.0000	58.0000	
34194	92	2	11.0000	0.0000	38.0000	
34195	561	1	30.0000	0.0000	22.2000	
34196	138	1	25.0000	0.0000	93.5000	
34197	138	1	25.0000	0.0000	93.5000	
34198	138	1	25.0000	0.0000	93.5000	
34199	138	1	25.0000	0.0000	93.5000	
34200	92	1	5.0000	0.0000	36.0000	
34200	129	2	3.0000	0.0000	56.5000	
34201	991	1	12.0000	0.0000	60.5000	
34201	995	2	6.0000	0.0000	43.0000	
34202	123	1	1.0000	0.0000	58.0000	
34203	2751	1	30.0000	0.0000	93.0000	
34204	561	1	13.0000	0.0000	23.5000	
34204	989	2	1.0000	0.0000	24.8000	
34205	561	1	30.0000	0.0000	23.2000	
34206	92	1	15.0000	0.0000	38.0000	
34206	129	2	2.0000	0.0000	56.0000	
34207	92	1	1.0000	0.0000	38.0000	
34208	993	1	2.0000	0.0000	15.5000	
34208	997	2	3.0000	0.0000	6.3000	
34209	101	1	2.0000	0.0000	103.5000	
34209	92	2	4.0000	0.0000	36.0000	
34209	79	3	1.0000	0.0000	73.0000	
34209	70	4	1.0000	0.0000	60.5000	
34210	986	1	13.0000	0.0000	27.5000	
34210	998	2	32.0000	0.0000	11.0000	
34210	997	3	6.0000	0.0000	6.3000	
34210	214	4	20.0000	0.0000	4.0000	
34210	561	5	10.0000	0.0000	23.5000	
34211	129	1	1.0000	0.0000	56.5000	
34211	79	2	1.0000	0.0000	73.0000	
34211	57	3	1.0000	0.0000	80.0000	
34211	92	4	2.0000	0.0000	36.0000	
34212	107	1	1.0000	0.0000	57.0000	
34213	92	1	10.0000	0.0000	36.0000	
34214	214	1	2.0000	0.0000	4.0000	
34215	138	1	50.0000	0.0000	93.0000	
34216	5	1	6.0000	0.0000	75.0000	
34217	560	1	15.0000	0.0000	25.7000	
34218	143	1	1.0000	0.0000	25.0000	
34219	997	1	5.0000	0.0000	6.3000	
34219	992	2	5.0000	0.0000	15.0000	
34220	123	1	20.0000	0.0000	59.0000	
34221	92	1	5.0000	0.0000	38.0000	
34222	129	1	1.0000	0.0000	56.5000	
34223	129	1	7.0000	0.0000	56.5000	
34224	129	1	10.0000	0.0000	56.0000	
34224	92	2	15.0000	0.0000	38.0000	
34225	299	1	10.0000	0.0000	40.7100	
34225	300	2	6.0000	0.0000	47.4950	
34226	2887	1	15.0000	0.0000	24.4260	
34227	129	1	1.0000	0.0000	56.5000	
34228	123	1	1.0000	0.0000	58.0000	
34229	92	1	1.0000	0.0000	38.0000	
34229	129	2	1.0000	0.0000	56.0000	
34230	57	1	1.0000	0.0000	80.0000	
34230	79	2	1.0000	0.0000	73.0000	
34231	123	1	2.0000	0.0000	58.0000	
34232	25	1	1.0000	0.0000	54.0000	
34233	129	1	1.0000	0.0000	56.5000	
34234	57	1	6.0000	0.0000	80.0000	
34234	79	2	7.0000	0.0000	73.0000	
34234	92	3	10.0000	0.0000	36.0000	
34235	129	1	1.0000	0.0000	56.5000	
34236	561	1	19.0000	0.0000	23.5000	
34237	561	1	20.0000	0.0000	23.5000	
34238	561	1	8.0000	0.0000	23.5000	
34239	57	1	10.0000	0.0000	79.5000	
34240	27	1	12.0000	0.0000	54.5000	
34240	92	2	3.0000	0.0000	35.5000	
34240	70	3	2.0000	0.0000	59.5000	
34240	2587	4	1.0000	0.0000	67.0000	
34241	129	1	1.0000	0.0000	56.0000	
34241	92	2	35.0000	0.0000	38.0000	
34242	92	1	1.0000	0.0000	38.0000	
34243	561	1	20.0000	0.0000	23.5000	
34244	92	1	4.0000	0.0000	36.0000	
34244	129	2	2.0000	0.0000	56.5000	
34245	129	1	40.0000	0.0000	56.0000	
34246	92	1	2.0000	0.0000	38.5000	
34247	92	1	1.0000	0.0000	38.0000	
34247	129	2	1.0000	0.0000	56.0000	
34248	76	1	4.0000	0.0000	82.5000	
34249	123	1	1.0000	0.0000	57.0000	
34250	64	1	5.0000	0.0000	43.0000	
34250	76	2	5.0000	0.0000	82.5000	
34250	59	3	2.0000	0.0000	76.0000	
34251	560	1	2.0000	0.0000	26.3000	
34252	70	1	1.0000	0.0000	60.5000	
34252	92	2	1.0000	0.0000	36.0000	
34252	57	3	1.0000	0.0000	80.0000	
34252	101	4	1.0000	0.0000	103.5000	
34252	79	5	1.0000	0.0000	73.0000	
34252	129	6	4.0000	0.0000	56.5000	
34253	123	1	2.0000	0.0000	58.0000	
34254	92	1	2.0000	0.0000	38.5000	
34255	560	1	2.0000	0.0000	26.3000	
34256	140	1	200.0000	0.0000	93.5000	
34257	129	1	1.0000	0.0000	56.0000	
34258	129	1	36.0000	0.0000	56.0000	
34259	92	1	4.0000	0.0000	36.0000	
34260	92	1	1.0000	0.0000	38.5000	
34261	70	1	4.0000	0.0000	60.5000	
34262	70	1	3.0000	0.0000	60.5000	
34263	92	1	1.0000	0.0000	38.5000	
34264	70	1	4.0000	0.0000	60.5000	
34264	92	2	2.0000	0.0000	36.0000	
34265	140	1	200.0000	0.0000	93.5000	
34266	561	1	100.0000	0.0000	22.2000	
34267	92	1	4.0000	0.0000	38.5000	
34267	123	2	2.0000	0.0000	58.0000	
34268	561	1	100.0000	0.0000	23.2000	
34269	92	1	1.0000	0.0000	36.0000	
34270	129	1	20.0000	0.0000	56.5000	
34271	92	1	15.0000	0.0000	35.5000	
34271	110	2	20.0000	0.0000	57.0000	
34272	92	1	1.0000	0.0000	38.0000	
34272	123	2	1.0000	0.0000	58.0000	
34273	561	1	16.0000	0.0000	23.5000	
34274	57	1	20.0000	0.0000	79.5000	
34274	27	2	10.0000	0.0000	54.5000	
34274	92	3	13.0000	0.0000	35.5000	
34274	129	4	2.0000	0.0000	56.0000	
34275	92	1	20.0000	0.0000	38.0000	
34276	92	1	20.0000	0.0000	35.5000	
34276	129	2	11.0000	0.0000	56.0000	
34277	70	1	1.0000	0.0000	59.5000	
34277	72	2	1.0000	0.0000	45.0000	
34278	129	1	7.0000	0.0000	56.5000	
34279	986	1	1.0000	0.0000	27.5000	
34279	999	2	2.0000	0.0000	11.5000	
34280	92	1	15.0000	0.0000	36.0000	
34281	989	1	2.0000	0.0000	24.8000	
34282	92	1	1.0000	0.0000	36.0000	
34283	994	1	2.0000	0.0000	42.5000	
34284	92	1	10.0000	0.0000	38.0000	
34285	988	1	6.0000	0.0000	24.5000	
34285	561	2	4.0000	0.0000	23.2000	
34285	214	3	2.0000	0.0000	4.0000	
34286	987	1	35.0000	0.0000	27.5000	
34286	995	2	12.0000	0.0000	42.5000	
34287	140	1	60.0000	0.0000	94.5000	
34288	143	1	2.0000	0.0000	25.0000	
34289	129	1	10.0000	0.0000	56.5000	
34290	129	1	10.0000	0.0000	56.5000	
34291	92	1	5.0000	0.0000	36.0000	
34291	57	2	2.0000	0.0000	80.0000	
34292	989	1	3.0000	0.0000	24.8000	
34292	997	2	3.0000	0.0000	6.3000	
34292	561	3	4.0000	0.0000	23.5000	
34292	662	4	1.0000	0.0000	4.0000	
34292	214	5	1.0000	0.0000	4.0000	
34293	123	1	2.0000	0.0000	58.0000	
34294	92	1	2.0000	0.0000	38.0000	
34294	123	2	2.0000	0.0000	58.0000	
34295	70	1	1.0000	0.0000	59.5000	
34295	99	2	1.0000	0.0000	104.0000	
34296	92	1	5.0000	0.0000	38.0000	
34297	123	1	3.0000	0.0000	58.0000	
34297	92	2	27.0000	0.0000	38.0000	
34298	92	1	5.0000	0.0000	38.0000	
34298	123	2	5.0000	0.0000	58.0000	
34299	2699	1	1.0000	0.0000	60.5000	
34300	92	1	10.0000	0.0000	38.5000	
34301	129	1	25.0000	0.0000	56.0000	
34301	5	2	5.0000	0.0000	75.0000	
34301	92	3	1.0000	0.0000	38.0000	
34302	143	1	1.0000	0.0000	25.0000	
34303	129	1	3.0000	0.0000	56.0000	
34303	57	2	3.0000	0.0000	80.5000	
34303	101	3	2.0000	0.0000	106.0000	
34304	70	1	2.0000	0.0000	59.5000	
34305	92	1	1.0000	0.0000	38.5000	
34306	92	1	2.0000	0.0000	38.0000	
34307	999	1	1.0000	0.0000	11.5000	
34307	214	2	2.0000	0.0000	4.0000	
34308	561	1	2.0000	0.0000	23.2000	
33134	129	1	16.0000	0.0000	56.5000	
33134	92	2	31.0000	0.0000	38.5000	
34309	215	1	20.0000	0.0000	4.0000	
34310	2751	1	25.0000	0.0000	93.0000	
34311	123	1	3.0000	0.0000	58.0000	
34312	138	1	2.0000	0.0000	96.0000	
34313	986	1	4.0000	0.0000	27.5000	
34313	992	2	3.0000	0.0000	15.0000	
34313	214	3	1.0000	0.0000	4.0000	
34313	662	4	1.0000	0.0000	4.0000	
34313	663	5	1.0000	0.0000	4.0000	
34313	561	6	3.0000	0.0000	23.2000	
34313	848	7	2.0000	0.0000	0.7000	
34313	515	8	1.0000	0.0000	1.0000	
34314	129	1	10.0000	0.0000	56.5000	
34314	3	2	3.0000	0.0000	74.0000	
34314	70	3	3.0000	0.0000	60.5000	
34315	92	1	4.0000	0.0000	36.0000	
34316	92	1	5.0000	0.0000	36.0000	
34318	92	1	4.0000	0.0000	38.0000	
34318	79	2	2.0000	0.0000	73.5000	
34319	92	1	15.0000	0.0000	36.0000	
34320	129	1	4.0000	0.0000	56.5000	
34320	57	2	4.0000	0.0000	80.0000	
34321	123	1	1.0000	0.0000	58.0000	
34322	8	1	1.0000	0.0000	97.5000	
34323	140	1	65.0000	0.0000	94.0000	
34324	2972	1	40.0000	0.0000	92.5000	
34325	123	1	15.0000	0.0000	58.0000	
34326	123	1	3.0000	0.0000	58.0000	
34327	561	1	10.0000	0.0000	23.5000	
34328	129	1	1.0000	0.0000	56.5000	
34329	129	1	20.0000	0.0000	56.5000	
34330	129	1	2.0000	0.0000	56.0000	
34331	57	1	3.0000	0.0000	80.0000	
34331	70	2	3.0000	0.0000	60.5000	
34332	561	1	18.0000	0.0000	23.5000	
34333	70	1	5.0000	0.0000	60.5000	
34334	561	1	300.0000	0.0000	22.2000	
34335	140	1	40.0000	0.0000	94.0000	
34336	140	1	40.0000	0.0000	94.0000	
34337	129	1	4.0000	0.0000	56.5000	
34337	123	2	2.0000	0.0000	58.0000	
34337	57	3	3.0000	0.0000	80.5000	
34338	27	1	1.0000	0.0000	58.0000	
34339	57	1	1.0000	0.0000	75.0000	
34339	27	2	4.0000	0.0000	54.5000	
34340	57	1	2.0000	0.0000	79.5000	
34341	140	1	20.0000	0.0000	94.0000	
34342	2972	1	10.0000	0.0000	92.5000	
34343	92	1	1.0000	0.0000	36.0000	
34344	560	1	1.0000	0.0000	26.3000	
34345	214	1	1.0000	0.0000	4.0000	
34346	560	1	1.0000	0.0000	25.5000	
34347	92	1	4.0000	0.0000	38.0000	
34347	123	2	1.0000	0.0000	58.0000	
34348	92	1	1.0000	0.0000	38.5000	
34349	560	1	1.0000	0.0000	25.5000	
34350	561	1	15.0000	0.0000	23.5000	
34351	92	1	12.0000	0.0000	38.0000	
34352	57	1	2.0000	0.0000	79.5000	
34352	101	2	2.0000	0.0000	103.0000	
34352	92	3	2.0000	0.0000	35.5000	
34352	5	4	2.0000	0.0000	74.0000	
34352	129	5	15.0000	0.0000	56.0000	
34353	57	1	2.0000	0.0000	79.5000	
34353	129	2	4.0000	0.0000	56.0000	
34354	79	1	1.0000	0.0000	73.5000	
34355	123	1	1.0000	0.0000	59.0000	
34356	560	1	1.0000	0.0000	25.5000	
34357	138	1	2.0000	0.0000	96.0000	
34358	560	1	1.0000	0.0000	26.3000	
34359	92	1	2.0000	0.0000	38.0000	
34360	92	1	10.0000	0.0000	36.0000	
34361	129	1	23.0000	0.0000	56.5000	
34362	92	1	4.0000	0.0000	38.0000	
34363	560	1	6.0000	0.0000	26.3000	
34363	214	2	5.0000	0.0000	4.0000	
34364	561	1	8.0000	0.0000	23.5000	
34365	129	1	7.0000	0.0000	56.5000	
34365	92	2	5.0000	0.0000	35.5000	
34366	261	1	3.0000	0.0000	16.7000	
34366	2053	2	1.0000	0.0000	18.8000	
34367	561	1	4.0000	0.0000	23.2000	
34368	101	1	1.0000	0.0000	103.5000	
34369	92	1	8.0000	0.0000	36.0000	
34369	129	2	1.0000	0.0000	56.5000	
34370	25	1	5.0000	0.0000	54.0000	
34371	140	1	1.0000	0.0000	96.0000	
34372	129	1	2.0000	0.0000	56.5000	
34373	561	1	5.0000	0.0000	23.5000	
34374	989	1	3.0000	0.0000	24.8000	
34374	997	2	3.0000	0.0000	6.3000	
34374	561	3	4.0000	0.0000	23.5000	
34376	129	1	10.0000	0.0000	56.5000	
34377	561	1	15.0000	0.0000	24.6000	
34378	110	1	1.0000	0.0000	57.0000	
34379	57	1	1.0000	0.0000	80.0000	
34379	129	2	1.0000	0.0000	56.5000	
34379	70	3	1.0000	0.0000	60.5000	
34380	561	1	15.0000	0.0000	22.2000	
34381	129	1	2.0000	0.0000	56.0000	
34382	92	1	4.0000	0.0000	36.0000	
34382	57	2	2.0000	0.0000	80.0000	
34383	988	1	7.0000	0.0000	24.0000	
34383	992	2	2.0000	0.0000	14.9000	
34384	560	1	1.0000	0.0000	26.3000	
34385	107	1	2.0000	0.0000	57.0000	
34386	129	1	4.0000	0.0000	56.5000	
34386	57	2	6.0000	0.0000	80.0000	
34387	986	1	3.0000	0.0000	27.0000	
34387	663	2	2.0000	0.0000	4.0000	
34387	214	3	2.0000	0.0000	4.0000	
34388	92	1	3.0000	0.0000	36.0000	
34388	79	2	1.0000	0.0000	73.0000	
34389	561	1	6.0000	0.0000	22.2000	
34390	561	1	4.0000	0.0000	22.2000	
34391	25	1	1.0000	0.0000	54.0000	
34392	70	1	5.0000	0.0000	60.5000	
34392	57	2	3.0000	0.0000	80.0000	
34392	92	3	5.0000	0.0000	36.0000	
34392	25	4	2.0000	0.0000	54.0000	
34393	129	1	1.0000	0.0000	56.5000	
34393	92	2	1.0000	0.0000	38.5000	
34394	560	1	5.0000	0.0000	25.5000	
34396	92	1	7.0000	0.0000	35.5000	
34396	110	2	4.0000	0.0000	57.0000	
34396	106	3	2.0000	0.0000	23.5000	
34397	106	1	2.0000	0.0000	23.5000	
34397	92	2	6.0000	0.0000	35.5000	
34398	58	1	2.0000	0.0000	77.5000	
34399	138	1	10.0000	0.0000	93.0000	
34400	561	1	20.0000	0.0000	23.2000	
34400	992	2	20.0000	0.0000	14.9000	
34401	57	1	1.0000	0.0000	80.0000	
34402	561	1	10.0000	0.0000	23.5000	
34403	129	1	3.0000	0.0000	56.5000	
34403	92	2	5.0000	0.0000	36.0000	
34404	123	1	3.0000	0.0000	59.0000	
34404	129	2	1.0000	0.0000	56.5000	
34405	2972	1	40.0000	0.0000	92.5000	
34406	561	1	20.0000	0.0000	23.2000	
34407	59	1	2.0000	0.0000	76.0000	
34408	92	1	10.0000	0.0000	38.5000	
34409	992	1	2.0000	0.0000	14.9000	
34410	138	1	3.0000	0.0000	96.0000	
34411	561	1	25.0000	0.0000	23.5000	
34411	986	2	14.0000	0.0000	27.0000	
34411	992	3	3.0000	0.0000	14.9000	
34411	997	4	6.0000	0.0000	6.3000	
34411	214	5	2.0000	0.0000	4.0000	
34412	92	1	10.0000	0.0000	36.0000	
34413	561	1	12.0000	0.0000	23.5000	
34414	124	1	1.0000	0.0000	67.0000	
34415	92	1	2.0000	0.0000	36.0000	
34416	92	1	4.0000	0.0000	36.0000	
34416	129	2	2.0000	0.0000	56.5000	
34417	57	1	1.0000	0.0000	80.0000	
34417	129	2	1.0000	0.0000	56.5000	
34418	79	1	13.0000	0.0000	73.0000	
34418	101	2	6.0000	0.0000	103.5000	
34419	129	1	4.0000	0.0000	56.5000	
34420	129	1	4.0000	0.0000	56.5000	
34421	129	1	1.0000	0.0000	56.5000	
34422	79	1	1.0000	0.0000	73.0000	
34423	25	1	1.0000	0.0000	54.0000	
34424	92	1	14.0000	0.0000	36.0000	
34425	92	1	1.0000	0.0000	38.0000	
34425	123	2	1.0000	0.0000	58.0000	
34426	27	1	4.0000	0.0000	54.5000	
34426	57	2	5.0000	0.0000	79.5000	
34427	561	1	10.0000	0.0000	24.6000	
34428	561	1	30.0000	0.0000	23.5000	
34428	988	2	33.0000	0.0000	24.0000	
34429	63	1	1.0000	0.0000	75.0000	
34430	129	1	1.0000	0.0000	56.5000	
34430	92	2	1.0000	0.0000	36.0000	
34430	79	3	1.0000	0.0000	73.0000	
34431	92	1	30.0000	0.0000	38.0000	
34432	129	1	1.0000	0.0000	56.5000	
34432	92	2	15.0000	0.0000	36.0000	
34433	92	1	10.0000	0.0000	36.0000	
34434	561	1	100.0000	0.0000	22.2000	
34435	129	1	4.0000	0.0000	56.5000	
34435	25	2	4.0000	0.0000	56.5000	
34435	92	3	2.0000	0.0000	38.5000	
34436	92	1	4.0000	0.0000	36.0000	
34436	129	2	6.0000	0.0000	56.5000	
34437	123	1	1.0000	0.0000	57.0000	
34437	129	2	1.0000	0.0000	56.0000	
34438	2972	1	15.0000	0.0000	92.5000	
34439	138	1	20.0000	0.0000	93.0000	
34440	129	1	3.0000	0.0000	56.5000	
34440	70	2	1.0000	0.0000	59.5000	
34440	33	3	1.0000	0.0000	56.0000	
34440	92	4	2.0000	0.0000	35.5000	
34441	560	1	3.0000	0.0000	25.5000	
34441	561	2	1.0000	0.0000	23.5000	
34442	123	1	10.0000	0.0000	58.0000	
34443	561	1	2.0000	0.0000	23.5000	
34444	561	1	3.0000	0.0000	23.5000	
34445	999	1	1.0000	0.0000	11.5000	
34445	214	2	2.0000	0.0000	4.0000	
34446	561	1	1.0000	0.0000	23.5000	
34447	560	1	8.0000	0.0000	25.5000	
34448	129	1	12.0000	0.0000	56.5000	
34449	92	1	10.0000	0.0000	38.5000	
34449	129	2	1.0000	0.0000	56.5000	
34450	129	1	4.0000	0.0000	56.5000	
34451	129	1	1.0000	0.0000	56.5000	
34452	101	1	3.0000	0.0000	103.5000	
34453	561	1	10.0000	0.0000	23.5000	
34454	561	1	4.0000	0.0000	24.6000	
34455	92	1	5.0000	0.0000	38.0000	
34456	129	1	2.0000	0.0000	56.0000	
34456	92	2	16.0000	0.0000	38.0000	
34457	129	1	20.0000	0.0000	56.5000	
34458	561	1	10.0000	0.0000	23.5000	
34459	561	1	4.0000	0.0000	22.2000	
34460	92	1	1.0000	0.0000	38.0000	
34461	98	1	5.0000	0.0000	103.5000	
34462	561	1	10.0000	0.0000	23.5000	
34463	129	1	1.0000	0.0000	56.5000	
34464	129	1	4.0000	0.0000	56.0000	
34465	138	1	1.0000	0.0000	96.0000	
34466	561	1	11.0000	0.0000	23.5000	
34467	561	1	1.0000	0.0000	23.2000	
34468	561	1	3.0000	0.0000	23.2000	
34469	561	1	15.0000	0.0000	22.2000	
34470	561	1	9.0000	0.0000	23.5000	
34471	140	1	68.0000	0.0000	93.0000	
34472	561	1	5.0000	0.0000	23.5000	
34472	988	2	3.0000	0.0000	24.0000	
34473	101	1	2.0000	0.0000	103.5000	
34473	70	2	2.0000	0.0000	60.5000	
34474	561	1	4.0000	0.0000	22.2000	
34475	992	1	10.0000	0.0000	14.9000	
34475	986	2	5.0000	0.0000	27.0000	
34476	561	1	10.0000	0.0000	22.2000	
34477	92	1	6.0000	0.0000	38.5000	
34478	561	1	1.0000	0.0000	22.2000	
34479	92	1	10.0000	0.0000	38.5000	
34480	360	1	1.0000	0.0000	10.0000	
34480	362	2	1.0000	0.0000	14.5000	
34480	261	3	1.0000	0.0000	16.7000	
34481	129	1	2.0000	0.0000	56.5000	
34482	129	1	4.0000	0.0000	56.5000	
34482	92	2	4.0000	0.0000	36.0000	
34483	129	1	5.0000	0.0000	56.5000	
34484	101	1	3.0000	0.0000	103.5000	
34485	663	1	2.0000	0.0000	4.0000	
34486	215	1	18.0000	0.0000	4.0000	
34487	561	1	2.0000	0.0000	23.5000	
34488	560	1	1.0000	0.0000	26.3000	
34489	70	1	2.0000	0.0000	59.5000	
34490	5	1	1.0000	0.0000	75.0000	
34491	92	1	32.0000	0.0000	38.0000	
34492	561	1	10.0000	0.0000	23.2000	
34493	57	1	2.0000	0.0000	79.5000	
34494	92	1	22.0000	0.0000	38.0000	
34495	2972	1	20.0000	0.0000	92.5000	
34496	2972	1	1.0000	0.0000	92.5000	
34497	140	1	13.0000	0.0000	93.0000	
34498	214	1	5.0000	0.0000	4.0000	
34499	70	1	9.0000	0.0000	60.5000	
34500	561	1	8.0000	0.0000	23.5000	
34501	560	1	3.0000	0.0000	26.3000	
34502	92	1	1.0000	0.0000	38.5000	
34503	129	1	10.0000	0.0000	56.5000	
34504	70	1	27.0000	0.0000	59.5000	
34504	33	2	2.0000	0.0000	55.5000	
34504	57	3	2.0000	0.0000	79.5000	
34504	101	4	2.0000	0.0000	103.0000	
34504	129	5	2.0000	0.0000	56.0000	
34505	994	1	17.0000	0.0000	41.7000	
34505	986	2	5.0000	0.0000	27.0000	
34506	129	1	1.0000	0.0000	56.0000	
34507	140	1	1.0000	0.0000	96.0000	
34511	129	1	10.0000	0.0000	56.5000	
34511	92	2	5.0000	0.0000	36.0000	
34512	92	1	4.0000	0.0000	36.0000	
34512	129	2	6.0000	0.0000	56.5000	
34513	129	1	10.0000	0.0000	56.5000	
34514	129	1	54.0000	0.0000	56.0000	
34515	129	1	54.0000	0.0000	56.0000	
34516	561	1	5.0000	0.0000	22.2000	
34517	140	1	25.0000	0.0000	93.0000	
34519	140	1	100.0000	0.0000	93.0000	
34520	123	1	2.0000	0.0000	58.0000	
34521	560	1	3.0000	0.0000	25.5000	
34522	129	1	3.0000	0.0000	56.5000	
34523	989	1	5.0000	0.0000	24.8000	
34524	129	1	3.0000	0.0000	56.5000	
34525	70	1	5.0000	0.0000	60.5000	
34525	57	2	3.0000	0.0000	80.0000	
34525	79	3	4.0000	0.0000	73.0000	
34526	110	1	1.0000	0.0000	57.0000	
34527	561	1	1.0000	0.0000	22.2000	
34528	561	1	6.0000	0.0000	23.2000	
34529	561	1	10.0000	0.0000	24.6000	
34530	129	1	3.0000	0.0000	56.5000	
34531	70	1	6.0000	0.0000	61.5000	
34531	92	2	8.0000	0.0000	38.0000	
34531	129	3	8.0000	0.0000	56.0000	
34532	561	1	5.0000	0.0000	23.2000	
34533	92	1	10.0000	0.0000	38.5000	
34534	561	1	2.0000	0.0000	23.2000	
34535	997	1	3.0000	0.0000	6.3000	
34535	993	2	2.0000	0.0000	15.5000	
34536	214	1	1.0000	0.0000	4.0000	
34537	123	1	4.0000	0.0000	58.0000	
34538	92	1	3.0000	0.0000	38.0000	
34539	92	1	4.0000	0.0000	38.5000	
34539	129	2	6.0000	0.0000	56.5000	
34540	5	1	2.0000	0.0000	75.0000	
34540	123	2	1.0000	0.0000	58.0000	
34540	92	3	1.0000	0.0000	38.0000	
34541	5	1	1.0000	0.0000	75.0000	
34542	986	1	10.0000	0.0000	27.0000	
34542	663	2	3.0000	0.0000	4.0000	
34542	2754	3	2.0000	0.0000	4.0000	
34543	140	1	100.0000	0.0000	93.0000	
34544	561	1	3.0000	0.0000	23.5000	
34545	92	1	4.0000	0.0000	36.0000	
34545	129	2	4.0000	0.0000	56.5000	
34545	57	3	2.0000	0.0000	80.0000	
34545	58	4	1.0000	0.0000	77.5000	
34546	79	1	10.0000	0.0000	73.0000	
34546	98	2	10.0000	0.0000	103.5000	
34547	70	1	5.0000	0.0000	60.5000	
34547	57	2	6.0000	0.0000	80.0000	
34547	92	3	4.0000	0.0000	36.0000	
34548	663	1	3.0000	0.0000	4.0000	
34548	664	2	4.0000	0.0000	4.0000	
34549	561	1	5.0000	0.0000	23.2000	
34550	561	1	2.0000	0.0000	23.5000	
34551	129	1	2.0000	0.0000	56.5000	
34551	92	2	1.0000	0.0000	36.0000	
34552	92	1	1.0000	0.0000	36.0000	
34553	986	1	100.0000	0.0000	27.2000	
34553	560	2	150.0000	0.0000	25.6333	
34553	214	3	100.0000	0.0000	4.1000	
34553	215	4	100.0000	0.0000	4.1000	
34553	664	5	30.0000	0.0000	4.3333	
34553	663	6	30.0000	0.0000	4.3333	
34554	70	1	1.0000	0.0000	59.5000	
34554	92	2	5.0000	0.0000	35.5000	
34555	561	1	6.0000	0.0000	23.5000	
34556	560	1	3.0000	0.0000	25.5000	
34557	143	1	4.0000	0.0000	25.0000	
34558	561	1	4.0000	0.0000	23.5000	
34559	129	1	1.0000	0.0000	56.5000	
34560	92	1	13.0000	0.0000	35.5000	
34560	101	2	1.0000	0.0000	104.0000	
34561	123	1	4.0000	0.0000	57.0000	
34561	92	2	3.0000	0.0000	35.5000	
34562	143	1	2.0000	0.0000	25.0000	
34563	92	1	5.0000	0.0000	36.0000	
34564	92	1	2.0000	0.0000	38.5000	
34565	70	1	5.0000	0.0000	60.5000	
34566	561	1	22.0000	0.0000	23.2000	
34567	92	1	4.0000	0.0000	38.5000	
34568	140	1	4.0000	0.0000	96.0000	
34569	129	1	6.0000	0.0000	56.5000	
34570	561	1	1.0000	0.0000	23.5000	
34571	561	1	5.0000	0.0000	22.2000	
34572	70	1	1.0000	0.0000	59.5000	
34573	92	1	1.0000	0.0000	38.0000	
34574	129	1	5.0000	0.0000	56.5000	
34574	70	2	2.0000	0.0000	60.5000	
34574	57	3	1.0000	0.0000	80.0000	
34575	70	1	3.0000	0.0000	59.5000	
34575	57	2	3.0000	0.0000	79.5000	
34575	101	3	1.0000	0.0000	103.0000	
34575	65	4	2.0000	0.0000	43.0000	
34575	59	5	1.0000	0.0000	76.0000	
34575	5	6	1.0000	0.0000	74.0000	
34575	92	7	5.0000	0.0000	35.5000	
34576	561	1	3.0000	0.0000	22.2000	
34577	129	1	20.0000	0.0000	56.5000	
34577	57	2	20.0000	0.0000	80.5000	
34578	2972	1	50.0000	0.0000	92.5000	
34579	2972	1	71.0000	0.0000	92.5000	
34580	2972	1	70.0000	0.0000	92.5000	
34581	70	1	16.0000	0.0000	59.5000	
34581	92	2	8.0000	0.0000	35.5000	
34581	99	3	8.0000	0.0000	104.0000	
34582	140	1	10.0000	0.0000	94.0000	
34583	140	1	10.0000	0.0000	94.0000	
34584	2751	1	25.0000	0.0000	93.0000	
34585	140	1	7.0000	0.0000	93.0000	
34586	129	1	3.0000	0.0000	56.5000	
34587	129	1	22.0000	0.0000	56.5000	
34588	2972	1	5.0000	0.0000	92.5000	
34589	561	1	22.0000	0.0000	22.2000	
34590	129	1	8.0000	0.0000	56.5000	
34590	70	2	7.0000	0.0000	60.5000	
34591	129	1	6.0000	0.0000	56.0000	
34592	92	1	2.0000	0.0000	38.0000	
34593	92	1	10.0000	0.0000	38.0000	
34594	2972	1	10.0000	0.0000	92.5000	
34595	561	1	6.0000	0.0000	23.5000	
34596	992	1	1.0000	0.0000	14.9000	
34597	63	1	3.0000	0.0000	75.0000	
34598	70	1	1.0000	0.0000	59.5000	
34599	215	1	18.0000	0.0000	4.0000	
34600	33	1	2.0000	0.0000	55.5000	
34601	561	1	2.0000	0.0000	23.5000	
34602	561	1	1.0000	0.0000	23.2000	
34604	561	1	8.0000	0.0000	23.5000	
34605	92	1	3.0000	0.0000	38.5000	
34606	70	1	2.0000	0.0000	60.5000	
34606	79	2	2.0000	0.0000	73.0000	
34607	129	1	1.0000	0.0000	56.5000	
34608	57	1	1.0000	0.0000	80.0000	
34609	123	1	3.0000	0.0000	58.0000	
34610	561	1	5.0000	0.0000	24.6000	
34611	101	1	2.0000	0.0000	103.5000	
34612	76	1	1.0000	0.0000	82.5000	
34612	70	2	1.0000	0.0000	59.5000	
34613	215	1	30.0000	0.0000	4.0000	
34614	98	1	1.0000	0.0000	103.5000	
34615	561	1	4.0000	0.0000	23.2000	
34616	560	1	10.0000	0.0000	25.5000	
34617	92	1	5.0000	0.0000	38.0000	
34618	101	1	10.0000	0.0000	103.5000	
34619	2	1	20.0000	0.0000	74.0000	
34620	5	1	1.0000	0.0000	75.0000	
34621	59	1	2.0000	0.0000	76.0000	
34621	92	2	1.0000	0.0000	35.5000	
34622	140	1	2.0000	0.0000	96.0000	
34623	360	1	5.0000	0.0000	10.0000	
34623	1625	2	7.0000	0.0000	13.6000	
34624	561	1	4.0000	0.0000	24.6000	
34625	561	1	4.0000	0.0000	23.5000	
34625	997	2	1.0000	0.0000	6.3000	
34626	255	1	15.0000	0.0000	10.5000	
34626	360	2	10.0000	0.0000	10.0000	
34626	1635	3	15.0000	0.0000	6.2000	
34626	1637	4	10.0000	0.0000	16.8000	
34626	1634	5	7.0000	0.0000	7.5000	
34626	262	6	13.0000	0.0000	19.5000	
34626	264	7	8.0000	0.0000	17.8000	
34626	362	8	15.0000	0.0000	14.5000	
34626	269	9	10.0000	0.0000	22.5000	
34627	1638	1	5.0000	0.0000	12.5000	
34628	561	1	100.0000	0.0000	22.2000	
34629	561	1	50.0000	0.0000	22.2000	
34630	129	1	1.0000	0.0000	56.5000	
34631	561	1	7.0000	0.0000	22.2000	
34632	561	1	5.0000	0.0000	23.2000	
34633	261	1	9.0000	0.0000	16.7000	
34634	92	1	1.0000	0.0000	38.5000	
34635	2972	1	15.0000	0.0000	92.5000	
34636	129	1	6.0000	0.0000	56.5000	
34637	129	1	4.0000	0.0000	56.5000	
34638	129	1	1.0000	0.0000	56.5000	
34639	123	1	3.0000	0.0000	58.0000	
34639	92	2	2.0000	0.0000	38.0000	
34640	101	1	10.0000	0.0000	103.5000	
34640	70	2	5.0000	0.0000	60.5000	
34642	65	1	10.0000	0.0000	43.0000	
34643	33	1	2.0000	0.0000	55.5000	
34644	140	1	8.0000	0.0000	93.0000	
34645	2972	1	7.0000	0.0000	92.5000	
34646	143	1	1.0000	0.0000	25.0000	
34647	143	1	1.0000	0.0000	25.0000	
34648	138	1	20.0000	0.0000	93.0000	
34649	2972	1	40.0000	0.0000	92.5000	
34650	140	1	50.0000	0.0000	93.0000	
34651	561	1	800.0000	0.0000	21.7000	
34652	70	1	5.0000	0.0000	59.5000	
34653	129	1	1.0000	0.0000	56.0000	
34653	92	2	1.0000	0.0000	38.0000	
34654	92	1	3.0000	0.0000	38.0000	
34655	129	1	3.0000	0.0000	56.5000	
34656	2972	1	65.0000	0.0000	92.5000	
34657	561	1	2.0000	0.0000	23.5000	
34658	2972	1	20.0000	0.0000	92.5000	
34659	129	1	2.0000	0.0000	56.5000	
34660	560	1	12.0000	0.0000	25.5000	
34660	561	2	13.0000	0.0000	23.5000	
34661	129	1	10.0000	0.0000	56.5000	
34662	99	1	2.0000	0.0000	103.5000	
34663	92	1	2.0000	0.0000	38.0000	
34664	2972	1	20.0000	0.0000	92.5000	
34665	988	1	3.0000	0.0000	24.0000	
34665	992	2	1.0000	0.0000	14.9000	
34665	989	3	3.0000	0.0000	24.8000	
34666	11	1	1.0000	0.0000	197.0000	
34667	79	1	2.0000	0.0000	73.0000	
34667	70	2	2.0000	0.0000	60.5000	
34667	57	3	2.0000	0.0000	80.0000	
34668	70	1	10.0000	0.0000	60.5000	
34669	129	1	1.0000	0.0000	56.0000	
34670	92	1	2.0000	0.0000	38.5000	
34671	561	1	10.0000	0.0000	22.2000	
34672	70	1	10.0000	0.0000	60.5000	
34673	2972	1	20.0000	0.0000	92.5000	
34674	2972	1	30.0000	0.0000	92.5000	
34675	123	1	1.0000	0.0000	58.0000	
34676	561	1	2.0000	0.0000	23.5000	
34677	140	1	1.0000	0.0000	96.0000	
34678	2994	1	95.0000	0.0000	93.0000	
34679	129	1	3.0000	0.0000	56.0000	
34679	57	2	3.0000	0.0000	80.5000	
34679	101	3	2.0000	0.0000	106.0000	
34680	129	1	8.0000	0.0000	56.5000	
34680	57	2	4.0000	0.0000	80.5000	
34681	140	1	1.0000	0.0000	96.0000	
34682	986	1	48.0000	0.0000	27.0000	
34682	992	2	30.0000	0.0000	14.9000	
34682	998	3	40.0000	0.0000	10.9000	
34682	214	4	10.0000	0.0000	4.0000	
34683	2972	1	10.0000	0.0000	93.5000	
34684	140	1	20.0000	0.0000	93.0000	
34685	140	1	20.0000	0.0000	93.5000	
34686	123	1	1.0000	0.0000	58.0000	
34687	107	1	3.0000	0.0000	57.0000	
34687	76	2	4.0000	0.0000	82.5000	
34688	107	1	5.0000	0.0000	57.0000	
34689	129	1	6.0000	0.0000	56.5000	
34689	57	2	3.0000	0.0000	80.0000	
34690	129	1	1.0000	0.0000	56.5000	
34691	92	1	10.0000	0.0000	38.5000	
34692	214	1	5.0000	0.0000	4.0000	
34693	5	1	4.0000	0.0000	75.0000	
34694	129	1	3.0000	0.0000	56.0000	
34695	129	1	10.0000	0.0000	56.0000	
34695	92	2	5.0000	0.0000	35.5000	
34695	70	3	1.0000	0.0000	59.5000	
34696	129	1	1.0000	0.0000	56.5000	
34697	129	1	1.0000	0.0000	56.5000	
34698	129	1	6.0000	0.0000	56.5000	
34698	33	2	2.0000	0.0000	56.0000	
34699	70	1	6.0000	0.0000	59.5000	
34700	140	1	25.0000	0.0000	93.5000	
34701	140	1	75.0000	0.0000	93.0000	
34702	140	1	75.0000	0.0000	93.0000	
34703	140	1	1.0000	0.0000	96.0000	
34704	98	1	2.0000	0.0000	103.5000	
34706	140	1	25.0000	0.0000	93.5000	
34707	92	1	2.0000	0.0000	38.5000	
34707	123	2	1.0000	0.0000	58.0000	
34708	994	1	4.0000	0.0000	41.7000	
34708	214	2	4.0000	0.0000	4.0000	
34709	561	1	11.0000	0.0000	22.2000	
34710	129	1	4.0000	0.0000	56.5000	
34711	5	1	1.0000	0.0000	75.0000	
34711	123	2	2.0000	0.0000	58.0000	
34712	561	1	5.0000	0.0000	22.2000	
34713	129	1	3.0000	0.0000	56.5000	
34713	57	2	1.0000	0.0000	80.0000	
34714	561	1	5.0000	0.0000	23.5000	
34715	57	1	1.0000	0.0000	80.5000	
34716	992	1	50.0000	0.0000	14.9000	
34716	986	2	4.0000	0.0000	27.0000	
34716	214	3	50.0000	0.0000	4.0000	
34717	140	1	26.0000	0.0000	93.0000	
34717	2994	2	24.0000	0.0000	93.0000	
34718	129	1	2.0000	0.0000	56.5000	
34718	70	2	4.0000	0.0000	60.5000	
34719	129	1	4.0000	0.0000	56.5000	
34720	70	1	5.0000	0.0000	60.5000	
34721	129	1	1.0000	0.0000	56.5000	
34722	92	1	2.0000	0.0000	35.5000	
34722	2587	2	2.0000	0.0000	67.0000	
34722	57	3	3.0000	0.0000	79.5000	
34722	27	4	1.0000	0.0000	54.5000	
34723	70	1	1.0000	0.0000	59.5000	
34724	5	1	20.0000	0.0000	75.0000	
34725	70	1	11.0000	0.0000	59.5000	
34725	92	2	10.0000	0.0000	35.5000	
34725	33	3	6.0000	0.0000	56.0000	
34725	129	4	10.0000	0.0000	56.5000	
34726	76	1	1.0000	0.0000	82.5000	
34727	129	1	6.0000	0.0000	56.5000	
34728	560	1	1.0000	0.0000	25.5000	
34729	561	1	2.0000	0.0000	23.5000	
34730	123	1	2.0000	0.0000	58.0000	
34731	997	1	40.0000	0.0000	6.3000	
34732	214	1	4.0000	0.0000	4.0000	
34733	986	1	30.0000	0.0000	27.0000	
34734	129	1	1.0000	0.0000	56.5000	
34735	140	1	2.0000	0.0000	95.0000	
34736	986	1	10.0000	0.0000	27.0000	
34737	214	1	10.0000	0.0000	4.0000	
34738	123	1	22.0000	0.0000	57.0000	
34738	92	2	10.0000	0.0000	35.5000	
34739	140	1	2.0000	0.0000	96.0000	
34740	561	1	1.0000	0.0000	23.2000	
34741	140	1	14.0000	0.0000	93.5000	
34742	140	1	100.0000	0.0000	93.0000	
34743	561	1	3.0000	0.0000	23.5000	
34744	560	1	10.0000	0.0000	26.3000	
34744	993	2	5.0000	0.0000	15.0000	
34744	997	3	8.0000	0.0000	6.0000	
34745	986	1	22.0000	0.0000	27.0000	
34745	998	2	12.0000	0.0000	10.9000	
34745	214	3	2.0000	0.0000	4.0000	
34746	101	1	1.0000	0.0000	103.5000	
34746	129	2	1.0000	0.0000	56.5000	
34747	561	1	4.0000	0.0000	23.5000	
34747	560	2	4.0000	0.0000	25.5000	
34748	214	1	1.0000	0.0000	4.0000	
34749	57	1	5.0000	0.0000	80.0000	
34749	25	2	5.0000	0.0000	54.0000	
34749	129	3	1.0000	0.0000	56.5000	
34750	129	1	2.0000	0.0000	56.5000	
34751	986	1	1.0000	0.0000	27.0000	
34752	561	1	1.0000	0.0000	23.5000	
34753	2	1	6.0000	0.0000	74.0000	
34754	140	1	1.0000	0.0000	96.0000	
34755	129	1	3.0000	0.0000	56.0000	
34756	140	1	5.0000	0.0000	94.0000	
34757	140	1	21.0000	0.0000	93.0000	
34758	140	1	15.0000	0.0000	93.0000	
34759	2972	1	19.0000	0.0000	92.5000	
34761	560	1	12.0000	0.0000	25.5000	
34762	561	1	2.0000	0.0000	23.5000	
34763	129	1	2.0000	0.0000	56.5000	
34763	57	2	1.0000	0.0000	80.0000	
34763	70	3	1.0000	0.0000	59.5000	
34764	129	1	1.0000	0.0000	56.5000	
34764	57	2	1.0000	0.0000	80.5000	
34765	561	1	8.0000	0.0000	23.5000	
34766	2972	1	60.0000	0.0000	92.5000	
34767	561	1	15.0000	0.0000	22.2000	
34768	561	1	65.0000	0.0000	22.2000	
34769	561	1	15.0000	0.0000	22.2000	
34770	561	1	100.0000	0.0000	22.2000	
34771	57	1	7.0000	0.0000	80.5000	
34771	129	2	11.0000	0.0000	56.5000	
34772	129	1	1.0000	0.0000	56.5000	
34773	129	1	6.0000	0.0000	56.5000	
34774	129	1	1.0000	0.0000	56.5000	
34775	140	1	2.0000	0.0000	96.0000	
34776	999	1	20.0000	0.0000	11.5000	
34776	215	2	10.0000	0.0000	4.0000	
34776	214	3	10.0000	0.0000	4.0000	
34776	561	4	2.0000	0.0000	23.5000	
34776	2754	5	5.0000	0.0000	4.0000	
34777	123	1	3.0000	0.0000	58.0000	
34778	129	1	4.0000	0.0000	56.5000	
34778	79	2	3.0000	0.0000	74.0000	
34779	101	1	3.0000	0.0000	103.5000	
34780	64	1	5.0000	0.0000	43.0000	
34781	79	1	4.0000	0.0000	73.0000	
34782	2994	1	17.0000	0.0000	93.0000	
34783	2994	1	50.0000	0.0000	93.0000	
34784	129	1	8.0000	0.0000	56.0000	
34785	129	1	7.0000	0.0000	56.5000	
34786	123	1	1.0000	0.0000	58.0000	
34787	138	1	30.0000	0.0000	93.0000	
34788	140	1	20.0000	0.0000	94.0000	
34789	129	1	40.0000	0.0000	56.0000	
34790	57	1	4.0000	0.0000	80.5000	
34790	101	2	3.0000	0.0000	106.0000	
34791	561	1	8.0000	0.0000	23.5000	
34792	140	1	20.0000	0.0000	94.0000	
34793	129	1	5.0000	0.0000	56.5000	
34794	129	1	12.0000	0.0000	56.0000	
34794	92	2	12.0000	0.0000	35.5000	
34795	561	1	1.0000	0.0000	23.5000	
34795	560	2	1.0000	0.0000	25.5000	
34796	560	1	12.0000	0.0000	25.5000	
34797	143	1	1.0000	0.0000	25.0000	
34798	560	1	50.0000	0.0000	25.5000	
34799	560	1	30.0000	0.0000	25.5000	
34800	140	1	20.0000	0.0000	94.0000	
34801	560	1	15.0000	0.0000	26.3000	
34802	92	1	15.0000	0.0000	38.0000	
34803	214	1	2.5000	0.0000	4.0000	
34804	123	1	12.0000	0.0000	58.0000	
34804	54	2	1.0000	0.0000	80.5000	
34804	57	3	2.0000	0.0000	80.5000	
34805	986	1	16.0000	0.0000	27.0000	
34805	998	2	9.0000	0.0000	10.9000	
34805	560	3	40.0000	0.0000	25.5000	
34806	25	1	1.0000	0.0000	54.0000	
34807	92	1	20.0000	0.0000	38.0000	
34808	561	1	2.0000	0.0000	23.5000	
34809	129	1	5.0000	0.0000	56.5000	
34810	129	1	10.0000	0.0000	56.5000	
34811	57	1	1.0000	0.0000	80.5000	
34811	129	2	1.0000	0.0000	56.5000	
34812	561	1	1.0000	0.0000	22.2000	
34813	140	1	15.0000	0.0000	94.0000	
34814	560	1	2.0000	0.0000	25.5000	
34815	992	1	100.0000	0.0000	14.9000	
34815	994	2	60.0000	0.0000	41.7000	
34815	986	3	50.0000	0.0000	27.0000	
34815	214	4	50.0000	0.0000	4.0000	
34816	129	1	2.0000	0.0000	56.5000	
34816	101	2	1.0000	0.0000	103.5000	
34817	143	1	3.0000	0.0000	25.0000	
34818	11	1	1.0000	0.0000	197.0000	
34819	92	1	5.0000	0.0000	38.5000	
34820	92	1	20.0000	0.0000	35.5000	
34820	129	2	20.0000	0.0000	56.0000	
34821	2972	1	5.0000	0.0000	92.5000	
34821	140	2	15.0000	0.0000	94.5000	
34822	2994	1	25.0000	0.0000	93.0000	
34823	92	1	6.0000	0.0000	38.5000	
34824	98	1	1.0000	0.0000	103.5000	
34825	988	1	8.0000	0.0000	24.0000	
34826	92	1	5.0000	0.0000	38.5000	
34827	561	1	8.0000	0.0000	23.2000	
34828	140	1	20.0000	0.0000	94.0000	
34829	560	1	10.0000	0.0000	25.5000	
34829	215	2	7.0000	0.0000	4.0000	
34830	988	1	2.0000	0.0000	24.0000	
34831	2994	1	1.0000	0.0000	95.0000	
34833	561	1	2.0000	0.0000	24.6000	
34834	561	1	12.0000	0.0000	23.5000	
34835	2972	1	140.0000	0.0000	92.5000	
34836	57	1	9.0000	0.0000	80.0000	
34837	123	1	1.0000	0.0000	58.0000	
34837	70	2	1.0000	0.0000	61.5000	
34838	560	1	10.0000	0.0000	25.5000	
34839	560	1	5.0000	0.0000	25.5000	
34840	560	1	1.0000	0.0000	25.5000	
34841	560	1	3.0000	0.0000	25.5000	
34842	129	1	1.0000	0.0000	56.5000	
34843	129	1	1.0000	0.0000	56.0000	
34844	2994	1	25.0000	0.0000	93.0000	
34845	2994	1	100.0000	0.0000	92.0000	
34846	129	1	7.0000	0.0000	56.5000	
34846	92	2	4.0000	0.0000	35.5000	
34846	70	3	1.0000	0.0000	59.5000	
34847	2972	1	58.0000	0.0000	92.5000	
34848	101	1	1.0000	0.0000	106.0000	
34849	101	1	1.0000	0.0000	106.0000	
34850	560	1	10.0000	0.0000	26.3000	
34851	986	1	5.0000	0.0000	27.0000	
34851	994	2	4.0000	0.0000	41.7000	
34851	2699	3	4.0000	0.0000	60.0000	
34852	560	1	10.0000	0.0000	25.5000	
34853	92	1	2.0000	0.0000	38.0000	
34853	129	2	1.0000	0.0000	56.0000	
34854	129	1	3.0000	0.0000	56.5000	
34855	123	1	3.0000	0.0000	58.0000	
34856	92	1	5.0000	0.0000	38.5000	
34857	986	1	2.0000	0.0000	27.0000	
34857	560	2	7.0000	0.0000	25.5000	
34858	2972	1	42.0000	0.0000	92.5000	
34859	129	1	1.0000	0.0000	56.5000	
34860	129	1	8.0000	0.0000	56.5000	
34861	101	1	2.0000	0.0000	103.5000	
34862	2994	1	21.0000	0.0000	93.0000	
34863	996	1	7.0000	0.0000	6.0000	
34864	561	1	4.0000	0.0000	22.2000	
34865	70	1	5.0000	0.0000	60.5000	
34865	57	2	3.0000	0.0000	80.0000	
34866	140	1	25.0000	0.0000	94.0000	
34867	92	1	1.0000	0.0000	38.5000	
34868	123	1	4.0000	0.0000	58.0000	
34868	92	2	2.0000	0.0000	38.5000	
34869	986	1	8.0000	0.0000	27.0000	
34869	994	2	4.0000	0.0000	41.7000	
34870	92	1	25.0000	0.0000	35.5000	
34870	33	2	2.0000	0.0000	55.5000	
34870	27	3	1.0000	0.0000	54.5000	
34870	70	4	1.0000	0.0000	59.5000	
34870	57	5	1.0000	0.0000	79.5000	
34871	999	1	18.0000	0.0000	11.5000	
34871	989	2	20.0000	0.0000	24.8000	
34872	561	1	5.0000	0.0000	23.5000	
34873	129	1	1.0000	0.0000	56.0000	
34874	129	1	1.0000	0.0000	56.0000	
34875	129	1	6.0000	0.0000	56.5000	
34876	123	1	2.0000	0.0000	58.0000	
34877	92	1	3.0000	0.0000	35.5000	
34878	129	1	6.0000	0.0000	56.5000	
34879	57	1	2.0000	0.0000	80.5000	
34879	25	2	1.0000	0.0000	56.5000	
34880	561	1	1.0000	0.0000	23.2000	
34881	92	1	1.0000	0.0000	38.5000	
34882	123	1	2.0000	0.0000	58.0000	
34883	129	1	2.0000	0.0000	56.5000	
34884	561	1	9.0000	0.0000	24.6000	
34885	140	1	1.0000	0.0000	96.0000	
34886	63	1	16.0000	0.0000	75.0000	
34887	561	1	3.0000	0.0000	22.2000	
34888	140	1	30.0000	0.0000	94.0000	
34889	129	1	6.0000	0.0000	56.5000	
34890	129	1	1.0000	0.0000	56.5000	
34891	70	1	2.0000	0.0000	60.5000	
34892	561	1	7.0000	0.0000	23.2000	
34892	992	2	8.0000	0.0000	14.9000	
34892	214	3	2.0000	0.0000	4.0000	
34892	663	4	1.0000	0.0000	4.0000	
34893	129	1	1.0000	0.0000	56.5000	
34893	57	2	2.0000	0.0000	80.0000	
34894	57	1	1.0000	0.0000	80.0000	
34894	79	2	1.0000	0.0000	73.0000	
34895	101	1	4.0000	0.0000	103.5000	
34896	143	1	2.0000	0.0000	25.0000	
34897	214	1	2.0000	0.0000	4.0000	
34898	123	1	1.0000	0.0000	58.0000	
34899	2994	1	150.0000	0.0000	93.0000	
34900	129	1	2.0000	0.0000	56.5000	
34901	561	1	3.0000	0.0000	22.2000	
34902	667	1	1.0000	0.0000	4.0000	
34902	664	2	1.0000	0.0000	4.0000	
34902	560	3	2.0000	0.0000	25.5000	
34902	997	4	7.0000	0.0000	6.3000	
34903	986	1	4.0000	0.0000	27.0000	
34903	997	2	4.0000	0.0000	6.3000	
34903	214	3	2.0000	0.0000	4.0000	
34903	560	4	20.0000	0.0000	25.5000	
34904	123	1	1.0000	0.0000	58.0000	
34904	92	2	1.0000	0.0000	38.5000	
34905	986	1	1.0000	0.0000	27.0000	
34905	998	2	4.0000	0.0000	10.9000	
34905	214	3	4.0000	0.0000	4.0000	
34905	663	4	2.0000	0.0000	4.0000	
34906	64	1	1.0000	0.0000	43.0000	
34906	59	2	1.0000	0.0000	76.0000	
34907	561	1	5.0000	0.0000	22.2000	
34908	143	1	2.0000	0.0000	25.0000	
34908	25	2	1.0000	0.0000	54.0000	
34908	57	3	1.0000	0.0000	80.0000	
34909	986	1	12.0000	0.0000	27.0000	
34910	560	1	10.0000	0.0000	26.3000	
34911	123	1	20.0000	0.0000	58.0000	
34911	57	2	10.0000	0.0000	80.5000	
34912	57	1	3.0000	0.0000	80.0000	
34913	362	1	10.0000	0.0000	14.5000	
34913	261	2	5.0000	0.0000	16.7000	
34914	561	1	2.0000	0.0000	23.5000	
34915	123	1	9.0000	0.0000	58.0000	
34916	123	1	2.0000	0.0000	58.0000	
34917	998	1	10.0000	0.0000	10.9000	
34918	561	1	5.0000	0.0000	24.6000	
34919	25	1	1.0000	0.0000	54.0000	
34920	92	1	10.0000	0.0000	38.0000	
34921	123	1	1.0000	0.0000	58.0000	
34922	57	1	25.0000	0.0000	79.5000	
34922	92	2	10.0000	0.0000	35.5000	
34923	561	1	1.0000	0.0000	23.5000	
34924	140	1	40.0000	0.0000	94.0000	
34925	140	1	10.0000	0.0000	94.0000	
34926	92	1	2.0000	0.0000	35.5000	
34927	5	1	8.0000	0.0000	75.0000	
34928	129	1	4.0000	0.0000	56.5000	
34928	57	2	2.0000	0.0000	80.0000	
34929	296	1	30.0000	0.0000	51.7500	
34929	1585	2	10.0000	0.0000	46.0000	
34930	299	1	15.0000	0.0000	28.7500	
34931	143	1	1.0000	0.0000	25.0000	
34932	57	1	2.0000	0.0000	80.5000	
34933	79	1	4.0000	0.0000	74.0000	
34934	129	1	2.0000	0.0000	56.5000	
34935	129	1	18.0000	0.0000	56.5000	
34936	561	1	17.0000	0.0000	22.2000	
34937	101	1	9.0000	0.0000	103.5000	
34939	129	1	1.0000	0.0000	56.5000	
34940	123	1	8.0000	0.0000	58.0000	
34940	57	2	4.0000	0.0000	80.5000	
34941	129	1	1.0000	0.0000	56.5000	
34942	561	1	6.0000	0.0000	23.5000	
34943	561	1	20.0000	0.0000	23.5000	
34944	70	1	1.0000	0.0000	59.5000	
34945	561	1	2.0000	0.0000	23.5000	
34946	79	1	8.0000	0.0000	73.0000	
34947	107	1	3.0000	0.0000	57.0000	
34948	561	1	3.0000	0.0000	23.2000	
34949	561	1	1.0000	0.0000	23.2000	
34950	561	1	3.0000	0.0000	22.2000	
34951	101	1	4.0000	0.0000	103.5000	
34951	57	2	1.0000	0.0000	80.0000	
34952	561	1	44.0000	0.0000	22.2000	
34954	560	1	200.0000	0.0000	25.5000	
34954	503	2	20.0000	0.0000	1.0000	
34954	515	3	60.0000	0.0000	1.0000	
34955	129	1	2.0000	0.0000	56.5000	
34955	57	2	2.0000	0.0000	80.5000	
34956	140	1	20.0000	0.0000	94.0000	
34957	129	1	1.0000	0.0000	56.5000	
34958	92	1	2.0000	0.0000	38.0000	
34959	987	1	3.0000	0.0000	27.5000	
34959	993	2	7.0000	0.0000	15.3000	
34959	999	3	3.0000	0.0000	11.5000	
34960	123	1	3.0000	0.0000	58.0000	
34961	561	1	6.0000	0.0000	23.2000	
34962	560	1	5.0000	0.0000	26.3000	
34962	561	2	5.0000	0.0000	24.6000	
34963	140	1	15.0000	0.0000	94.0000	
34964	124	1	6.0000	0.0000	67.0000	
34965	143	1	1.0000	0.0000	25.0000	
34966	70	1	1.0000	0.0000	59.5000	
34967	561	1	5.0000	0.0000	23.2000	
34968	664	1	3.0000	0.0000	4.0000	
34968	663	2	3.0000	0.0000	4.0000	
34969	560	1	30.0000	0.0000	25.5000	
34970	560	1	30.0000	0.0000	25.5000	
34971	986	1	2.0000	0.0000	27.0000	
34971	997	2	4.0000	0.0000	6.3000	
34972	140	1	1.0000	0.0000	96.0000	
34973	2757	1	2.0000	0.0000	4.0000	
34974	98	1	1.0000	0.0000	103.5000	
34975	92	1	1.0000	0.0000	38.0000	
34976	561	1	2.0000	0.0000	23.5000	
34977	140	1	20.0000	0.0000	93.0000	
34978	140	1	30.0000	0.0000	94.0000	
34979	57	1	3.0000	0.0000	80.0000	
34979	129	2	1.0000	0.0000	56.5000	
34979	79	3	4.0000	0.0000	73.0000	
34980	560	1	30.0000	0.0000	25.5000	
34981	140	1	10.0000	0.0000	94.0000	
34982	988	1	10.0000	0.0000	24.0000	
34982	997	2	20.0000	0.0000	6.3000	
34982	561	3	35.0000	0.0000	23.5000	
34983	57	1	4.0000	0.0000	80.0000	
34983	129	2	3.0000	0.0000	56.5000	
34984	27	1	2.0000	0.0000	56.5000	
34985	140	1	20.0000	0.0000	93.0000	
34986	129	1	1.0000	0.0000	56.5000	
34987	129	1	2.0000	0.0000	56.5000	
34988	57	1	2.0000	0.0000	80.0000	
34989	25	1	1.0000	0.0000	59.0000	
34990	560	1	10.0000	0.0000	25.5000	
34991	560	1	1.0000	0.0000	25.5000	
34992	560	1	50.0000	0.0000	25.5000	
34993	561	1	1.0000	0.0000	23.5000	
34994	560	1	6.0000	0.0000	25.5000	
34995	561	1	17.0000	0.0000	23.5000	
34996	11	1	1.0000	0.0000	197.0000	
34997	560	1	30.0000	0.0000	25.5000	
34998	129	1	2.0000	0.0000	56.0000	
34999	57	1	1.0000	0.0000	80.0000	
35000	70	1	1.0000	0.0000	59.5000	
35001	129	1	2.0000	0.0000	56.5000	
35002	129	1	9.0000	0.0000	56.5000	
35003	140	1	1.0000	0.0000	93.0000	
35004	129	1	5.0000	0.0000	56.5000	
35005	2587	1	1.0000	0.0000	67.0000	
35006	129	1	1.0000	0.0000	56.0000	
35006	92	2	1.0000	0.0000	38.0000	
35007	129	1	10.0000	0.0000	56.5000	
35007	57	2	10.0000	0.0000	80.5000	
35007	25	3	5.0000	0.0000	56.5000	
35008	123	1	7.0000	0.0000	57.0000	
35008	129	2	18.0000	0.0000	56.5000	
35009	561	1	2.0000	0.0000	23.5000	
35010	561	1	7.0000	0.0000	23.5000	
35011	994	1	4.0000	0.0000	41.7000	
35012	2994	1	51.0000	0.0000	93.0000	
35013	561	1	4.0000	0.0000	23.5000	
35014	986	1	7.0000	0.0000	27.0000	
35015	140	1	20.0000	0.0000	93.0000	
35016	561	1	4.0000	0.0000	23.5000	
35017	215	1	3.0000	0.0000	4.0000	
35018	561	1	2.0000	0.0000	22.2000	
35019	561	1	2.0000	0.0000	22.2000	
35020	129	1	4.0000	0.0000	56.5000	
35020	57	2	2.0000	0.0000	80.5000	
35021	561	1	6.0000	0.0000	23.2000	
35022	107	1	2.0000	0.0000	57.0000	
35022	101	2	1.0000	0.0000	103.5000	
35023	129	1	2.0000	0.0000	56.5000	
35024	561	1	5.0000	0.0000	24.6000	
35025	92	1	5.0000	0.0000	36.0000	
35027	92	1	1.0000	0.0000	38.0000	
35028	140	1	20.0000	0.0000	93.0000	
35029	74	1	16.0000	0.0000	44.0000	
35030	992	1	2.0000	0.0000	14.9000	
35031	129	1	2.0000	0.0000	56.5000	
35032	2972	1	50.0000	0.0000	93.0000	
35033	2972	1	10.0000	0.0000	93.5000	
35034	988	1	7.0000	0.0000	24.0000	
35035	70	1	1.0000	0.0000	61.5000	
35035	123	2	3.0000	0.0000	58.0000	
35036	561	1	5.0000	0.0000	22.2000	
35037	140	1	20.0000	0.0000	94.0000	
35038	25	1	4.0000	0.0000	54.0000	
35039	57	1	4.0000	0.0000	80.0000	
35039	70	2	2.0000	0.0000	59.5000	
35039	99	3	1.0000	0.0000	104.0000	
35039	79	4	1.0000	0.0000	73.5000	
35039	106	5	2.0000	0.0000	23.5000	
35040	2972	1	50.0000	0.0000	93.0000	
35041	129	1	1.0000	0.0000	56.5000	
35042	140	1	1.0000	0.0000	96.0000	
35043	140	1	4.0000	0.0000	96.0000	
35044	994	1	2.0000	0.0000	41.7000	
35045	92	1	9.0000	0.0000	38.5000	
35045	123	2	2.0000	0.0000	58.0000	
35046	123	1	2.0000	0.0000	58.0000	
35046	57	2	2.0000	0.0000	80.5000	
35047	110	1	5.0000	0.0000	57.0000	
35047	59	2	1.0000	0.0000	76.0000	
35048	140	1	20.0000	0.0000	93.0000	
35049	129	1	11.0000	0.0000	56.5000	
35050	362	1	18.0000	0.0000	14.5000	
35051	561	1	5.0000	0.0000	22.2000	
35052	129	1	15.0000	0.0000	56.5000	
35053	561	1	60.0000	0.0000	22.2000	
35054	2972	1	11.0000	0.0000	93.5000	
35055	2892	1	3.0000	0.0000	13.2250	
35055	2930	2	2.0000	0.0000	20.5850	
35055	2990	3	4.0000	0.0000	14.8350	
35055	2891	4	3.0000	0.0000	7.8200	
35055	2828	5	3.0000	0.0000	7.4750	
35055	2995	6	3.0000	0.0000	21.7350	
35055	2829	7	2.0000	0.0000	34.0400	
35055	2868	8	4.0000	0.0000	12.5350	
35055	2973	9	1.0000	0.0000	51.6350	
35056	70	1	58.0000	0.0000	59.5000	
35057	33	1	55.0000	0.0000	55.5000	
35058	2961	1	4.0000	0.0000	37.8350	
35058	2870	2	3.0000	0.0000	51.6350	
35059	11	1	17.0000	0.0000	197.0000	
35060	11	1	17.0000	0.0000	197.0000	
35061	11	1	6.0000	0.0000	197.0000	
35062	2996	1	3.0000	0.0000	45.8850	
35062	2997	2	3.0000	0.0000	66.5850	
35062	2834	3	2.0000	0.0000	112.7000	
35062	2900	4	2.0000	0.0000	112.7000	
35062	2833	5	2.0000	0.0000	112.7000	
35062	2899	6	2.0000	0.0000	112.7000	
35062	2952	7	1.0000	0.0000	442.7500	
35062	2992	8	35.0000	0.0000	3.5650	
35063	101	1	5.0000	0.0000	103.0000	
35063	70	2	12.0000	0.0000	59.5000	
35063	57	3	20.0000	0.0000	79.5000	
35063	33	4	4.0000	0.0000	55.5000	
35064	561	1	5.0000	0.0000	23.2000	
35065	2972	1	20.0000	0.0000	93.0000	
35066	2858	1	1.0000	0.0000	113.8500	
35066	2902	2	2.0000	0.0000	9.4300	
35067	65	1	50.0000	0.0000	43.0000	
35068	107	1	1.0000	0.0000	57.0000	
35069	2972	1	20.0000	0.0000	93.0000	
35070	561	1	3.0000	0.0000	22.2000	
35071	2972	1	20.0000	0.0000	93.0000	
35072	256	1	1.0000	0.0000	12.3000	
35073	2972	1	30.0000	0.0000	93.0000	
35074	2972	1	30.0000	0.0000	93.0000	
35075	561	1	2.0000	0.0000	24.6000	
35076	2994	1	15.0000	0.0000	93.0000	
35077	2994	1	50.0000	0.0000	93.0000	
35078	99	1	1.0000	0.0000	103.5000	
35079	2972	1	100.0000	0.0000	93.0000	
35080	123	1	12.0000	0.0000	58.0000	
35080	92	2	15.0000	0.0000	38.0000	
35081	129	1	37.0000	0.0000	56.5000	
35081	25	2	19.0000	0.0000	56.5000	
35081	57	3	19.0000	0.0000	80.5000	
35082	129	1	5.0000	0.0000	56.5000	
35082	92	2	5.0000	0.0000	38.5000	
35083	2587	1	12.0000	0.0000	67.0000	
35084	2587	1	10.0000	0.0000	67.0000	
35085	123	1	28.0000	0.0000	57.0000	
35086	123	1	20.0000	0.0000	57.0000	
35086	70	2	4.0000	0.0000	59.5000	
35087	92	1	10.0000	0.0000	35.5000	
35088	129	1	1.0000	0.0000	56.5000	
35089	92	1	3.0000	0.0000	38.5000	
35090	92	1	12.0000	0.0000	35.5000	
35091	129	1	2.0000	0.0000	56.5000	
35092	92	1	1.0000	0.0000	38.5000	
35093	129	1	1.0000	0.0000	56.0000	
35094	2994	1	50.0000	0.0000	93.0000	
35095	70	1	2.0000	0.0000	59.5000	
35095	124	2	1.0000	0.0000	67.0000	
35096	561	1	20.0000	0.0000	23.5000	
35096	986	2	4.0000	0.0000	27.0000	
35096	998	3	5.0000	0.0000	10.9000	
35096	214	4	5.0000	0.0000	4.0000	
35097	140	1	20.0000	0.0000	94.0000	
35098	57	1	2.0000	0.0000	80.0000	
35098	129	2	3.0000	0.0000	56.5000	
35099	997	1	1.0000	0.0000	6.3000	
35099	561	2	10.0000	0.0000	23.5000	
35100	561	1	9.0000	0.0000	23.5000	
35100	214	2	1.0000	0.0000	4.0000	
35101	561	1	4.0000	0.0000	22.2000	
35102	2972	1	30.0000	0.0000	93.0000	
35103	561	1	6.0000	0.0000	22.2000	
35104	2972	1	30.0000	0.0000	93.0000	
35105	989	1	3.0000	0.0000	24.8000	
35106	140	1	30.0000	0.0000	94.0000	
35107	140	1	5.0000	0.0000	94.0000	
35108	140	1	20.0000	0.0000	94.0000	
35109	2972	1	20.0000	0.0000	93.0000	
35110	561	1	4.0000	0.0000	23.5000	
35111	993	1	10.0000	0.0000	15.5000	
35111	997	2	10.0000	0.0000	6.3000	
35111	214	3	3.0000	0.0000	4.0000	
35112	561	1	1.0000	0.0000	23.2000	
35113	59	1	1.0000	0.0000	76.0000	
35113	110	2	1.0000	0.0000	57.0000	
35114	2972	1	20.0000	0.0000	93.0000	
35115	129	1	4.0000	0.0000	56.5000	
35115	57	2	2.0000	0.0000	80.5000	
35115	25	3	2.0000	0.0000	56.5000	
35116	110	1	1.0000	0.0000	57.0000	
35116	59	2	1.0000	0.0000	76.0000	
35117	1211	1	5000.0000	0.0000	0.7245	
35118	561	1	2.0000	0.0000	23.2000	
35118	1719	2	1.0000	0.0000	1.5000	
35118	2038	3	1.0000	0.0000	1.8000	
35118	2429	4	1.0000	0.0000	0.8000	
35119	2972	1	10.0000	0.0000	93.0000	
35120	57	1	1.0000	0.0000	80.5000	
35121	70	1	1.0000	0.0000	61.5000	
35122	92	1	3.0000	0.0000	38.5000	
35122	129	2	2.0000	0.0000	56.5000	
35123	99	1	6.0000	0.0000	104.0000	
35123	129	2	1.0000	0.0000	56.5000	
35124	140	1	20.0000	0.0000	94.0000	
35125	561	1	5.0000	0.0000	22.2000	
35126	560	1	7.0000	0.0000	25.5000	
35127	2972	1	30.0000	0.0000	93.0000	
35128	994	1	1.0000	0.0000	41.7000	
35129	987	1	68.0000	0.0000	27.5000	
35129	993	2	4.0000	0.0000	15.3000	
35129	995	3	4.0000	0.0000	42.5000	
35130	2994	1	65.0000	0.0000	93.0000	
35131	2972	1	20.0000	0.0000	93.5000	
35132	92	1	3.0000	0.0000	38.0000	
35132	123	2	3.0000	0.0000	58.0000	
35133	2972	1	10.0000	0.0000	93.0000	
35134	2972	1	15.0000	0.0000	93.0000	
35135	57	1	2.0000	0.0000	80.0000	
35136	2972	1	30.0000	0.0000	93.0000	
35139	2972	1	10.0000	0.0000	95.0000	
35140	129	1	5.0000	0.0000	56.5000	
35141	986	1	2.0000	0.0000	27.0000	
35141	663	2	5.0000	0.0000	4.0000	
35141	662	3	1.0000	0.0000	4.0000	
35141	215	4	12.0000	0.0000	4.0000	
35142	561	1	5.0000	0.0000	22.2000	
35143	101	1	10.0000	0.0000	103.5000	
35144	25	1	10.0000	0.0000	54.0000	
22899	214	1	2.0000	0.0000	0.0000	
22899	215	2	5.0000	0.0000	0.0000	
22899	664	3	2.0000	0.0000	0.0000	
23397	561	1	50.0000	0.0000	18.6678	
23775	561	1	100.0000	0.0000	18.6689	
23775	560	2	100.0000	0.0000	20.9553	
23812	214	1	30.0000	0.0000	2.6389	
23812	215	2	25.0000	0.0000	2.6332	
23812	663	3	15.0000	0.0000	2.7870	
23844	561	1	200.0000	0.0000	18.6689	
23848	667	1	10.0000	0.0000	2.8204	
23848	664	2	10.0000	0.0000	2.8363	
23848	663	3	10.0000	0.0000	2.7870	
23848	214	4	20.0000	0.0000	2.6389	
23851	214	1	50.0000	0.0000	2.6389	
23851	215	2	50.0000	0.0000	2.6332	
23851	667	3	10.0000	0.0000	2.8204	
23851	664	4	20.0000	0.0000	2.8363	
23851	663	5	20.0000	0.0000	2.7870	
23883	667	1	10.0000	0.0000	2.8646	
23883	664	2	10.0000	0.0000	2.9174	
23883	663	3	4.0000	0.0000	2.7875	
23883	662	4	2.0000	0.0000	2.9319	
23883	214	5	10.0000	0.0000	2.7289	
24104	560	1	200.0000	0.0000	20.9982	
24105	560	1	80.0000	0.0000	20.9982	
24148	695	1	4.0000	0.0000	2.0328	
24148	702	2	5.0000	0.0000	0.6382	
24148	693	3	2.0000	0.0000	0.5611	
24148	699	4	12.0000	0.0000	0.3151	
24148	2038	5	6.0000	0.0000	0.4592	
24148	168	6	16.0000	0.0000	0.1542	
24148	762	7	2.0000	0.0000	2.5640	
24148	2316	8	2.0000	0.0000	3.8845	
24148	2467	9	2.0000	0.0000	2.4006	
24151	703	1	9.0000	0.0000	1.2966	
24151	2355	2	8.0000	0.0000	4.6658	
24151	2047	3	13.0000	0.0000	0.7218	
24151	1744	4	10.0000	0.0000	0.6996	
24151	699	5	10.0000	0.0000	0.3151	
24151	168	6	5.0000	0.0000	0.1542	
24151	2390	7	5.0000	0.0000	0.2171	
24151	2357	8	2.0000	0.0000	6.8373	
24151	2356	9	2.0000	0.0000	11.8347	
24151	762	10	1.0000	0.0000	2.5640	
24151	693	11	3.0000	0.0000	0.5611	
24151	702	12	15.0000	0.0000	0.6382	
24151	1463	13	2.0000	0.0000	0.4849	
24151	2467	14	2.0000	0.0000	2.4006	
24151	706	15	10.0000	0.0000	0.4857	
24151	2038	16	6.0000	0.0000	0.4592	
24151	198	17	10.0000	0.0000	0.1856	
24151	2084	18	1.0000	0.0000	0.5340	
24151	2006	19	9.0000	0.0000	0.1525	
24152	2355	1	16.0000	0.0000	4.6658	
24152	2328	2	36.0000	0.0000	1.5086	
24152	848	3	48.0000	0.0000	0.3159	
24153	2328	1	40.0000	0.0000	1.5086	
24153	2330	2	15.0000	0.0000	3.8149	
24153	848	3	48.0000	0.0000	0.3159	
24153	2327	4	20.0000	0.0000	2.0719	
24153	841	5	8.0000	0.0000	0.3815	
24155	667	1	30.0000	0.0000	2.8204	
24155	664	2	30.0000	0.0000	2.8363	
24155	663	3	30.0000	0.0000	2.7870	
24304	214	1	15.0000	0.0000	2.7289	
24304	667	2	20.0000	0.0000	2.8646	
24304	664	3	5.0000	0.0000	2.9174	
24317	561	1	100.0000	0.0000	18.8454	
24322	986	1	696.0000	0.0000	25.9757	
24322	992	2	624.0000	0.0000	14.4867	
24322	994	3	375.0000	0.0000	40.1763	
24322	996	4	516.0000	0.0000	5.8395	
24341	561	1	100.0000	0.0000	18.8454	
24341	2328	2	38.0000	0.0000	1.5086	
24341	503	3	30.0000	0.0000	0.6795	
24341	515	4	30.0000	0.0000	0.6116	
24365	994	1	7.0000	0.0000	40.1763	
24405	215	1	30.0000	0.0000	2.6766	
24678	560	1	100.0000	0.0000	20.9982	
24718	995	1	40.0000	0.0000	34.0923	
24718	214	2	15.0000	0.0000	2.7289	
24718	987	3	30.0000	0.0000	21.3416	
24719	993	1	100.0000	0.0000	12.3005	
24719	995	2	50.0000	0.0000	34.0923	
24719	997	3	35.0000	0.0000	4.9484	
24719	664	4	10.0000	0.0000	2.9174	
24719	214	5	39.0000	0.0000	2.7289	
24954	561	1	250.0000	0.0000	18.9283	
24978	560	1	30.0000	0.0000	20.9982	
24978	561	2	50.0000	0.0000	18.9283	
25074	2356	1	22.0000	0.0000	11.8347	
25074	2355	2	4.0000	0.0000	4.6658	
25074	762	3	10.0000	0.0000	2.5640	
25074	758	4	4.0000	0.0000	2.4576	
25074	1753	5	4.0000	0.0000	3.3572	
25074	2081	6	4.0000	0.0000	4.7951	
25074	693	7	6.0000	0.0000	0.5611	
25074	702	8	20.0000	0.0000	0.6382	
25074	760	9	6.0000	0.0000	1.6950	
25074	2569	10	5.0000	0.0000	3.5447	
25074	2357	11	11.0000	0.0000	6.8373	
25074	703	12	4.0000	0.0000	1.2966	
25074	694	13	3.0000	0.0000	1.0095	
25074	2083	14	4.0000	0.0000	0.3939	
25074	706	15	10.0000	0.0000	0.4857	
25083	987	1	125.0000	0.0000	21.3416	
25083	993	2	25.0000	0.0000	12.3005	
25083	997	3	10.0000	0.0000	4.9484	
25083	215	4	17.0000	0.0000	2.6766	
25083	214	5	21.0000	0.0000	2.7289	
25083	664	6	5.0000	0.0000	2.9174	
35145	560	1	50.0000	0.0000	25.5000	
25203	988	1	300.0000	0.0000	18.8185	
25203	989	2	200.0000	0.0000	19.4717	
25203	996	3	500.0000	0.0000	4.3233	
25203	998	4	330.0000	0.0000	8.0850	
25203	987	5	200.0000	0.0000	21.9964	
25203	986	6	170.0000	0.0000	21.7670	
25204	996	1	236.0000	0.0000	5.8395	
25204	986	2	259.0000	0.0000	25.9757	
25204	2699	3	27.0000	0.0000	59.0814	
25204	992	4	208.0000	0.0000	14.4867	
25204	994	5	103.0000	0.0000	40.1763	
25319	561	1	100.0000	0.0000	18.9283	
25383	561	1	323.0000	0.0000	19.1662	
25383	560	2	49.0000	0.0000	20.5045	
25392	987	1	38.0000	0.0000	21.3416	
25392	993	2	20.0000	0.0000	12.3005	
25392	997	3	100.0000	0.0000	4.9484	
25392	995	4	40.0000	0.0000	34.0923	
25450	560	1	35.0000	0.0000	20.9894	
25450	986	2	55.0000	0.0000	22.1507	
25470	996	1	236.0000	0.0000	4.4247	
25470	986	2	259.0000	0.0000	22.1507	
25470	2699	3	27.0000	0.0000	59.0814	
25470	992	4	208.0000	0.0000	12.5884	
25470	994	5	103.0000	0.0000	34.1313	
25567	991	1	30.0000	0.0000	50.6787	
25624	561	1	6.0000	0.0000	19.3315	
25684	997	1	70.0000	0.0000	4.9484	
25732	760	1	10.0000	0.0000	1.6950	
25732	762	2	12.0000	0.0000	2.5640	
25732	693	3	14.0000	0.0000	0.5611	
25732	2556	4	4.0000	0.0000	1.1415	
25732	758	5	8.0000	0.0000	2.4576	
25732	703	6	6.0000	0.0000	1.2966	
25732	702	7	16.0000	0.0000	0.6382	
25732	1719	8	5.0000	0.0000	0.9788	
25732	2356	9	8.0000	0.0000	11.8346	
25732	2355	10	8.0000	0.0000	4.6658	
25732	2357	11	6.0000	0.0000	6.8373	
25732	1736	12	3.0000	0.0000	0.9749	
25732	704	13	15.0000	0.0000	0.6195	
25732	2401	14	8.0000	0.0000	0.3157	
25784	987	1	10.0000	0.0000	21.3416	
25784	993	2	40.0000	0.0000	12.3005	
25784	995	3	30.0000	0.0000	34.0923	
25784	664	4	2.0000	0.0000	2.9174	
25784	214	5	10.0000	0.0000	2.7289	
25817	987	1	17.0000	0.0000	21.3416	
25817	993	2	15.0000	0.0000	12.3005	
25817	997	3	30.0000	0.0000	4.9484	
25817	560	4	1.0000	0.0000	22.0259	
25943	561	1	200.0000	0.0000	18.9283	
26074	561	1	250.0000	0.0000	20.8563	
26082	561	1	20.0000	0.0000	20.8563	
26094	214	1	85.0000	0.0000	2.6389	
26094	215	2	100.0000	0.0000	2.6332	
26094	663	3	30.0000	0.0000	2.7870	
26094	664	4	12.0000	0.0000	2.8365	
26148	561	1	68.0000	0.0000	20.8563	
26341	994	1	100.0000	0.0000	34.1313	
26341	986	2	200.0000	0.0000	22.1507	
26341	214	3	50.0000	0.0000	2.6389	
26341	215	4	100.0000	0.0000	2.6332	
26341	663	5	30.0000	0.0000	2.7870	
26341	667	6	15.0000	0.0000	2.8204	
26341	561	7	250.0000	0.0000	19.7105	
26341	560	8	100.0000	0.0000	21.3862	
26715	561	1	85.0000	0.0000	19.8271	
26719	987	1	464.0000	0.0000	21.9964	
26719	986	2	580.0000	0.0000	22.1507	
26719	988	3	130.0000	0.0000	18.8185	
26719	989	4	130.0000	0.0000	19.4717	
26719	996	5	1032.0000	0.0000	4.4247	
26719	997	6	516.0000	0.0000	4.8981	
26719	214	7	400.0000	0.0000	2.7849	
26719	215	8	200.0000	0.0000	2.7413	
26721	2754	1	60.0000	0.0000	2.7792	
26721	2755	2	120.0000	0.0000	2.7792	
26721	2756	3	30.0000	0.0000	1.1587	
26721	2757	4	30.0000	0.0000	2.7792	
26721	2753	5	30.0000	0.0000	2.8905	
26940	2328	1	150.0000	0.0000	0.5218	
26940	2492	2	1.0000	0.0000	34.3227	
26940	515	3	50.0000	0.0000	0.3667	
26940	503	4	30.0000	0.0000	0.4147	
26940	214	5	100.0000	0.0000	2.7849	
26940	2753	6	30.0000	0.0000	2.8905	
26940	2755	7	30.0000	0.0000	2.7792	
27047	561	1	300.0000	0.0000	19.8271	
27050	2461	1	2.0000	0.0000	2.7892	
27074	560	1	30.0000	0.0000	21.6670	
27074	561	2	5.0000	0.0000	19.7451	
27239	2327	1	100.0000	0.0000	2.0719	
27239	841	2	100.0000	0.0000	0.3815	
27239	2328	3	150.0000	0.0000	0.5218	
27259	560	1	100.0000	0.0000	21.6295	
27259	996	2	150.0000	0.0000	4.4247	
27274	214	1	500.0000	0.0000	2.7849	
27274	215	2	300.0000	0.0000	2.7413	
27274	2754	3	120.0000	0.0000	2.7792	
27274	2755	4	120.0000	0.0000	2.7792	
27274	2753	5	30.0000	0.0000	2.8905	
27274	2756	6	30.0000	0.0000	1.1587	
27274	2757	7	30.0000	0.0000	2.7792	
27376	561	1	50.0000	0.0000	19.8271	
27767	561	1	300.0000	0.0000	19.8271	
27767	515	2	150.0000	0.0000	0.3667	
27767	503	3	70.0000	0.0000	0.4147	
27767	2328	4	100.0000	0.0000	0.5218	
27767	2327	5	5.0000	0.0000	2.0719	
27767	841	6	5.0000	0.0000	0.3815	
27920	987	1	696.0000	0.0000	22.3132	
27920	993	2	624.0000	0.0000	12.2274	
27920	999	3	864.0000	0.0000	9.0372	
27920	989	4	390.0000	0.0000	19.9697	
28103	560	1	400.0000	0.0000	21.6295	
28198	698	1	25.0000	0.0000	0.6422	
28198	2355	2	30.0000	0.0000	4.6658	
28198	2357	3	21.0000	0.0000	6.8373	
28198	2461	4	3.0000	0.0000	2.7892	
28198	702	5	66.0000	0.0000	0.6382	
28198	2328	6	5.0000	0.0000	0.5218	
28198	848	7	6.0000	0.0000	0.3159	
28198	699	8	24.0000	0.0000	0.3151	
28198	168	9	33.0000	0.0000	0.1542	
28198	2047	10	12.0000	0.0000	0.7219	
28198	762	11	3.0000	0.0000	2.5640	
28198	695	12	6.0000	0.0000	2.0328	
28198	693	13	12.0000	0.0000	0.5611	
28198	694	14	4.0000	0.0000	1.0095	
28198	1744	15	8.0000	0.0000	0.6895	
28198	2038	16	12.0000	0.0000	0.4592	
28198	198	17	4.0000	0.0000	0.1856	
28198	196	18	2.0000	0.0000	0.2956	
28198	1993	19	5.0000	0.0000	0.1151	
28219	2006	1	11.0000	0.0000	0.1525	
28219	706	2	27.0000	0.0000	0.4857	
28382	560	1	400.0000	0.0000	21.6295	
28464	986	1	140.0000	0.0000	22.1507	
28464	2328	2	50.0000	0.0000	0.5218	
28464	214	3	50.0000	0.0000	2.7849	
28464	215	4	20.0000	0.0000	2.7413	
28464	561	5	200.0000	0.0000	19.8469	
28464	502	6	20.0000	0.0000	0.6738	
28477	561	1	200.0000	0.0000	19.8469	
28844	986	1	10.0000	0.0000	22.1507	
28844	994	2	27.0000	0.0000	34.1313	
29016	561	1	150.0000	0.0000	19.8485	
29212	987	1	500.0000	0.0000	22.3132	
29212	986	2	544.0000	0.0000	22.1507	
29212	989	3	780.0000	0.0000	19.9697	
29317	561	1	150.0000	0.0000	19.8485	
29467	561	1	150.0000	0.0000	19.8487	
29539	699	1	12.0000	0.0000	0.3151	
29539	2038	2	6.0000	0.0000	0.4592	
29539	168	3	15.0000	0.0000	0.1542	
29539	2316	4	2.0000	0.0000	3.8845	
29620	560	1	350.0000	0.0000	21.7034	
30092	987	1	2.0000	0.0000	21.3416	
30092	664	2	2.0000	0.0000	2.9174	
30092	214	3	11.0000	0.0000	2.7675	
30092	215	4	4.0000	0.0000	2.6978	
30092	560	5	20.0000	0.0000	22.3433	
30263	560	1	60.0000	0.0000	22.3433	
30329	561	1	100.0000	0.0000	19.8487	
35146	140	1	20.0000	0.0000	94.0000	
30340	561	1	150.0000	0.0000	19.8487	
30377	986	1	54.0000	0.0000	22.1507	
30554	561	1	150.0000	0.0000	19.8488	
30554	560	2	150.0000	0.0000	21.7067	
30560	560	1	30.0000	0.0000	21.7067	
30659	521	1	494.0000	0.0000	8.6761	
30931	560	1	50.0000	0.0000	22.3433	
31115	215	1	3.0000	0.0000	2.6978	
31115	560	2	20.0000	0.0000	22.3433	
31332	561	1	350.0000	0.0000	19.8488	
31424	560	1	35.0000	0.0000	22.3433	
31424	215	2	5.0000	0.0000	2.6978	
31424	993	3	10.0000	0.0000	12.3005	
31424	2755	4	2.0000	0.0000	2.7792	
31670	561	1	150.0000	0.0000	19.8488	
31964	561	1	30.0000	0.0000	19.8489	
32180	986	1	1624.0000	0.0000	25.4421	
32180	994	2	150.0000	0.0000	39.3388	
32180	992	3	416.0000	0.0000	14.1819	
32180	988	4	260.0000	0.0000	22.6982	
32180	998	5	580.0000	0.0000	10.2267	
32345	560	1	22.0000	0.0000	22.3433	
32345	215	2	10.0000	0.0000	2.6978	
32345	987	3	1.0000	0.0000	21.3416	
32345	2755	4	2.0000	0.0000	2.7792	
32345	664	5	3.0000	0.0000	2.9174	
32349	998	1	580.0000	0.0000	10.2267	
32349	986	2	696.0000	0.0000	25.4421	
32541	560	1	219.0000	0.0000	22.3433	
32541	561	2	24.0000	0.0000	20.9581	
32575	561	1	8.0000	0.0000	19.8489	
32710	561	1	100.0000	0.0000	19.8489	
32756	561	1	19.0000	0.0000	20.9581	
32904	560	1	8.0000	0.0000	22.4703	
32904	561	2	23.0000	0.0000	20.9745	
32904	214	3	10.0000	0.0000	2.7675	
32904	995	4	2.0000	0.0000	34.0923	
32904	2755	5	3.0000	0.0000	2.7792	
33017	561	1	23.0000	0.0000	20.9745	
33017	989	2	21.0000	0.0000	19.1312	
33017	995	3	8.0000	0.0000	34.0923	
33017	2755	4	3.0000	0.0000	2.7792	
33021	561	1	1.0000	0.0000	19.8966	
33021	560	2	17.0000	0.0000	21.7630	
33219	561	1	20.0000	0.0000	20.9745	
33271	561	1	36.0000	0.0000	20.9745	
33271	560	2	4.0000	0.0000	22.4703	
33276	986	1	464.0000	0.0000	17.1769	
33276	992	2	416.0000	0.0000	9.5747	
33276	2699	3	102.0000	0.0000	39.4649	
33318	561	1	13.0000	0.0000	20.9745	
33382	561	1	25.0000	0.0000	20.9745	
33414	561	1	17.0000	0.0000	20.9745	
33503	561	1	20.0000	0.0000	20.9745	
33506	560	1	30.0000	0.0000	21.7067	
33561	561	1	17.0000	0.0000	20.9745	
33836	561	1	100.0000	0.0000	19.8489	
33894	987	1	8.0000	0.0000	21.3416	
33894	997	2	4.0000	0.0000	4.9484	
33894	561	3	11.0000	0.0000	20.9745	
34375	561	1	15.0000	0.0000	20.9745	
34395	561	1	200.0000	0.0000	19.8489	
34518	986	1	100.0000	0.0000	23.0849	
34518	560	2	150.0000	0.0000	21.7067	
34518	214	3	100.0000	0.0000	3.0033	
34518	215	4	100.0000	0.0000	2.7413	
34518	664	5	30.0000	0.0000	3.0969	
34518	663	6	30.0000	0.0000	2.8777	
34603	561	1	5.0000	0.0000	20.4985	
34832	561	1	2.0000	0.0000	20.4985	
34953	560	1	200.0000	0.0000	21.7067	
34953	503	2	20.0000	0.0000	0.4147	
34953	515	3	60.0000	0.0000	0.3667	
35137	560	1	50.0000	0.0000	21.4062	
35147	561	1	3.0000	0.0000	23.2000	
35148	129	1	5.0000	0.0000	56.5000	
10998	141	1	698.0000	0.0000	113.0000	
11441	141	1	1389.0000	0.0000	113.0000	
12391	141	1	16.0000	0.0000	124.9714	
12531	141	1	1.0000	0.0000	124.9714	
20518	138	1	9.0000	0.0000	68.6441	
22201	138	1	80.0000	0.0000	89.8046	
22202	138	1	100.0000	0.0000	89.8046	
22203	138	1	150.0000	0.0000	68.6441	
27103	138	1	25.0000	0.0000	72.8532	
27338	138	1	135.0000	0.0000	73.4020	
28500	138	1	26.0000	0.0000	76.0452	
29827	138	1	50.0000	0.0000	74.9663	
30656	138	1	20.0000	0.0000	74.5672	
31049	138	1	50.0000	0.0000	74.5779	
32826	138	1	14.0000	0.0000	73.7387	
32826	2751	2	11.0000	0.0000	68.6441	
33413	2751	1	20.0000	0.0000	0.0000	
33413	138	2	5.0000	0.0000	73.7387	
33837	2972	1	15.0000	0.0000	75.4237	
33837	138	2	10.0000	0.0000	73.7387	
34317	138	1	10.0000	0.0000	74.5209	
34317	140	2	15.0000	0.0000	0.0000	
35149	57	1	4.0000	0.0000	80.0000	
35150	560	1	10.0000	0.0000	25.5000	
19511	79	1	9.0000	0.0000	76.0500	
19532	92	1	20.0000	0.0000	30.0546	
20032	101	1	4.0000	0.0000	139.2725	
20035	25	1	15.0000	0.0000	58.8174	
20037	25	1	10.0000	0.0000	58.8174	
20039	25	1	11.0000	0.0000	58.8174	
20043	25	1	9.0000	0.0000	58.8174	
20044	25	1	50.0000	0.0000	59.5174	
20048	57	1	76.0000	0.0000	76.0574	
20049	57	1	2.0000	0.0000	71.0252	
20055	106	1	13.0000	0.0000	17.1439	
20056	106	1	100.0000	0.0000	17.1439	
20060	106	1	25.0000	0.0000	16.6614	
20065	79	1	1.0000	0.0000	73.1475	
20066	70	1	59.0000	0.0000	47.6901	
20067	70	1	15.0000	0.0000	46.2390	
20068	3	1	10.0000	0.0000	86.1643	
20070	63	1	30.0000	0.0000	80.2957	
20077	85	1	49.0000	0.0000	30.3770	
20079	124	1	1.0000	0.0000	64.9204	
20081	124	1	20.0000	0.0000	64.9204	
20165	130	1	1.0000	0.0000	52.4517	
20165	99	2	1.0000	0.0000	131.1600	
20165	5	3	1.0000	0.0000	75.1089	
20166	129	1	1.0000	0.0000	45.9786	
20188	129	1	1.0000	0.0000	45.0231	
20210	92	1	6.0000	0.0000	29.9342	
20298	57	1	77.0000	0.0000	76.0574	
35151	129	1	3.0000	0.0000	56.5000	
20299	63	1	49.0000	0.0000	80.2959	
20300	129	1	101.0000	0.0000	51.6059	
20302	129	1	15.0000	0.0000	45.2751	
20303	92	1	120.0000	0.0000	29.0134	
20304	67	1	13.0000	0.0000	57.2720	
20305	30	1	40.0000	0.0000	55.9114	
20326	123	1	1.0000	0.0000	46.7450	
20401	85	1	2.0000	0.0000	30.9429	
20454	101	1	4.0000	0.0000	139.2725	
20455	101	1	4.0000	0.0000	139.2725	
20513	30	1	39.0000	0.0000	55.9114	
20513	67	2	14.0000	0.0000	57.2720	
20513	70	3	25.0000	0.0000	45.7380	
20513	3	4	10.0000	0.0000	86.1643	
20513	63	5	50.0000	0.0000	80.2959	
20513	57	6	76.0000	0.0000	76.0574	
20513	5	7	11.0000	0.0000	75.7574	
20513	85	8	50.0000	0.0000	30.3770	
20513	92	9	121.0000	0.0000	29.0134	
20516	67	1	13.0000	0.0000	57.2720	
20516	70	2	49.0000	0.0000	45.7380	
20516	3	3	10.0000	0.0000	86.1643	
20516	63	4	49.0000	0.0000	80.2959	
20516	5	5	24.0000	0.0000	75.7574	
20516	110	6	34.0000	0.0000	64.3752	
20516	10	7	8.0000	0.0000	129.9200	
20516	85	8	50.0000	0.0000	30.3770	
20516	129	9	138.0000	0.0000	51.6059	
20516	92	10	2.0000	0.0000	29.0134	
20517	129	1	1.0000	0.0000	45.1273	
20537	124	1	55.0000	0.0000	72.5049	
20539	123	1	87.0000	0.0000	46.0726	
20733	123	1	13.0000	0.0000	46.3125	
20822	99	1	1.0000	0.0000	104.0320	
35152	561	1	2.0000	0.0000	23.2000	
20875	129	1	21.0000	0.0000	50.4600	
20885	129	1	100.0000	0.0000	43.3501	
20888	92	1	45.0000	0.0000	30.3570	
20889	92	1	25.0000	0.0000	29.5562	
20890	92	1	40.0000	0.0000	29.5562	
20892	92	1	30.0000	0.0000	28.0746	
20962	57	1	1.0000	0.0000	75.7778	
20963	57	1	10.0000	0.0000	75.7778	
21021	129	1	1.0000	0.0000	45.0231	
21069	92	1	6.0000	0.0000	29.9342	
21502	30	1	40.0000	0.0000	55.9114	
21542	106	1	1.0000	0.0000	16.9429	
21626	107	1	1.0000	0.0000	74.6100	
21674	129	1	1.0000	0.0000	43.2128	
21767	92	1	118.0000	0.0000	29.0134	
21768	129	1	65.0000	0.0000	51.6059	
26752	92	1	40.0000	0.0000	32.9121	
28948	33	1	10.0000	0.0000	51.6273	
29373	25	1	20.0000	0.0000	51.3736	
29561	25	1	20.0000	0.0000	51.3736	
30374	79	1	2.0000	0.0000	73.9800	
30396	79	1	2.0000	0.0000	73.9800	
31696	92	1	23.0000	0.0000	32.1967	
31736	74	1	50.0000	0.0000	40.5440	
32451	129	1	300.0000	0.0000	47.3952	
32452	129	1	100.0000	0.0000	44.8888	
32455	57	1	11.0000	0.0000	75.7780	
32827	92	1	25.0000	0.0000	31.4293	
34093	11	1	1.0000	0.0000	161.7809	
35153	561	1	6.0000	0.0000	23.2000	
35154	140	1	20.0000	0.0000	94.0000	
35155	129	1	3.0000	0.0000	56.5000	
35155	57	2	3.0000	0.0000	80.5000	
35156	140	1	10.0000	0.0000	94.0000	
26786	138	1	20.0000	0.0000	68.7252	
26786	2751	2	20.0000	0.0000	68.6441	
35157	140	1	1.0000	0.0000	96.0000	
35158	561	1	2.0000	0.0000	23.5000	
35159	25	1	2.0000	0.0000	54.0000	
35160	138	1	1.0000	0.0000	96.0000	
35161	129	1	5.0000	0.0000	56.5000	
35162	92	1	6.0000	0.0000	35.5000	
35162	5	2	1.0000	0.0000	74.0000	
35163	25	1	7.0000	0.0000	54.0000	
35164	92	1	8.0000	0.0000	35.5000	
35164	129	2	3.0000	0.0000	56.5000	
35165	140	1	10.0000	0.0000	94.0000	
35166	129	1	4.0000	0.0000	56.5000	
35167	1557	1	60.0000	0.0000	27.6013	
35168	99	1	5.0000	0.0000	104.0000	
35169	5	1	10.0000	0.0000	74.0000	
35170	140	1	30.0000	0.0000	94.0000	
35171	561	1	2.0000	0.0000	22.2000	
35172	140	1	20.0000	0.0000	94.0000	
35173	57	1	4.0000	0.0000	80.5000	
35173	129	2	5.0000	0.0000	56.5000	
35174	561	1	45.0000	0.0000	22.2000	
35175	129	1	6.0000	0.0000	56.5000	
35175	92	2	10.0000	0.0000	38.5000	
35175	79	3	2.0000	0.0000	74.0000	
35175	57	4	2.0000	0.0000	80.5000	
35176	5	1	70.0000	0.0000	75.0000	
35177	129	1	4.0000	0.0000	56.0000	
35177	92	2	6.0000	0.0000	35.5000	
35178	2994	1	37.0000	0.0000	93.0000	
35179	140	1	20.0000	0.0000	94.0000	
35180	2357	1	10.0000	0.0000	6.8373	
35180	693	2	5.0000	0.0000	0.5611	
35180	2355	3	13.0000	0.0000	4.6658	
35180	1744	4	8.0000	0.0000	0.6895	
35180	769	5	5.0000	0.0000	0.3815	
35180	770	6	10.0000	0.0000	0.2970	
35180	706	7	9.0000	0.0000	0.4857	
35180	168	8	28.0000	0.0000	0.1542	
35180	1463	9	4.0000	0.0000	0.4849	
35181	129	1	1.0000	0.0000	56.5000	
35182	140	1	14.0000	0.0000	95.0000	
35183	129	1	4.0000	0.0000	56.5000	
35184	2357	1	10.0000	0.0000	11.0000	
35184	693	2	5.0000	0.0000	1.0000	
35184	2355	3	13.0000	0.0000	7.6000	
35184	1744	4	8.0000	0.0000	0.5000	
35184	770	5	10.0000	0.0000	0.5500	
35184	706	6	9.0000	0.0000	1.8000	
35184	168	7	28.0000	0.0000	0.5000	
35184	1463	8	4.0000	0.0000	0.9000	
35184	769	9	5.0000	0.0000	2.0000	
35185	129	1	60.0000	0.0000	56.5000	
35185	27	2	20.0000	0.0000	56.5000	
35185	57	3	10.0000	0.0000	80.5000	
35186	92	1	2.0000	0.0000	35.5000	
35187	70	1	1.0000	0.0000	59.5000	
35187	92	2	1.0000	0.0000	35.5000	
35188	129	1	2.0000	0.0000	56.0000	
35188	92	2	2.0000	0.0000	38.0000	
35189	2587	1	80.0000	0.0000	67.0000	
35189	92	2	80.0000	0.0000	35.5000	
35189	70	3	30.0000	0.0000	59.5000	
35190	129	1	250.0000	0.0000	56.5000	
35191	57	1	1.0000	0.0000	80.0000	
35192	129	1	6.0000	0.0000	56.0000	
35193	129	1	8.0000	0.0000	56.0000	
35194	70	1	4.0000	0.0000	62.0000	
35195	92	1	3.0000	0.0000	38.5000	
35196	123	1	2.0000	0.0000	58.0000	
35197	129	1	3.0000	0.0000	56.5000	
35198	561	1	10.0000	0.0000	24.6000	
35199	2	1	2.0000	0.0000	74.0000	
35200	140	1	11.0000	0.0000	94.0000	
35201	143	1	1.0000	0.0000	25.0000	
35202	129	1	2.0000	0.0000	56.5000	
35203	560	1	3.0000	0.0000	25.5000	
35204	140	1	20.0000	0.0000	94.0000	
35205	214	1	6.0000	0.0000	4.0000	
35205	215	2	2.0000	0.0000	4.0000	
35205	663	3	3.0000	0.0000	4.0000	
35205	2754	4	1.0000	0.0000	4.0000	
35205	561	5	5.0000	0.0000	23.5000	
35206	92	1	3.0000	0.0000	38.5000	
35207	129	1	2.0000	0.0000	56.5000	
35208	986	1	7.0000	0.0000	27.0000	
35208	992	2	1.0000	0.0000	14.9000	
35208	994	3	2.0000	0.0000	41.7000	
35208	214	4	2.0000	0.0000	4.0000	
35208	663	5	1.0000	0.0000	4.0000	
35209	129	1	8.0000	0.0000	56.5000	
35210	129	1	7.0000	0.0000	56.5000	
35211	561	1	10.0000	0.0000	23.5000	
35212	993	1	4.0000	0.0000	15.5000	
35212	994	2	2.0000	0.0000	41.7000	
35212	214	3	2.0000	0.0000	4.0000	
35213	561	1	5.0000	0.0000	22.2000	
35214	560	1	7.0000	0.0000	25.5000	
35215	986	1	1.0000	0.0000	27.0000	
35215	998	2	2.0000	0.0000	10.9000	
35215	214	3	1.0000	0.0000	4.0000	
35215	663	4	1.0000	0.0000	4.0000	
35216	561	1	6.0000	0.0000	22.2000	
35217	2994	1	50.0000	0.0000	93.0000	
35218	2972	1	34.0000	0.0000	93.0000	
35219	986	1	1.0000	0.0000	27.0000	
35219	998	2	1.0000	0.0000	10.9000	
35220	143	1	1.0000	0.0000	25.0000	
35221	998	1	2.0000	0.0000	10.9000	
35222	92	1	3.0000	0.0000	38.5000	
35223	129	1	1.0000	0.0000	56.5000	
35224	560	1	14.0000	0.0000	26.3000	
35225	92	1	1.0000	0.0000	38.5000	
35226	560	1	2.0000	0.0000	26.3000	
35227	92	1	620.0000	0.0000	33.0276	
35228	92	1	3.0000	0.0000	38.5000	
35229	92	1	7.0000	0.0000	38.0000	
35230	561	1	125.0000	0.0000	22.2000	
35231	560	1	50.0000	0.0000	25.5000	
35232	560	1	50.0000	0.0000	25.5000	
35233	560	1	50.0000	0.0000	25.5000	
35234	560	1	50.0000	0.0000	25.5000	
35235	129	1	50.0000	0.0000	57.0000	
35235	92	2	50.0000	0.0000	38.0000	
29979	123	1	150.0000	0.0000	53.9334	
29979	129	2	50.0000	0.0000	52.7962	
29979	92	3	100.0000	0.0000	33.7896	
35236	144	1	1.0000	0.0000	158.0000	
35237	561	1	5.0000	0.0000	22.2000	
35238	560	1	4.0000	0.0000	26.3000	
35238	987	2	3.0000	0.0000	26.0000	
35238	997	3	2.0000	0.0000	6.0000	
35239	560	1	1.0000	0.0000	26.3000	
35240	92	1	5.0000	0.0000	38.5000	
35241	561	1	6.0000	0.0000	23.5000	
35242	561	1	15.0000	0.0000	23.2000	
35243	560	1	6.0000	0.0000	25.5000	
35244	70	1	3.0000	0.0000	59.5000	
35244	65	2	2.0000	0.0000	43.0000	
35244	33	3	1.0000	0.0000	55.5000	
35245	562	1	7.0000	0.0000	21.5000	
35246	2	1	15.0000	0.0000	74.0000	
35247	101	1	3.0000	0.0000	103.5000	
35248	129	1	2.0000	0.0000	56.5000	
35249	76	1	1.0000	0.0000	82.5000	
35250	101	1	1.0000	0.0000	103.5000	
35250	129	2	1.0000	0.0000	56.5000	
35251	561	1	30.0000	0.0000	22.2000	
35252	25	1	4.0000	0.0000	54.0000	
35253	59	1	3.0000	0.0000	76.0000	
35254	70	1	2.0000	0.0000	59.5000	
35255	560	1	15.0000	0.0000	25.5000	
35256	123	1	4.0000	0.0000	58.0000	
35257	2972	1	20.0000	0.0000	93.0000	
35258	561	1	800.0000	0.0000	21.7000	
35259	561	1	800.0000	0.0000	21.7000	
35260	561	1	10.0000	0.0000	24.6000	
35261	561	1	12.0000	0.0000	23.5000	
35262	998	1	9.0000	0.0000	10.9000	
35263	561	1	8.0000	0.0000	23.5000	
35264	561	1	15.0000	0.0000	22.2000	
35265	129	1	1.0000	0.0000	56.5000	
35266	998	1	4.0000	0.0000	10.9000	
35267	561	1	3.0000	0.0000	22.2000	
35268	2972	1	20.0000	0.0000	93.0000	
35269	123	1	2.0000	0.0000	58.0000	
35269	92	2	1.0000	0.0000	38.5000	
35270	561	1	25.0000	0.0000	22.2000	
35271	2972	1	3.0000	0.0000	93.0000	
35272	986	1	6.0000	0.0000	27.0000	
35272	994	2	3.0000	0.0000	41.7000	
35272	997	3	4.0000	0.0000	6.3000	
35272	998	4	2.0000	0.0000	10.9000	
35273	561	1	5.0000	0.0000	23.5000	
35274	214	1	1.0000	0.0000	4.0000	
35275	2972	1	30.0000	0.0000	93.0000	
35276	138	1	1.0000	0.0000	96.0000	
35277	215	1	5.0000	0.0000	4.0000	
35277	561	2	7.0000	0.0000	23.2000	
35278	2972	1	20.0000	0.0000	75.4237	
35278	138	2	5.0000	0.0000	74.5209	
35279	70	1	3.0000	0.0000	59.5000	
35279	64	2	3.0000	0.0000	43.0000	
35279	74	3	3.0000	0.0000	44.0000	
35279	59	4	3.0000	0.0000	76.0000	
35280	561	1	30.0000	0.0000	22.2000	
35281	561	1	3.0000	0.0000	22.2000	
35282	2994	1	95.0000	0.0000	93.0000	
35283	2972	1	20.0000	0.0000	93.0000	
35284	2972	1	20.0000	0.0000	93.0000	
35285	70	1	1.0000	0.0000	59.5000	
35285	58	2	1.0000	0.0000	77.0000	
35285	92	3	1.0000	0.0000	35.5000	
35286	129	1	7.0000	0.0000	56.5000	
35287	129	1	3.0000	0.0000	56.5000	
35288	561	1	5.0000	0.0000	23.5000	
35289	562	1	8.0000	0.0000	21.5000	
35290	92	1	4.0000	0.0000	35.5000	
35290	106	2	1.0000	0.0000	23.5000	
35291	998	1	14.0000	0.0000	10.9000	
35292	5	1	2.0000	0.0000	75.0000	
35292	129	2	1.0000	0.0000	56.5000	
35293	2972	1	1.0000	0.0000	97.0000	
35294	107	1	2.0000	0.0000	57.0000	
35295	2972	1	2.0000	0.0000	97.0000	
35296	129	1	20.0000	0.0000	56.5000	
35297	2972	1	30.0000	0.0000	93.0000	
35298	92	1	2.0000	0.0000	38.5000	
35299	360	1	1.0000	0.0000	10.0000	
35300	993	1	1.0000	0.0000	15.5000	
35301	988	1	2.0000	0.0000	24.0000	
35302	561	1	3.0000	0.0000	22.2000	
35303	561	1	1.0000	0.0000	22.2000	
35304	70	1	2.0000	0.0000	59.5000	
35305	561	1	5.0000	0.0000	23.5000	
35306	5	1	3.0000	0.0000	75.0000	
35307	561	1	5.0000	0.0000	22.2000	
35308	992	1	45.0000	0.0000	14.9000	
35308	986	2	45.0000	0.0000	27.0000	
35309	123	1	5.0000	0.0000	58.0000	
35309	92	2	2.0000	0.0000	38.0000	
35309	57	3	2.0000	0.0000	80.5000	
35309	79	4	1.0000	0.0000	73.5000	
35310	2972	1	2.0000	0.0000	97.0000	
35311	129	1	1.0000	0.0000	56.5000	
35312	129	1	1.0000	0.0000	56.5000	
35313	129	1	3.0000	0.0000	56.5000	
35314	129	1	4.0000	0.0000	56.5000	
35315	129	1	3.0000	0.0000	56.5000	
35316	129	1	1.0000	0.0000	56.5000	
35317	129	1	8.0000	0.0000	56.5000	
35318	2972	1	22.0000	0.0000	93.0000	
35319	261	1	1.0000	0.0000	16.7000	
35320	101	1	1.0000	0.0000	103.5000	
35321	2972	1	1.0000	0.0000	97.0000	
35322	129	1	2.0000	0.0000	56.5000	
35323	2994	1	4.0000	0.0000	93.0000	
35324	2994	1	15.0000	0.0000	93.0000	
35325	129	1	3.0000	0.0000	56.5000	
35326	92	1	3.0000	0.0000	38.0000	
35326	123	2	1.0000	0.0000	58.0000	
35327	92	1	4.0000	0.0000	35.5000	
35328	74	1	1.0000	0.0000	44.0000	
35329	70	1	8.0000	0.0000	59.5000	
35330	214	1	1.0000	0.0000	4.0000	
35331	560	1	8.0000	0.0000	25.5000	
35332	129	1	2.0000	0.0000	56.5000	
35333	989	1	10.0000	0.0000	24.8000	
35333	997	2	6.0000	0.0000	6.3000	
35334	986	1	1.0000	0.0000	27.0000	
35334	214	2	1.0000	0.0000	4.0000	
35335	561	1	3.0000	0.0000	23.5000	
35336	2754	1	1.0000	0.0000	4.0000	
35336	663	2	1.0000	0.0000	4.0000	
35337	986	1	12.0000	0.0000	27.0000	
35337	993	2	12.0000	0.0000	15.5000	
35338	997	1	5.0000	0.0000	6.3000	
35338	986	2	10.0000	0.0000	27.0000	
35338	993	3	7.0000	0.0000	15.5000	
35338	214	4	10.0000	0.0000	4.0000	
35338	215	5	10.0000	0.0000	4.0000	
35339	561	1	10.0000	0.0000	23.5000	
35340	561	1	5.0000	0.0000	23.5000	
35341	2994	1	50.0000	0.0000	93.0000	
35342	2972	1	20.0000	0.0000	93.0000	
35343	76	1	3.0000	0.0000	82.0000	
35343	65	2	1.0000	0.0000	43.0000	
35343	59	3	1.0000	0.0000	76.0000	
35344	988	1	10.0000	0.0000	24.0000	
35344	992	2	8.0000	0.0000	14.9000	
35344	214	3	3.0000	0.0000	4.0000	
35345	986	1	6.0000	0.0000	27.0000	
35346	57	1	1.0000	0.0000	80.5000	
35347	986	1	3.0000	0.0000	27.0000	
35348	998	1	2.0000	0.0000	10.9000	
35349	143	1	1.0000	0.0000	25.0000	
35350	988	1	6.0000	0.0000	24.0000	
28930	92	1	1.0000	0.0000	38.0000	
35351	123	1	3.0000	0.0000	59.0000	
35352	138	1	1.0000	0.0000	96.0000	
28994	79	1	4.0000	0.0000	73.5000	
28994	27	2	2.0000	0.0000	56.0000	
35353	123	1	8.0000	0.0000	59.0000	
35354	129	1	10.0000	0.0000	56.0000	
35355	560	1	5.0000	0.0000	25.5000	
35356	129	1	1.0000	0.0000	56.5000	
35357	561	1	10.0000	0.0000	23.5000	
35358	92	1	6.0000	0.0000	38.0000	
35359	998	1	1.0000	0.0000	10.9000	
35360	123	1	44.0000	0.0000	57.0000	
35361	5	1	10.0000	0.0000	74.0000	
35362	2994	1	45.0000	0.0000	93.0000	
35363	92	1	4.0000	0.0000	38.0000	
35364	560	1	3.0000	0.0000	25.5000	
35365	561	1	5.0000	0.0000	23.5000	
35366	994	1	1.0000	0.0000	41.7000	
35366	989	2	5.0000	0.0000	24.8000	
35367	560	1	2.0000	0.0000	25.5000	
35368	994	1	17.0000	0.0000	41.7000	
35368	988	2	7.0000	0.0000	24.0000	
35369	992	1	6.0000	0.0000	14.9000	
35369	998	2	20.0000	0.0000	10.9000	
35370	123	1	1.0000	0.0000	58.0000	
35371	561	1	2.0000	0.0000	23.5000	
35372	986	1	1.0000	0.0000	27.0000	
35373	129	1	6.0000	0.0000	56.5000	
35374	57	1	15.0000	0.0000	80.0000	
35374	129	2	2.0000	0.0000	56.5000	
35374	33	3	3.0000	0.0000	56.0000	
35374	70	4	4.0000	0.0000	59.5000	
35375	988	1	8.0000	0.0000	24.0000	
35375	561	2	3.0000	0.0000	23.5000	
35375	214	3	2.0000	0.0000	4.0000	
35375	2754	4	1.0000	0.0000	4.0000	
35376	92	1	2.0000	0.0000	35.5000	
35376	106	2	3.0000	0.0000	23.5000	
35377	129	1	2.0000	0.0000	56.0000	
35378	561	1	5.0000	0.0000	23.5000	
35379	129	1	2.0000	0.0000	56.5000	
35380	560	1	3.0000	0.0000	25.5000	
35381	561	1	4.0000	0.0000	23.5000	
35382	2972	1	30.0000	0.0000	93.0000	
35383	57	1	2.0000	0.0000	80.5000	
35384	138	1	1.0000	0.0000	96.0000	
35385	123	1	1.0000	0.0000	58.0000	
35386	101	1	4.0000	0.0000	104.0000	
35387	129	1	1.0000	0.0000	56.5000	
35388	70	1	1.0000	0.0000	59.5000	
35389	561	1	30.0000	0.0000	23.5000	
35390	986	1	4.0000	0.0000	27.0000	
35391	129	1	4.0000	0.0000	56.5000	
35392	101	1	1.0000	0.0000	103.5000	
35393	562	1	15.0000	0.0000	21.5000	
35394	70	1	6.0000	0.0000	61.5000	
35395	5	1	1.0000	0.0000	75.0000	
35396	989	1	8.0000	0.0000	24.8000	
35396	997	2	8.0000	0.0000	6.3000	
35397	561	1	4.0000	0.0000	23.2000	
35398	101	1	3.0000	0.0000	103.5000	
35399	2994	1	18.0000	0.0000	93.0000	
35400	129	1	2.0000	0.0000	56.0000	
35400	92	2	2.0000	0.0000	35.5000	
35401	560	1	1.0000	0.0000	25.5000	
35402	986	1	10.0000	0.0000	27.0000	
35403	92	1	7.0000	0.0000	38.5000	
35404	2972	1	20.0000	0.0000	93.0000	
35405	2972	1	20.0000	0.0000	93.0000	
35406	560	1	5.0000	0.0000	26.3000	
35407	138	1	2.0000	0.0000	96.0000	
35408	123	1	1.0000	0.0000	58.0000	
35409	129	1	1.0000	0.0000	56.5000	
35409	57	2	1.0000	0.0000	80.0000	
35410	2972	1	20.0000	0.0000	93.0000	
35411	129	1	1.0000	0.0000	56.5000	
35412	215	1	1.0000	0.0000	4.0000	
35413	129	1	1.0000	0.0000	56.0000	
35414	997	1	8.0000	0.0000	6.0000	
35414	993	2	6.0000	0.0000	15.0000	
35414	214	3	5.0000	0.0000	4.0000	
35414	561	4	6.0000	0.0000	24.6000	
35414	987	5	4.0000	0.0000	26.0000	
35414	2755	6	1.0000	0.0000	4.0000	
35415	992	1	6.0000	0.0000	14.9000	
35415	994	2	2.0000	0.0000	41.7000	
35415	986	3	2.0000	0.0000	27.0000	
35415	214	4	2.0000	0.0000	4.0000	
35416	992	1	6.0000	0.0000	14.9000	
35416	994	2	2.0000	0.0000	41.7000	
35416	986	3	2.0000	0.0000	27.0000	
35416	214	4	2.0000	0.0000	4.0000	
35417	25	1	2.0000	0.0000	54.0000	
35418	991	1	3.0000	0.0000	60.5000	
35418	992	2	4.0000	0.0000	14.9000	
35418	988	3	1.0000	0.0000	24.0000	
35418	996	4	4.0000	0.0000	6.0000	
35418	994	5	1.0000	0.0000	41.7000	
35418	663	6	2.0000	0.0000	4.0000	
35419	561	1	2.0000	0.0000	23.5000	
35420	561	1	14.0000	0.0000	22.2000	
35422	2994	1	20.0000	0.0000	93.0000	
35423	2994	1	50.0000	0.0000	93.0000	
35424	129	1	1.0000	0.0000	56.5000	
35425	25	1	5.0000	0.0000	54.0000	
35426	138	1	1.0000	0.0000	96.0000	
35421	70	1	6.0000	0.0000	59.5000	
35421	57	2	2.0000	0.0000	79.5000	
35427	2994	1	50.0000	0.0000	93.0000	
35428	70	1	9.0000	0.0000	59.5000	
35428	27	2	10.0000	0.0000	54.5000	
35428	57	3	7.0000	0.0000	79.5000	
35429	70	1	1.0000	0.0000	59.5000	
35430	129	1	1.0000	0.0000	56.5000	
35431	101	1	2.0000	0.0000	103.5000	
35432	92	1	1.0000	0.0000	38.5000	
35433	123	1	1.0000	0.0000	58.0000	
35434	561	1	4.0000	0.0000	23.5000	
35435	129	1	3.0000	0.0000	56.0000	
35436	561	1	5.0000	0.0000	23.5000	
35437	561	1	5.0000	0.0000	23.5000	
35438	993	1	5.0000	0.0000	15.0000	
35438	561	2	9.0000	0.0000	24.6000	
35438	560	3	2.0000	0.0000	26.3000	
35439	57	1	7.0000	0.0000	80.5000	
35439	25	2	5.0000	0.0000	56.5000	
35440	560	1	15.0000	0.0000	25.5000	
35441	123	1	4.0000	0.0000	58.0000	
35442	561	1	50.0000	0.0000	22.2000	
35443	129	1	3.0000	0.0000	56.5000	
35444	2972	1	2.0000	0.0000	96.0000	
35445	561	1	6.0000	0.0000	23.5000	
35446	214	1	2.0000	0.0000	4.0000	
35447	561	1	10.0000	0.0000	22.2000	
35448	561	1	10.0000	0.0000	23.2000	
35449	561	1	2.0000	0.0000	23.5000	
35450	143	1	1.0000	0.0000	25.0000	
35451	560	1	10.0000	0.0000	25.5000	
35452	996	1	1.0000	0.0000	6.0000	
35453	123	1	7.0000	0.0000	58.0000	
35453	57	2	3.0000	0.0000	80.5000	
35454	2994	1	70.0000	0.0000	93.0000	
35455	92	1	1.0000	0.0000	38.5000	
35456	561	1	20.0000	0.0000	22.2000	
35457	138	1	2.0000	0.0000	96.0000	
35458	143	1	2.0000	0.0000	25.0000	
35459	997	1	20.0000	0.0000	6.3000	
35460	997	1	20.0000	0.0000	6.3000	
35461	214	1	5.0000	0.0000	4.0000	
35462	560	1	20.0000	0.0000	25.5000	
35463	560	1	1.0000	0.0000	26.3000	
35463	214	2	1.0000	0.0000	4.0000	
35464	92	1	10.0000	0.0000	38.5000	
35465	129	1	12.0000	0.0000	56.5000	
35465	57	2	2.0000	0.0000	80.5000	
35465	92	3	3.0000	0.0000	38.5000	
35466	993	1	4.0000	0.0000	15.5000	
35467	129	1	10.0000	0.0000	56.0000	
35468	986	1	20.0000	0.0000	27.0000	
35468	998	2	20.0000	0.0000	10.9000	
35468	997	3	47.0000	0.0000	6.3000	
35468	214	4	30.0000	0.0000	4.0000	
35468	215	5	20.0000	0.0000	4.0000	
35468	663	6	10.0000	0.0000	4.0000	
35468	561	7	20.0000	0.0000	23.5000	
35469	560	1	4.0000	0.0000	25.5000	
35470	129	1	5.0000	0.0000	56.5000	
35471	560	1	2.0000	0.0000	26.3000	
35472	561	1	10.0000	0.0000	23.5000	
35473	123	1	1.0000	0.0000	58.0000	
35474	123	1	2.0000	0.0000	58.0000	
35475	123	1	2.0000	0.0000	58.0000	
35475	92	2	1.0000	0.0000	38.5000	
35476	70	1	3.0000	0.0000	59.5000	
35476	92	2	3.0000	0.0000	35.5000	
35476	101	3	1.0000	0.0000	103.0000	
35476	57	4	1.0000	0.0000	79.5000	
35477	5	1	1.0000	0.0000	75.0000	
35478	561	1	10.0000	0.0000	23.5000	
35479	560	1	18.0000	0.0000	25.5000	
35479	992	2	4.0000	0.0000	14.9000	
35479	986	3	12.0000	0.0000	27.0000	
35479	997	4	10.0000	0.0000	6.3000	
35479	663	5	1.0000	0.0000	4.0000	
35480	560	1	20.0000	0.0000	25.5000	
35481	57	1	4.0000	0.0000	80.5000	
35482	101	1	10.0000	0.0000	103.5000	
35482	107	2	15.0000	0.0000	57.0000	
35483	561	1	17.0000	0.0000	22.2000	
35484	123	1	10.0000	0.0000	58.0000	
35484	5	2	5.0000	0.0000	75.0000	
35485	92	1	1.0000	0.0000	38.5000	
35486	129	1	6.0000	0.0000	56.5000	
35486	25	2	2.0000	0.0000	54.0000	
35487	561	1	150.0000	0.0000	23.2000	
35487	986	2	15.0000	0.0000	27.0000	
35487	992	3	15.0000	0.0000	14.9000	
35487	214	4	90.0000	0.0000	4.0000	
35487	996	5	20.0000	0.0000	6.0000	
35488	129	1	2.0000	0.0000	56.5000	
35489	101	1	2.0000	0.0000	103.5000	
35490	57	1	7.0000	0.0000	80.5000	
35490	27	2	3.0000	0.0000	56.0000	
35490	129	3	10.0000	0.0000	56.0000	
35491	2972	1	30.0000	0.0000	93.0000	
35492	129	1	2.0000	0.0000	56.5000	
35493	92	1	3.0000	0.0000	35.5000	
35493	129	2	1.0000	0.0000	56.0000	
35494	561	1	4.0000	0.0000	23.2000	
35495	2972	1	11.0000	0.0000	93.0000	
35496	57	1	1.0000	0.0000	80.0000	
35496	129	2	1.0000	0.0000	56.5000	
35497	59	1	1.0000	0.0000	76.0000	
35497	70	2	1.0000	0.0000	59.5000	
35498	560	1	10.0000	0.0000	25.5000	
35499	129	1	7.0000	0.0000	56.5000	
35499	57	2	1.0000	0.0000	80.0000	
35500	92	1	1.0000	0.0000	35.5000	
35501	57	1	10.0000	0.0000	80.5000	
35501	123	2	5.0000	0.0000	58.0000	
35501	92	3	3.0000	0.0000	38.0000	
35502	2972	1	1.0000	0.0000	96.0000	
35503	561	1	7.0000	0.0000	23.5000	
35504	92	1	1.0000	0.0000	38.5000	
35505	994	1	4.0000	0.0000	41.7000	
35505	986	2	6.0000	0.0000	27.0000	
35505	992	3	5.0000	0.0000	14.9000	
35505	214	4	3.0000	0.0000	4.0000	
35505	2754	5	1.0000	0.0000	4.0000	
35505	663	6	1.0000	0.0000	4.0000	
35506	214	1	5.0000	0.0000	4.0000	
35507	129	1	1.0000	0.0000	56.5000	
35508	560	1	10.0000	0.0000	25.5000	
35509	986	1	1.0000	0.0000	27.0000	
35510	92	1	1.0000	0.0000	38.5000	
35511	562	1	1.0000	0.0000	21.5000	
35512	992	1	3.0000	0.0000	14.9000	
35513	561	1	5.0000	0.0000	23.5000	
35514	986	1	6.0000	0.0000	27.0000	
35514	989	2	6.0000	0.0000	24.8000	
35515	2972	1	15.0000	0.0000	92.5000	
35516	2972	1	1.0000	0.0000	96.0000	
35517	129	1	1.0000	0.0000	56.0000	
35518	561	1	4.0000	0.0000	23.5000	
35519	92	1	3.0000	0.0000	38.5000	
35519	123	2	1.0000	0.0000	58.0000	
35520	2972	1	10.0000	0.0000	92.0000	
35521	2972	1	2.0000	0.0000	96.0000	
35522	986	1	40.0000	0.0000	27.0000	
35522	992	2	30.0000	0.0000	14.9000	
35522	214	3	10.0000	0.0000	4.0000	
35523	129	1	4.0000	0.0000	56.5000	
35524	129	1	1.0000	0.0000	56.5000	
35524	57	2	1.0000	0.0000	80.0000	
35525	2972	1	10.0000	0.0000	92.0000	
35526	70	1	5.0000	0.0000	59.5000	
35526	92	2	5.0000	0.0000	35.5000	
35527	70	1	4.0000	0.0000	59.5000	
35527	92	2	15.0000	0.0000	35.5000	
35528	561	1	7.0000	0.0000	23.5000	
35529	70	1	5.0000	0.0000	61.5000	
35530	2994	1	27.0000	0.0000	93.0000	
35531	2972	1	75.0000	0.0000	92.0000	
35532	2972	1	75.0000	0.0000	92.0000	
35533	986	1	2.0000	0.0000	27.0000	
35534	25	1	3.0000	0.0000	54.0000	
35535	27	1	51.0000	0.0000	0.0000	
35535	30	2	47.0000	0.0000	0.0000	
35535	33	3	11.0000	0.0000	0.0000	
35535	54	4	52.0000	0.0000	0.0000	
35535	57	5	441.0000	0.0000	0.0000	
35535	59	6	202.0000	0.0000	0.0000	
35535	63	7	144.0000	0.0000	0.0000	
35535	65	8	99.0000	0.0000	0.0000	
35535	70	9	76.0000	0.0000	0.0000	
35535	74	10	22.0000	0.0000	0.0000	
35535	76	11	106.0000	0.0000	0.0000	
35535	79	12	79.0000	0.0000	0.0000	
35535	92	13	700.0000	0.0000	0.0000	
35535	99	14	109.0000	0.0000	0.0000	
35535	101	15	100.0000	0.0000	0.0000	
35535	143	16	188.0000	0.0000	0.0000	
35535	110	17	174.0000	0.0000	0.0000	
35535	129	18	914.0000	0.0000	0.0000	
35535	107	19	9.0000	0.0000	0.0000	
35535	144	20	100.0000	0.0000	0.0000	
35536	129	1	7.0000	0.0000	56.5000	
35537	70	1	4.0000	0.0000	59.5000	
35537	92	2	2.0000	0.0000	35.5000	
35538	11	1	1.0000	0.0000	197.0000	
35539	5	1	60.0000	0.0000	0.0000	
35539	27	2	77.0000	0.0000	0.0000	
35539	57	3	282.0000	0.0000	0.0000	
35539	79	4	51.0000	0.0000	0.0000	
35539	92	5	567.0000	0.0000	0.0000	
35539	99	6	16.0000	0.0000	0.0000	
35539	101	7	34.0000	0.0000	0.0000	
35539	123	8	12.0000	0.0000	0.0000	
35539	129	9	651.0000	0.0000	0.0000	
35539	98	10	6.0000	0.0000	0.0000	
35540	101	1	10.0000	0.0000	103.5000	
35541	129	1	10.0000	0.0000	56.5000	
35542	5	1	28.0000	0.0000	0.0000	
35542	10	2	1.0000	0.0000	0.0000	
35542	27	3	72.0000	0.0000	0.0000	
35542	57	4	101.0000	0.0000	0.0000	
35542	58	5	51.0000	0.0000	0.0000	
35542	63	6	1.0000	0.0000	0.0000	
35542	70	7	157.0000	0.0000	0.0000	
35542	79	8	50.0000	0.0000	0.0000	
35542	92	9	292.0000	0.0000	0.0000	
35542	99	10	27.0000	0.0000	0.0000	
35542	123	11	278.0000	0.0000	0.0000	
35542	129	12	391.0000	0.0000	0.0000	
35542	130	13	5.0000	0.0000	0.0000	
35543	5	1	2.0000	0.0000	0.0000	
35543	25	2	66.0000	0.0000	0.0000	
35543	57	3	96.0000	0.0000	0.0000	
35543	63	4	26.0000	0.0000	0.0000	
35543	70	5	87.0000	0.0000	0.0000	
35543	79	6	46.0000	0.0000	0.0000	
35543	92	7	425.0000	0.0000	0.0000	
35543	99	8	52.0000	0.0000	0.0000	
35543	101	9	24.0000	0.0000	0.0000	
35543	123	10	286.0000	0.0000	0.0000	
35543	124	11	23.0000	0.0000	0.0000	
35543	129	12	406.0000	0.0000	0.0000	
35543	53	13	1.0000	0.0000	0.0000	
35544	562	1	6.0000	0.0000	21.5000	
35545	129	1	1.0000	0.0000	56.5000	
35546	562	1	10.0000	0.0000	21.5000	
35547	3	1	117.0000	0.0000	0.0000	
35547	10	2	22.0000	0.0000	0.0000	
35547	25	3	10.0000	0.0000	0.0000	
35547	27	4	60.0000	0.0000	0.0000	
35547	30	5	25.0000	0.0000	0.0000	
35547	33	6	29.0000	0.0000	0.0000	
35547	54	7	50.0000	0.0000	0.0000	
35547	57	8	444.0000	0.0000	0.0000	
35547	58	9	89.0000	0.0000	0.0000	
35547	63	10	128.0000	0.0000	0.0000	
35547	65	11	46.0000	0.0000	0.0000	
35547	70	12	99.0000	0.0000	0.0000	
35547	72	13	30.0000	0.0000	0.0000	
35547	76	14	32.0000	0.0000	0.0000	
35547	79	15	130.0000	0.0000	0.0000	
35547	92	16	601.0000	0.0000	0.0000	
35547	99	17	72.0000	0.0000	0.0000	
35547	101	18	8.0000	0.0000	0.0000	
35547	106	19	3.0000	0.0000	0.0000	
35547	110	20	94.0000	0.0000	0.0000	
35547	124	21	63.0000	0.0000	0.0000	
35547	129	22	736.0000	0.0000	0.0000	
35548	562	1	5.0000	0.0000	21.5000	
35549	2972	1	30.0000	0.0000	92.0000	
35550	560	1	45.0000	0.0000	25.5000	
35551	129	1	7.0000	0.0000	56.5000	
35552	129	1	2.0000	0.0000	56.5000	
35553	561	1	34.0000	0.0000	22.2000	
35554	5	1	158.0000	0.0000	0.0000	
35554	8	2	15.0000	0.0000	0.0000	
35554	11	3	38.0000	0.0000	0.0000	
35554	27	4	231.0000	0.0000	0.0000	
35554	30	5	25.0000	0.0000	0.0000	
35554	33	6	30.0000	0.0000	0.0000	
35554	54	7	77.0000	0.0000	0.0000	
35554	57	8	233.0000	0.0000	0.0000	
35554	58	9	100.0000	0.0000	0.0000	
35554	59	10	46.0000	0.0000	0.0000	
35554	65	11	56.0000	0.0000	0.0000	
35554	70	12	116.0000	0.0000	0.0000	
35554	72	13	56.0000	0.0000	0.0000	
35554	74	14	182.0000	0.0000	0.0000	
35554	79	15	198.0000	0.0000	0.0000	
35554	92	16	335.0000	0.0000	0.0000	
35554	99	17	71.0000	0.0000	0.0000	
35554	101	18	161.0000	0.0000	0.0000	
35554	143	19	43.0000	0.0000	0.0000	
35554	110	20	66.0000	0.0000	0.0000	
35554	123	21	117.0000	0.0000	0.0000	
35554	2587	22	282.0000	0.0000	0.0000	
35554	129	23	421.0000	0.0000	0.0000	
35554	97	24	69.0000	0.0000	0.0000	
35555	3	1	3.0000	0.0000	0.0000	
35555	5	2	85.0000	0.0000	0.0000	
35555	25	3	75.0000	0.0000	0.0000	
35555	30	4	40.0000	0.0000	0.0000	
35555	54	5	251.0000	0.0000	0.0000	
35555	57	6	3.0000	0.0000	0.0000	
35555	58	7	33.0000	0.0000	0.0000	
35555	63	8	117.0000	0.0000	0.0000	
35555	67	9	1.0000	0.0000	0.0000	
35555	70	10	185.0000	0.0000	0.0000	
35555	72	11	38.0000	0.0000	0.0000	
35555	79	12	118.0000	0.0000	0.0000	
35555	92	13	493.0000	0.0000	0.0000	
35555	99	14	29.0000	0.0000	0.0000	
35555	101	15	79.0000	0.0000	0.0000	
35555	106	16	48.0000	0.0000	0.0000	
35555	123	17	90.0000	0.0000	0.0000	
35555	2587	18	65.0000	0.0000	0.0000	
35555	129	19	333.0000	0.0000	0.0000	
35555	107	20	23.0000	0.0000	0.0000	
35556	2972	1	10.0000	0.0000	94.0000	
35557	57	1	4.0000	0.0000	79.5000	
35558	70	1	12.0000	0.0000	59.5000	
35558	27	2	10.0000	0.0000	54.5000	
35559	79	1	1.0000	0.0000	74.0000	
35560	123	1	5.0000	0.0000	58.0000	
35560	92	2	3.0000	0.0000	38.5000	
35561	986	1	2.0000	0.0000	27.0000	
35562	3	1	11.0000	0.0000	0.0000	
35562	25	2	83.0000	0.0000	0.0000	
35562	57	3	331.0000	0.0000	0.0000	
35562	79	4	164.0000	0.0000	0.0000	
35562	92	5	361.0000	0.0000	0.0000	
35562	99	6	132.0000	0.0000	0.0000	
35562	123	7	316.0000	0.0000	0.0000	
35562	124	8	14.0000	0.0000	0.0000	
35562	129	9	1718.0000	0.0000	0.0000	
35563	561	1	5.0000	0.0000	23.5000	
35564	561	1	3.0000	0.0000	23.5000	
35565	3	1	108.0000	0.0000	0.0000	
35565	25	2	146.0000	0.0000	0.0000	
35565	57	3	102.0000	0.0000	0.0000	
35565	92	4	256.0000	0.0000	0.0000	
35565	99	5	123.0000	0.0000	0.0000	
35565	123	6	142.0000	0.0000	0.0000	
35565	129	7	194.0000	0.0000	0.0000	
35566	3	1	16.0000	0.0000	0.0000	
35566	5	2	61.0000	0.0000	0.0000	
35566	27	3	54.0000	0.0000	0.0000	
35566	54	4	47.0000	0.0000	0.0000	
35566	57	5	107.0000	0.0000	0.0000	
35566	63	6	80.0000	0.0000	0.0000	
35566	70	7	90.0000	0.0000	0.0000	
35566	79	8	90.0000	0.0000	0.0000	
35566	92	9	214.0000	0.0000	0.0000	
35566	101	10	80.0000	0.0000	0.0000	
35566	123	11	185.0000	0.0000	0.0000	
35566	124	12	42.0000	0.0000	0.0000	
35566	129	13	299.0000	0.0000	0.0000	
35567	560	1	6.0000	0.0000	25.5000	
35567	986	2	1.0000	0.0000	27.0000	
35567	992	3	1.0000	0.0000	14.9000	
35568	561	1	5.0000	0.0000	23.5000	
35569	560	1	1.0000	0.0000	25.5000	
35570	561	1	2.0000	0.0000	23.5000	
35571	561	1	10.0000	0.0000	23.5000	
35572	2972	1	20.0000	0.0000	93.0000	
35573	988	1	58.0000	0.0000	24.0000	
35573	561	2	12.0000	0.0000	23.2000	
35574	129	1	5.0000	0.0000	56.5000	
35575	70	1	1.0000	0.0000	59.5000	
35576	561	1	2.0000	0.0000	23.2000	
35577	2972	1	5.0000	0.0000	96.0000	
35578	986	1	48.0000	0.0000	27.0000	
35578	998	2	11.0000	0.0000	10.9000	
35579	2972	1	10.0000	0.0000	94.0000	
35580	129	1	1.0000	0.0000	56.5000	
35581	560	1	1.0000	0.0000	25.5000	
35582	986	1	12.0000	0.0000	23.0849	
35582	560	2	60.0000	0.0000	21.7105	
35582	2315	3	10.0000	0.0000	6.9074	
35582	2316	4	10.0000	0.0000	3.8845	
35582	515	5	12.0000	0.0000	0.3667	
35582	503	6	8.0000	0.0000	0.4147	
35582	2355	7	4.0000	0.0000	4.6658	
35582	214	8	20.0000	0.0000	3.0033	
35583	2972	1	1.0000	0.0000	96.0000	
35584	2972	1	1.0000	0.0000	96.0000	
35585	562	1	5.0000	0.0000	21.5000	
35586	561	1	6.0000	0.0000	23.2000	
35587	562	1	1.0000	0.0000	21.5000	
35588	561	1	7.0000	0.0000	23.5000	
35589	561	1	2.0000	0.0000	23.5000	
35590	561	1	15.0000	0.0000	23.5000	
35591	994	1	5.0000	0.0000	41.7000	
35592	561	1	9.0000	0.0000	23.5000	
35593	986	1	12.0000	0.0000	27.0000	
35593	560	2	60.0000	0.0000	25.5000	
35593	2315	3	10.0000	0.0000	10.5000	
35593	2316	4	10.0000	0.0000	9.2000	
35593	515	5	12.0000	0.0000	1.0000	
35593	503	6	8.0000	0.0000	1.0000	
35593	2355	7	4.0000	0.0000	7.6000	
35593	214	8	20.0000	0.0000	4.0000	
35594	70	1	1.0000	0.0000	59.5000	
35595	123	1	6.0000	0.0000	58.0000	
35595	57	2	2.0000	0.0000	80.5000	
35596	2465	1	1.0000	0.0000	2.0000	
35597	138	1	24.0000	0.0000	93.0000	
35598	129	1	1.0000	0.0000	56.5000	
35599	992	1	4.0000	0.0000	14.9000	
35600	561	1	10.0000	0.0000	22.2000	
35601	561	1	1.0000	0.0000	22.2000	
35602	92	1	9.0000	0.0000	35.5000	
35602	70	2	8.0000	0.0000	59.5000	
35602	57	3	4.0000	0.0000	79.5000	
35602	2587	4	2.0000	0.0000	67.0000	
35602	59	5	1.0000	0.0000	76.0000	
35602	72	6	1.0000	0.0000	45.0000	
35603	65	1	1.0000	0.0000	43.0000	
35604	129	1	5.0000	0.0000	56.5000	
35604	57	2	1.0000	0.0000	80.0000	
35604	92	3	4.0000	0.0000	35.5000	
35605	2994	1	150.0000	0.0000	93.0000	
35606	129	1	5.0000	0.0000	56.5000	
35606	57	2	2.0000	0.0000	80.0000	
35607	560	1	5.0000	0.0000	25.5000	
35608	214	1	2.0000	0.0000	4.0000	
35609	561	1	60.0000	0.0000	22.2000	
35610	129	1	5.0000	0.0000	56.5000	
35611	129	1	10.0000	0.0000	56.5000	
35612	560	1	10.0000	0.0000	25.5000	
35613	92	1	10.0000	0.0000	35.5000	
35614	562	1	240.0000	0.0000	18.6678	
35614	214	2	300.0000	0.0000	3.0033	
35614	215	3	400.0000	0.0000	2.7413	
35615	143	1	4.0000	0.0000	25.0000	
35616	561	1	4.0000	0.0000	23.5000	
35617	2994	1	20.0000	0.0000	93.0000	
35618	561	1	5.0000	0.0000	23.5000	
35619	2972	1	10.0000	0.0000	92.0000	
35620	58	1	5.0000	0.0000	77.5000	
35622	562	1	1.0000	0.0000	22.5000	
35623	106	1	20.0000	0.0000	23.5000	
35624	138	1	40.0000	0.0000	92.0000	
35625	214	1	2.0000	0.0000	4.0000	
35626	79	1	3.0000	0.0000	73.0000	
35626	129	2	1.0000	0.0000	56.5000	
35627	64	1	2.0000	0.0000	43.0000	
35628	79	1	1.0000	0.0000	73.0000	
35629	2972	1	20.0000	0.0000	92.0000	
35630	138	1	100.0000	0.0000	92.5000	
35632	561	1	3.0000	0.0000	23.2000	
35633	138	1	100.0000	0.0000	92.5000	
35634	138	1	15.0000	0.0000	93.0000	
35635	560	1	2.0000	0.0000	25.5000	
35636	561	1	9.0000	0.0000	23.5000	
35637	64	1	3.0000	0.0000	43.0000	
35638	562	1	6.0000	0.0000	22.5000	
35639	138	1	100.0000	0.0000	92.5000	
35640	101	1	20.0000	0.0000	103.5000	
35641	123	1	2.0000	0.0000	58.0000	
35642	561	1	15.0000	0.0000	22.2000	
35643	562	1	10.0000	0.0000	21.5000	
35644	5	1	30.0000	0.0000	74.0000	
35644	27	2	10.0000	0.0000	54.5000	
35644	70	3	10.0000	0.0000	59.5000	
35644	30	4	1.0000	0.0000	56.0000	
35644	92	5	6.0000	0.0000	35.5000	
35645	561	1	57.0000	0.0000	22.2000	
35646	76	1	1.0000	0.0000	82.5000	
35646	110	2	1.0000	0.0000	57.0000	
35647	5	1	30.0000	0.0000	74.0000	
35647	33	2	1.0000	0.0000	55.5000	
35647	92	3	1.0000	0.0000	35.5000	
35648	214	1	5.0000	0.0000	4.0000	
35649	214	1	5.0000	0.0000	4.0000	
35650	214	1	5.0000	0.0000	4.0000	
35651	124	1	1.0000	0.0000	68.0000	
35652	561	1	40.0000	0.0000	23.5000	
35653	561	1	16.0000	0.0000	23.5000	
35654	57	1	3.0000	0.0000	80.0000	
35655	988	1	11.0000	0.0000	24.0000	
35656	92	1	8.0000	0.0000	35.5000	
35656	124	2	1.0000	0.0000	67.0000	
35657	70	1	1.0000	0.0000	59.5000	
35658	561	1	2.0000	0.0000	23.2000	
35659	560	1	4.0000	0.0000	25.5000	
35660	561	1	5.0000	0.0000	23.5000	
35661	996	1	10.0000	0.0000	6.0000	
35661	214	2	1.0000	0.0000	4.0000	
35662	92	1	1.0000	0.0000	38.0000	
35663	123	1	2.0000	0.0000	58.0000	
35664	561	1	5.0000	0.0000	23.5000	
35665	57	1	1.0000	0.0000	80.0000	
35666	138	1	100.0000	0.0000	92.5000	
35667	561	1	4.0000	0.0000	23.5000	
35668	562	1	10.0000	0.0000	22.5000	
35669	138	1	9.0000	0.0000	93.0000	
35670	996	1	25.0000	0.0000	6.0000	
35670	708	2	3.0000	0.0000	3.5000	
35670	2081	3	2.0000	0.0000	4.3000	
35670	693	4	3.0000	0.0000	1.0000	
35670	702	5	5.0000	0.0000	1.5000	
35670	1719	6	4.0000	0.0000	1.5000	
35671	11	1	1.0000	0.0000	197.0000	
35672	129	1	1.0000	0.0000	56.0000	
35673	561	1	5.0000	0.0000	23.2000	
35674	560	1	4.0000	0.0000	25.5000	
35675	561	1	1.0000	0.0000	24.6000	
35676	988	1	22.0000	0.0000	24.0000	
35676	996	2	5.0000	0.0000	6.0000	
35677	561	1	20.0000	0.0000	22.2000	
35678	560	1	1.0000	0.0000	26.3000	
35679	561	1	2.0000	0.0000	22.2000	
35680	561	1	10.0000	0.0000	23.2000	
35681	138	1	30.0000	0.0000	93.0000	
35682	92	1	5.0000	0.0000	38.5000	
35683	2972	1	20.0000	0.0000	92.0000	
35684	2972	1	20.0000	0.0000	92.5000	
35685	123	1	6.0000	0.0000	58.0000	
33200	214	1	70.0000	0.0000	2.6390	
33200	262	2	3.0000	0.0000	16.0420	
33200	266	3	10.0000	0.0000	38.4390	
33200	267	4	19.0000	0.0000	20.0440	
33200	274	5	15.0000	0.0000	41.0960	
33200	269	6	3.0000	0.0000	18.5640	
33200	270	7	16.0000	0.0000	28.1480	
33200	268	8	15.0000	0.0000	28.9890	
33200	362	9	1.0000	0.0000	11.6700	
33200	734	10	5.0000	0.0000	1.0200	
33200	753	11	30.0000	0.0000	0.5000	
33200	762	12	2.0000	0.0000	2.5640	
33200	770	13	25.0000	0.0000	0.2970	
33200	2594	14	6.0000	0.0000	30.4233	
33200	986	15	89.0000	0.0000	21.7670	
33200	994	16	24.0000	0.0000	32.9900	
33200	995	17	5.0000	0.0000	33.7780	
33200	996	18	179.0000	0.0000	4.3230	
33200	1463	19	1.0000	0.0000	0.4850	
33200	1625	20	1.0000	0.0000	11.0980	
33200	1634	21	2.0000	0.0000	5.6450	
33200	1642	22	38.0000	0.0000	8.2390	
33200	1643	23	64.0000	0.0000	14.2360	
33200	1644	24	3.0000	0.0000	39.9530	
33200	1737	25	1.0000	0.0000	0.4240	
33200	1769	26	2.0000	0.0000	36.0933	
33200	2005	27	1.0000	0.0000	1.9500	
33200	2006	28	16.0000	0.0000	0.1530	
33200	2050	29	1.0000	0.0000	37.8000	
33200	2052	30	6.0000	0.0000	55.1200	
33200	2054	31	1.0000	0.0000	19.3370	
33200	2081	32	9.0000	0.0000	4.7950	
33200	2608	33	7.0000	0.0000	4.5763	
33200	2093	34	9.0000	0.0000	0.9150	
33200	2590	35	6.0000	0.0000	15.1695	
33200	2593	36	6.0000	0.0000	16.8644	
33200	2315	37	20.0000	0.0000	6.9080	
33200	2349	38	2.0000	0.0000	27.7966	
33200	2376	39	6.0000	0.0000	16.0169	
33200	2355	40	1.0000	0.0000	4.6660	
33200	2430	41	1.0000	0.0000	0.2120	
33200	2461	42	2.0000	0.0000	2.7890	
33200	2567	43	6.0000	0.0000	2.0750	
33200	2569	44	1.0000	0.0000	3.5450	
33200	256	45	1.0000	0.0000	9.7190	
33200	1739	46	1.0000	0.0000	0.8309	
35686	123	1	2.0000	0.0000	58.0000	
35687	561	1	10.0000	0.0000	23.5000	
35688	79	1	9.0000	0.0000	73.0000	
35689	560	1	25.0000	0.0000	26.3000	
35690	138	1	1.0000	0.0000	96.0000	
35691	92	1	1.0000	0.0000	38.5000	
35692	92	1	2.0000	0.0000	38.0000	
35693	92	1	4.0000	0.0000	38.0000	
35694	5	1	2.0000	0.0000	75.0000	
35695	92	1	3.0000	0.0000	35.5000	
35695	70	2	3.0000	0.0000	59.5000	
35696	11	1	1.0000	0.0000	197.0000	
35697	988	1	4.0000	0.0000	24.0000	
35697	663	2	3.0000	0.0000	4.0000	
35697	662	3	1.0000	0.0000	4.0000	
35697	215	4	4.0000	0.0000	4.0000	
35697	214	5	3.0000	0.0000	4.0000	
35698	138	1	30.0000	0.0000	92.0000	
35699	138	1	1.0000	0.0000	97.0000	
35700	693	1	4.0000	0.0000	1.0000	
35700	2081	2	2.0000	0.0000	4.3000	
35700	663	3	1.0000	0.0000	4.0000	
35700	664	4	1.0000	0.0000	4.0000	
35701	138	1	105.0000	0.0000	92.5000	
35702	129	1	1.0000	0.0000	56.5000	
35703	123	1	6.0000	0.0000	57.0000	
35703	59	2	4.0000	0.0000	76.0000	
35703	33	3	2.0000	0.0000	55.5000	
35703	92	4	1.0000	0.0000	35.5000	
35704	123	1	5.0000	0.0000	58.0000	
35704	57	2	1.0000	0.0000	80.5000	
35705	994	1	4.0000	0.0000	41.7000	
35705	992	2	30.0000	0.0000	14.9000	
35705	998	3	25.0000	0.0000	10.9000	
35705	214	4	25.0000	0.0000	4.0000	
35705	2754	5	2.0000	0.0000	4.0000	
35705	663	6	2.0000	0.0000	4.0000	
35706	562	1	3.0000	0.0000	22.5000	
35707	562	1	11.0000	0.0000	22.5000	
35708	988	1	14.0000	0.0000	24.0000	
35709	561	1	3.0000	0.0000	23.5000	
35710	561	1	5.0000	0.0000	23.5000	
35711	79	1	1.0000	0.0000	74.0000	
35712	92	1	8.0000	0.0000	38.0000	
35713	101	1	6.0000	0.0000	103.5000	
35714	561	1	30.0000	0.0000	22.2000	
35715	561	1	2.0000	0.0000	23.5000	
35716	2972	1	2.0000	0.0000	94.0000	
35717	33	1	12.0000	0.0000	56.0000	
35718	560	1	1.0000	0.0000	26.3000	
35719	129	1	2.0000	0.0000	56.0000	
35720	561	1	2.0000	0.0000	23.5000	
35721	70	1	8.0000	0.0000	59.5000	
35722	138	1	30.0000	0.0000	92.0000	
35723	560	1	3.0000	0.0000	25.5000	
35724	560	1	5.0000	0.0000	25.5000	
35724	561	2	20.0000	0.0000	23.5000	
35725	986	1	40.0000	0.0000	27.0000	
35726	129	1	20.0000	0.0000	56.5000	
35727	560	1	5.0000	0.0000	25.5000	
35728	986	1	40.0000	0.0000	27.0000	
35729	107	1	2.0000	0.0000	57.0000	
35730	2972	1	15.0000	0.0000	92.0000	
35731	138	1	20.0000	0.0000	92.0000	
35732	70	1	5.0000	0.0000	60.5000	
35732	2	2	3.0000	0.0000	74.0000	
35733	138	1	20.0000	0.0000	92.0000	
35734	2587	1	6.0000	0.0000	67.0000	
35735	986	1	86.0000	0.0000	27.0000	
35735	998	2	70.0000	0.0000	10.9000	
35735	560	3	80.0000	0.0000	25.5000	
35735	562	4	50.0000	0.0000	21.5000	
35735	214	5	25.0000	0.0000	4.0000	
35735	663	6	15.0000	0.0000	4.0000	
35735	215	7	25.0000	0.0000	4.0000	
35736	138	1	50.0000	0.0000	92.5000	
35737	560	1	20.0000	0.0000	25.5000	
35738	138	1	20.0000	0.0000	92.0000	
35739	560	1	150.0000	0.0000	25.5000	
35739	986	2	32.0000	0.0000	27.0000	
35739	998	3	17.0000	0.0000	10.9000	
35739	214	4	20.0000	0.0000	4.0000	
35740	561	1	5.0000	0.0000	24.6000	
35741	560	1	10.0000	0.0000	25.5000	
35742	561	1	20.0000	0.0000	23.5000	
35743	560	1	10.0000	0.0000	25.5000	
35743	215	2	10.0000	0.0000	4.0000	
35744	129	1	6.0000	0.0000	56.0000	
35744	92	2	4.0000	0.0000	35.5000	
35744	57	3	2.0000	0.0000	79.5000	
35745	107	1	1.0000	0.0000	57.0000	
35746	129	1	5.0000	0.0000	56.5000	
35746	2	2	2.0000	0.0000	74.0000	
35746	25	3	1.0000	0.0000	54.0000	
35747	561	1	40.0000	0.0000	22.2000	
35748	72	1	1.0000	0.0000	45.0000	
35749	59	1	1.0000	0.0000	76.0000	
35749	76	2	1.0000	0.0000	82.5000	
35750	139	1	1.0000	0.0000	120.0000	
35751	138	1	20.0000	0.0000	92.0000	
35752	561	1	10.0000	0.0000	24.6000	
35753	92	1	8.0000	0.0000	38.5000	
35754	70	1	1.0000	0.0000	62.0000	
35755	92	1	12.0000	0.0000	35.5000	
35755	79	2	3.0000	0.0000	73.5000	
35756	101	1	5.0000	0.0000	103.5000	
35757	138	1	11.0000	0.0000	93.0000	
35758	138	1	30.0000	0.0000	92.0000	
35759	138	1	60.0000	0.0000	92.5000	
35760	561	1	15.0000	0.0000	24.6000	
35761	57	1	2.0000	0.0000	79.5000	
35761	129	2	6.0000	0.0000	56.0000	
35761	92	3	6.0000	0.0000	35.5000	
35762	562	1	10.0000	0.0000	22.5000	
35763	123	1	2.0000	0.0000	58.0000	
35764	561	1	7.0000	0.0000	23.5000	
35764	988	2	3.0000	0.0000	24.0000	
35765	561	1	144.0000	0.0000	22.2000	
35766	92	1	1.0000	0.0000	35.5000	
35767	561	1	94.0000	0.0000	23.2000	
35768	561	1	1.0000	0.0000	22.2000	
35769	129	1	1.0000	0.0000	56.5000	
35770	138	1	6.0000	0.0000	95.0000	
35771	561	1	6.0000	0.0000	23.5000	
35772	138	1	25.0000	0.0000	92.0000	
35773	562	1	200.0000	0.0000	21.5000	
35774	138	1	10.0000	0.0000	92.0000	
35775	562	1	100.0000	0.0000	21.5000	
35776	560	1	10.0000	0.0000	25.5000	
35777	561	1	5.0000	0.0000	22.2000	
35778	2587	1	14.0000	0.0000	67.0000	
35779	138	1	35.0000	0.0000	92.0000	
35780	138	1	1.0000	0.0000	95.0000	
35781	561	1	2.0000	0.0000	24.6000	
35782	129	1	1.0000	0.0000	56.5000	
35783	138	1	20.0000	0.0000	93.0000	
35784	124	1	1.0000	0.0000	67.0000	
35785	995	1	4.0000	0.0000	42.5000	
35786	33	1	2.0000	0.0000	56.0000	
35787	561	1	170.0000	0.0000	23.5000	
35788	11	1	1.0000	0.0000	197.0000	
35789	560	1	4.0000	0.0000	26.3000	
35790	57	1	5.0000	0.0000	80.5000	
35791	138	1	25.0000	0.0000	92.0000	
35792	129	1	1.0000	0.0000	56.5000	
35793	138	1	30.0000	0.0000	92.0000	
35794	138	1	35.0000	0.0000	91.5000	
35795	560	1	3.0000	0.0000	25.5000	
35796	2972	1	20.0000	0.0000	92.0000	
35797	129	1	1.0000	0.0000	56.0000	
35798	986	1	20.0000	0.0000	27.0000	
35798	997	2	20.0000	0.0000	6.3000	
35798	214	3	10.0000	0.0000	4.0000	
35799	138	1	50.0000	0.0000	92.0000	
35800	560	1	5.0000	0.0000	25.5000	
35801	30	1	1.0000	0.0000	56.5000	
35801	129	2	7.0000	0.0000	56.5000	
35802	2972	1	10.0000	0.0000	94.0000	
35803	92	1	10.0000	0.0000	35.5000	
35804	92	1	6.0000	0.0000	38.5000	
35805	561	1	5.0000	0.0000	23.5000	
35805	999	2	2.0000	0.0000	11.5000	
35805	986	3	1.0000	0.0000	27.0000	
35806	560	1	1.0000	0.0000	26.3000	
35807	214	1	2.0000	0.0000	4.0000	
35808	123	1	4.0000	0.0000	58.0000	
35808	57	2	2.0000	0.0000	80.5000	
35809	123	1	1.0000	0.0000	58.0000	
35810	92	1	3.0000	0.0000	38.0000	
35810	129	2	3.0000	0.0000	56.0000	
35811	57	1	9.0000	0.0000	80.0000	
35811	129	2	18.0000	0.0000	56.5000	
35812	92	1	1.0000	0.0000	35.5000	
35812	57	2	1.0000	0.0000	80.0000	
35812	101	3	1.0000	0.0000	104.0000	
35813	561	1	10.0000	0.0000	24.6000	
35814	138	1	25.0000	0.0000	92.5000	
35815	138	1	50.0000	0.0000	92.0000	
35816	59	1	2.0000	0.0000	76.0000	
35816	70	2	1.0000	0.0000	59.5000	
35817	25	1	1.0000	0.0000	54.0000	
35818	92	1	40.0000	0.0000	31.9562	
35819	92	1	150.0000	0.0000	31.9562	
35820	562	1	30.0000	0.0000	21.5000	
35820	988	2	65.0000	0.0000	24.0000	
35820	998	3	50.0000	0.0000	10.9000	
35820	214	4	15.0000	0.0000	4.0000	
35821	123	1	1.0000	0.0000	58.0000	
35822	561	1	3.0000	0.0000	23.2000	
35823	92	1	4.0000	0.0000	38.0000	
35824	560	1	148.0000	0.0000	21.4062	
35825	129	1	1.0000	0.0000	56.5000	
35826	92	1	2.0000	0.0000	38.5000	
35827	560	1	10.0000	0.0000	25.5000	
35828	70	1	3.0000	0.0000	59.5000	
35829	561	1	10.0000	0.0000	24.6000	
35830	129	1	4.0000	0.0000	56.5000	
35831	2	1	2.0000	0.0000	74.0000	
35832	33	1	24.0000	0.0000	56.0000	
35833	106	1	2.0000	0.0000	16.4457	
35834	33	1	1.0000	0.0000	56.0000	
35834	11	2	1.0000	0.0000	197.0000	
35834	8	3	1.0000	0.0000	97.5000	
35834	64	4	1.0000	0.0000	43.0000	
35834	106	5	2.0000	0.0000	23.5000	
35835	92	1	4.0000	0.0000	38.5000	
35836	561	1	4.0000	0.0000	23.5000	
35837	92	1	260.0000	0.0000	31.9562	
35837	57	2	40.0000	0.0000	70.0217	
35838	59	1	2.0000	0.0000	76.0000	
35838	72	2	2.0000	0.0000	45.0000	
35838	70	3	3.0000	0.0000	59.5000	
35838	92	4	2.0000	0.0000	35.5000	
35839	129	1	5.0000	0.0000	56.5000	
35840	561	1	9.0000	0.0000	23.5000	
35841	562	1	2.0000	0.0000	21.5000	
35841	989	2	1.0000	0.0000	24.8000	
35841	996	3	2.0000	0.0000	6.0000	
35841	214	4	1.0000	0.0000	4.0000	
35841	663	5	1.0000	0.0000	4.0000	
35842	129	1	2.0000	0.0000	56.5000	
35843	92	1	10.0000	0.0000	38.5000	
35844	562	1	4.0000	0.0000	22.5000	
35845	92	1	3.0000	0.0000	38.5000	
35846	92	1	4.0000	0.0000	38.5000	
35847	214	1	1.0000	0.0000	4.0000	
35848	92	1	2.0000	0.0000	35.5000	
35848	129	2	1.0000	0.0000	56.0000	
35849	138	1	25.0000	0.0000	92.0000	
35850	138	1	20.0000	0.0000	92.0000	
35851	992	1	2.0000	0.0000	14.9000	
35851	215	2	2.0000	0.0000	4.0000	
35852	561	1	1.0000	0.0000	23.5000	
35853	215	1	2.0000	0.0000	4.0000	
35853	561	2	6.0000	0.0000	23.2000	
35854	58	1	1.0000	0.0000	77.5000	
35855	58	1	1.0000	0.0000	77.5000	
35855	107	2	1.0000	0.0000	57.0000	
35855	92	3	1.0000	0.0000	38.5000	
35856	560	1	1.0000	0.0000	25.5000	
35857	1638	1	40.0000	0.0000	12.5000	
35857	2053	2	15.0000	0.0000	18.8000	
35857	261	3	15.0000	0.0000	16.7000	
35857	269	4	10.0000	0.0000	22.5000	
35857	256	5	15.0000	0.0000	12.3000	
35857	255	6	20.0000	0.0000	10.5000	
35857	360	7	15.0000	0.0000	10.0000	
35858	2054	1	5.0000	0.0000	23.5000	
35859	5	1	1.0000	0.0000	75.0000	
35860	138	1	20.0000	0.0000	92.0000	
35861	562	1	3.0000	0.0000	22.5000	
35862	138	1	20.0000	0.0000	92.0000	
35863	561	1	5.0000	0.0000	23.2000	
35864	560	1	3.0000	0.0000	25.5000	
35865	8	1	1.0000	0.0000	97.5000	
35866	2972	1	5.0000	0.0000	91.5000	
35867	138	1	25.0000	0.0000	91.5000	
35868	129	1	1.0000	0.0000	56.0000	
35869	123	1	15.0000	0.0000	58.0000	
35869	5	2	3.0000	0.0000	75.0000	
35869	92	3	3.0000	0.0000	38.0000	
35870	995	1	69.0000	0.0000	42.0000	
35871	138	1	20.0000	0.0000	92.0000	
35872	138	1	400.0000	0.0000	90.0000	
35873	560	1	10.0000	0.0000	25.5000	
35873	561	2	10.0000	0.0000	23.2000	
35874	138	1	300.0000	0.0000	90.0000	
35875	138	1	1.0000	0.0000	95.0000	
35876	562	1	1.0000	0.0000	22.5000	
35877	561	1	170.0000	0.0000	23.5000	
35878	123	1	2.0000	0.0000	58.0000	
35879	560	1	3.0000	0.0000	25.5000	
35880	107	1	1.0000	0.0000	57.0000	
35880	92	2	2.0000	0.0000	38.5000	
35881	58	1	1.0000	0.0000	77.5000	
35882	123	1	10.0000	0.0000	58.0000	
35883	129	1	1.0000	0.0000	56.0000	
35884	560	1	1.0000	0.0000	25.5000	
35885	92	1	4.0000	0.0000	38.5000	
35885	57	2	1.0000	0.0000	82.0000	
35886	123	1	1.0000	0.0000	58.0000	
35887	101	1	4.0000	0.0000	103.5000	
35887	92	2	4.0000	0.0000	38.5000	
35888	2972	1	2.0000	0.0000	92.0000	
35889	562	1	6.0000	0.0000	21.5000	
35889	2556	2	1.0000	0.0000	1.5000	
35889	702	3	2.0000	0.0000	1.5000	
35890	33	1	2.0000	0.0000	51.7227	
35891	33	1	2.0000	0.0000	56.0000	
35892	138	1	100.0000	0.0000	92.5000	
35893	138	1	100.0000	0.0000	92.5000	
35894	138	1	40.0000	0.0000	92.5000	
35895	138	1	287.0000	0.0000	92.5000	
35896	138	1	100.0000	0.0000	92.5000	
35897	30	1	10.0000	0.0000	56.0000	
35897	92	2	8.0000	0.0000	35.5000	
35898	107	1	5.0000	0.0000	57.0000	
35899	63	1	6.0000	0.0000	75.0000	
35900	70	1	1.0000	0.0000	59.5000	
35901	560	1	10.0000	0.0000	25.5000	
35902	2972	1	10.0000	0.0000	92.0000	
35903	986	1	8.0000	0.0000	27.0000	
35903	998	2	9.0000	0.0000	10.9000	
35903	214	3	8.0000	0.0000	4.0000	
35903	663	4	6.0000	0.0000	4.0000	
35904	561	1	5.0000	0.0000	23.5000	
35905	562	1	6.0000	0.0000	22.5000	
35906	2972	1	18.0000	0.0000	92.0000	
35907	123	1	2.0000	0.0000	58.0000	
35908	995	1	260.0000	0.0000	34.0923	
35908	989	2	346.0000	0.0000	19.1312	
35908	997	3	161.0000	0.0000	4.9484	
35908	999	4	461.0000	0.0000	8.3810	
35908	986	5	673.0000	0.0000	25.4421	
35908	998	6	580.0000	0.0000	10.2267	
35909	986	1	57.0000	0.0000	27.0000	
35909	992	2	55.0000	0.0000	14.9000	
35909	999	3	40.0000	0.0000	11.5000	
35909	997	4	8.0000	0.0000	6.3000	
35909	214	5	30.0000	0.0000	4.0000	
35910	561	1	8.0000	0.0000	23.5000	
35912	123	1	5.0000	0.0000	58.0000	
35913	560	1	20.0000	0.0000	25.5000	
35914	560	1	4.0000	0.0000	25.5000	
35915	997	1	2.0000	0.0000	6.3000	
35916	561	1	5.0000	0.0000	22.1000	
35917	560	1	7.0000	0.0000	25.5000	
35918	5	1	2.0000	0.0000	75.0000	
35919	561	1	4.0000	0.0000	23.5000	
35920	562	1	1.0000	0.0000	22.5000	
35921	57	1	2.0000	0.0000	82.0000	
35922	129	1	2.0000	0.0000	56.5000	
35923	561	1	1.0000	0.0000	23.5000	
35924	2972	1	15.0000	0.0000	92.0000	
35925	986	1	53.0000	0.0000	27.0000	
35925	994	2	8.0000	0.0000	41.7000	
35925	992	3	8.0000	0.0000	14.9000	
35925	998	4	20.0000	0.0000	10.9000	
35925	997	5	20.0000	0.0000	6.3000	
35925	214	6	20.0000	0.0000	4.0000	
35926	561	1	20.0000	0.0000	23.2000	
35927	129	1	2.0000	0.0000	56.0000	
35928	214	1	10.0000	0.0000	4.0000	
35929	92	1	3.0000	0.0000	38.0000	
35930	2972	1	1.0000	0.0000	96.0000	
35931	123	1	2.0000	0.0000	58.0000	
35932	57	1	3.0000	0.0000	80.0000	
35932	129	2	3.0000	0.0000	56.5000	
35933	2972	1	30.0000	0.0000	91.5000	
35934	561	1	5.0000	0.0000	23.5000	
35935	987	1	3.0000	0.0000	27.2000	
35936	101	1	6.0000	0.0000	103.5000	
35937	5	1	1.0000	0.0000	75.0000	
35938	995	1	30.0000	0.0000	42.2000	
35939	2972	1	20.0000	0.0000	92.0000	
35940	92	1	4.0000	0.0000	38.5000	
35941	138	1	63.0000	0.0000	92.5000	
35942	138	1	1.0000	0.0000	95.0000	
35943	561	1	5.0000	0.0000	23.2000	
35944	25	1	1.0000	0.0000	54.0000	
35945	562	1	4.0000	0.0000	22.5000	
35946	561	1	1.0000	0.0000	23.5000	
35947	57	1	8.0000	0.0000	79.5000	
35947	92	2	3.0000	0.0000	35.5000	
35947	101	3	2.0000	0.0000	103.0000	
35947	70	4	1.0000	0.0000	59.5000	
35948	560	1	50.0000	0.0000	25.5000	
35949	2972	1	10.0000	0.0000	92.0000	
35950	561	1	9.0000	0.0000	23.5000	
35951	30	1	2.0000	0.0000	56.5000	
35951	79	2	2.0000	0.0000	73.5000	
35952	988	1	15.0000	0.0000	24.0000	
35952	998	2	10.0000	0.0000	10.9000	
35953	92	1	4.0000	0.0000	38.5000	
35954	561	1	3.0000	0.0000	22.1000	
35955	988	1	13.0000	0.0000	24.0000	
35955	214	2	4.0000	0.0000	4.0000	
35956	92	1	3.0000	0.0000	38.5000	
35957	562	1	13.0000	0.0000	22.5000	
35957	996	2	20.0000	0.0000	6.0000	
35958	123	1	5.0000	0.0000	58.0000	
35959	992	1	8.0000	0.0000	14.9000	
35959	214	2	5.0000	0.0000	4.0000	
35962	123	1	5.0000	0.0000	58.0000	
35963	992	1	15.0000	0.0000	14.9000	
35963	988	2	1.0000	0.0000	24.0000	
35964	987	1	300.0000	0.0000	27.2000	
35965	993	1	12.0000	0.0000	15.3000	
35966	2972	1	13.0000	0.0000	92.0000	
35967	92	1	1.0000	0.0000	38.5000	
35967	101	2	1.0000	0.0000	103.5000	
35967	57	3	1.0000	0.0000	82.0000	
35968	124	1	1.0000	0.0000	67.0000	
35969	138	1	1.0000	0.0000	95.0000	
35970	561	1	3.0000	0.0000	24.6000	
35971	70	1	7.0000	0.0000	59.5000	
35971	92	2	7.0000	0.0000	35.5000	
35971	57	3	4.0000	0.0000	79.5000	
35972	562	1	3.0000	0.0000	21.5000	
35973	1753	1	17.0000	0.0000	3.3572	
35973	2556	2	8.0000	0.0000	1.1415	
35973	702	3	55.0000	0.0000	0.6382	
35973	693	4	16.0000	0.0000	0.5611	
35973	2355	5	4.0000	0.0000	4.6658	
35973	196	6	4.0000	0.0000	0.2956	
35973	1462	7	2.0000	0.0000	0.6268	
35973	2038	8	6.0000	0.0000	0.4592	
35973	699	9	34.0000	0.0000	0.3151	
35973	698	10	4.0000	0.0000	0.6422	
35973	2084	11	2.0000	0.0000	0.5340	
35973	1742	12	1.0000	0.0000	0.8050	
35973	2047	13	1.0000	0.0000	0.7219	
35973	2357	14	10.0000	0.0000	6.8373	
35973	694	15	2.0000	0.0000	1.0095	
35973	695	16	2.0000	0.0000	2.0328	
35973	2081	17	3.0000	0.0000	4.7951	
35973	2569	18	3.0000	0.0000	3.5447	
35973	762	19	4.0000	0.0000	2.5640	
35973	778	20	2.0000	0.0000	3.1781	
35973	2089	21	1.0000	0.0000	4.2549	
35973	2315	22	6.0000	0.0000	6.9074	
35973	769	23	13.0000	0.0000	0.3815	
35973	706	24	9.0000	0.0000	0.4857	
35973	2083	25	10.0000	0.0000	0.3939	
35973	168	26	28.0000	0.0000	0.1542	
35973	198	27	8.0000	0.0000	0.1856	
35974	561	1	100.0000	0.0000	19.8489	
35975	110	1	2.0000	0.0000	57.0000	
35975	59	2	2.0000	0.0000	76.0000	
35976	123	1	2.0000	0.0000	58.0000	
35976	57	2	3.0000	0.0000	80.5000	
35977	123	1	8.0000	0.0000	58.0000	
35978	993	1	3.0000	0.0000	15.3000	
35979	560	1	3.0000	0.0000	25.5000	
35979	214	2	2.0000	0.0000	4.0000	
35979	986	3	3.0000	0.0000	27.0000	
35979	996	4	3.0000	0.0000	6.0000	
35980	129	1	1.0000	0.0000	56.5000	
35981	561	1	10.0000	0.0000	23.5000	
35982	986	1	30.0000	0.0000	27.0000	
35982	995	2	10.0000	0.0000	42.2000	
35982	999	3	40.0000	0.0000	11.5000	
35982	214	4	15.0000	0.0000	4.0000	
35982	664	5	2.0000	0.0000	4.0000	
35982	2754	6	2.0000	0.0000	4.0000	
35982	560	7	5.0000	0.0000	25.5000	
35983	2972	1	20.0000	0.0000	91.5000	
35984	143	1	1.0000	0.0000	25.0000	
35985	561	1	8.0000	0.0000	23.5000	
35986	995	1	5.0000	0.0000	42.0000	
35987	997	1	1.0000	0.0000	6.3000	
35988	995	1	18.0000	0.0000	42.2000	
35989	561	1	20.0000	0.0000	23.5000	
35990	999	1	8.0000	0.0000	11.5000	
35990	214	2	5.0000	0.0000	4.0000	
35991	561	1	100.0000	0.0000	23.2000	
35992	123	1	7.0000	0.0000	58.0000	
35993	2972	1	20.0000	0.0000	91.5000	
35994	663	1	1.0000	0.0000	4.0000	
35995	214	1	10.0000	0.0000	4.0000	
35996	986	1	8.0000	0.0000	27.0000	
35996	995	2	8.0000	0.0000	42.2000	
35997	101	1	2.0000	0.0000	103.5000	
35998	123	1	1.0000	0.0000	58.0000	
35999	92	1	8.0000	0.0000	38.0000	
36000	2972	1	30.0000	0.0000	91.5000	
36001	2972	1	20.0000	0.0000	91.5000	
36002	986	1	4.0000	0.0000	27.0000	
36003	1753	1	8.0000	0.0000	3.6000	
36003	2556	2	6.0000	0.0000	1.5000	
36003	702	3	35.0000	0.0000	1.5000	
36003	693	4	8.0000	0.0000	1.0000	
36003	2355	5	4.0000	0.0000	7.6000	
36003	196	6	4.0000	0.0000	0.5000	
36003	1462	7	2.0000	0.0000	1.0000	
36003	2038	8	6.0000	0.0000	1.8000	
36003	699	9	18.0000	0.0000	1.4000	
36003	698	10	4.0000	0.0000	1.5000	
36003	2084	11	2.0000	0.0000	0.8500	
36003	1742	12	1.0000	0.0000	1.5000	
36003	2047	13	1.0000	0.0000	2.0000	
36004	562	1	101.0000	0.0000	18.6678	
36005	143	1	2.0000	0.0000	25.0000	
36005	25	2	1.0000	0.0000	54.0000	
36006	92	1	5.0000	0.0000	38.5000	
36007	129	1	1.0000	0.0000	56.5000	
36008	2357	1	10.0000	0.0000	11.0000	
36008	694	2	2.0000	0.0000	1.4000	
36008	695	3	2.0000	0.0000	2.8000	
36008	2081	4	3.0000	0.0000	4.3000	
36008	2569	5	3.0000	0.0000	5.3000	
36008	1753	6	9.0000	0.0000	3.6000	
36008	762	7	4.0000	0.0000	3.5000	
36008	778	8	2.0000	0.0000	4.0000	
36008	702	9	20.0000	0.0000	1.5000	
36008	2556	10	2.0000	0.0000	1.5000	
36008	693	11	8.0000	0.0000	1.0000	
36008	2089	12	1.0000	0.0000	6.7000	
36008	2315	13	6.0000	0.0000	10.5000	
36008	769	14	13.0000	0.0000	2.0000	
36008	706	15	9.0000	0.0000	1.8000	
36008	699	16	16.0000	0.0000	1.4000	
36008	2083	17	10.0000	0.0000	0.7000	
36008	168	18	28.0000	0.0000	1.5000	
36008	198	19	8.0000	0.0000	0.5000	
36009	2972	1	20.0000	0.0000	91.5000	
36010	2972	1	7.0000	0.0000	92.0000	
36011	123	1	6.0000	0.0000	58.0000	
36012	562	1	3.0000	0.0000	22.5000	
36013	989	1	125.0000	0.0000	23.5000	
36014	986	1	28.0000	0.0000	27.0000	
36015	79	1	2.0000	0.0000	73.0000	
36016	561	1	5.0000	0.0000	23.5000	
36017	560	1	10.0000	0.0000	25.5000	
36018	92	1	2.0000	0.0000	38.5000	
36019	123	1	5.0000	0.0000	58.0000	
36020	2972	1	20.0000	0.0000	92.0000	
36021	560	1	10.0000	0.0000	25.5000	
36022	2972	1	20.0000	0.0000	92.0000	
36023	2972	1	20.0000	0.0000	91.5000	
36024	561	1	5.0000	0.0000	22.1000	
36025	2587	1	42.0000	0.0000	67.0000	
36025	123	2	10.0000	0.0000	57.0000	
36025	70	3	1.0000	0.0000	59.5000	
36026	57	1	4.0000	0.0000	82.0000	
36027	76	1	2.0000	0.0000	82.0000	
36028	92	1	5.0000	0.0000	38.5000	
36030	562	1	3.0000	0.0000	22.5000	
36031	129	1	3.0000	0.0000	56.5000	
36032	561	1	4.0000	0.0000	23.5000	
36033	561	1	5.0000	0.0000	22.1000	
36034	999	1	30.0000	0.0000	11.5000	
36034	663	2	5.0000	0.0000	4.0000	
36034	214	3	15.0000	0.0000	4.0000	
36034	215	4	15.0000	0.0000	4.0000	
36035	3020	1	2.0000	0.0000	7.3600	
36035	2799	2	20.0000	0.0000	2.0700	
36035	3021	3	12.0000	0.0000	25.0700	
36035	2803	4	1.0000	0.0000	172.3850	
36035	3001	5	4.0000	0.0000	9.7750	
36035	2797	6	10.0000	0.0000	25.8750	
36035	2811	7	1.0000	0.0000	48.3000	
36035	2810	8	1.0000	0.0000	74.6350	
36035	3002	9	1.0000	0.0000	83.3750	
36035	2954	10	4.0000	0.0000	4.4850	
36035	3003	11	1.0000	0.0000	3.6800	
36035	2809	12	1.0000	0.0000	6.3250	
36035	2947	13	2.0000	0.0000	4.9450	
36035	3004	14	2.0000	0.0000	7.3600	
36035	2952	15	1.0000	0.0000	442.7500	
36036	2806	1	1.0000	0.0000	615.2500	
36036	3005	2	1.0000	0.0000	35.0750	
36036	2946	3	2.0000	0.0000	10.2350	
36036	3006	4	19.0000	0.0000	1.8400	
36036	2800	5	12.0000	0.0000	2.5300	
36036	3007	6	12.0000	0.0000	1.2650	
36036	3008	7	12.0000	0.0000	1.1500	
36036	2792	8	15.0000	0.0000	1.8630	
36036	3009	9	10.0000	0.0000	1.3800	
36036	2917	10	4.0000	0.0000	2.0700	
36036	3010	11	8.0000	0.0000	6.7850	
36036	2790	12	5.0000	0.0000	0.6900	
36036	2824	13	8.0000	0.0000	1.3800	
36036	3018	14	5.0000	0.0000	36.3400	
36036	3011	15	12.0000	0.0000	21.2750	
36037	3019	1	4.0000	0.0000	14.0300	
36037	2802	2	1.0000	0.0000	43.5800	
36037	3012	3	10.0000	0.0000	10.9250	
36037	3013	4	3.0000	0.0000	1.8400	
36037	2824	5	1.0000	0.0000	1.3800	
36037	3014	6	4.0000	0.0000	4.8300	
36037	2801	7	8.0000	0.0000	4.4850	
36037	3015	8	3.0000	0.0000	1.4950	
36037	3016	9	2.0000	0.0000	3.6800	
36037	3017	10	2.0000	0.0000	2.5300	
36037	2794	11	20.0000	0.0000	1.0350	
36037	2793	12	3.0000	0.0000	2.4150	
36038	92	1	5.0000	0.0000	38.5000	
36038	101	2	2.0000	0.0000	103.5000	
36038	57	3	2.0000	0.0000	82.0000	
36039	124	1	1.0000	0.0000	67.0000	
36040	561	1	2.0000	0.0000	22.1000	
36041	70	1	4.0000	0.0000	59.5000	
36042	27	1	1.0000	0.0000	56.5000	
36042	57	2	6.0000	0.0000	80.5000	
36043	92	1	4.0000	0.0000	35.5000	
36044	561	1	10.0000	0.0000	23.5000	
36044	215	2	1.0000	0.0000	4.0000	
36045	2972	1	20.0000	0.0000	91.5000	
36046	561	1	5.0000	0.0000	23.5000	
36047	986	1	20.0000	0.0000	27.0000	
36047	997	2	20.0000	0.0000	6.3000	
36047	214	3	10.0000	0.0000	4.0000	
36048	561	1	4.0000	0.0000	23.5000	
36049	138	1	1.0000	0.0000	95.0000	
36050	561	1	8.0000	0.0000	23.5000	
36051	57	1	4.0000	0.0000	82.0000	
36052	995	1	5.0000	0.0000	42.0000	
36052	987	2	4.0000	0.0000	27.2000	
36053	129	1	1.0000	0.0000	56.5000	
36054	561	1	6.0000	0.0000	23.5000	
36055	123	1	2.0000	0.0000	58.0000	
36055	92	2	2.0000	0.0000	38.0000	
36056	560	1	30.0000	0.0000	25.5000	
36057	123	1	5.0000	0.0000	58.0000	
36057	92	2	3.0000	0.0000	38.5000	
36058	27	1	7.0000	0.0000	56.5000	
36059	992	1	10.0000	0.0000	14.9000	
36060	561	1	5.0000	0.0000	23.2000	
36061	92	1	2.0000	0.0000	38.5000	
36062	92	1	1.0000	0.0000	38.5000	
36063	92	1	2.0000	0.0000	38.5000	
36064	663	1	1.0000	0.0000	4.0000	
36064	664	2	1.0000	0.0000	4.0000	
36065	560	1	2.0000	0.0000	25.5000	
36066	561	1	5.0000	0.0000	22.1000	
36067	561	1	3.0000	0.0000	22.1000	
36068	101	1	2.0000	0.0000	103.5000	
36068	107	2	2.0000	0.0000	57.0000	
36069	59	1	4.0000	0.0000	76.0000	
36069	110	2	4.0000	0.0000	57.0000	
36070	70	1	5.0000	0.0000	59.5000	
36070	76	2	5.0000	0.0000	82.5000	
36070	64	3	4.0000	0.0000	43.0000	
36071	2972	1	10.0000	0.0000	91.5000	
36072	79	1	4.0000	0.0000	73.0000	
36073	988	1	1.0000	0.0000	24.0000	
36074	79	1	1.0000	0.0000	73.0000	
36075	2972	1	20.0000	0.0000	91.5000	
36076	561	1	5.0000	0.0000	23.5000	
36077	2972	1	1.0000	0.0000	95.0000	
36078	986	1	5.0000	0.0000	27.0000	
36078	214	2	6.0000	0.0000	4.0000	
36078	997	3	15.0000	0.0000	6.3000	
36079	2972	1	50.0000	0.0000	91.5000	
36080	992	1	7.0000	0.0000	14.9000	
36080	995	2	6.0000	0.0000	42.2000	
36080	998	3	35.0000	0.0000	10.9000	
36080	2754	4	2.0000	0.0000	4.0000	
36081	2972	1	10.0000	0.0000	91.5000	
36082	2972	1	256.0000	0.0000	93.0000	
36083	993	1	1.0000	0.0000	15.5000	
36083	987	2	1.0000	0.0000	27.2000	
36084	562	1	15.0000	0.0000	22.5000	
36085	562	1	3.0000	0.0000	22.5000	
36086	129	1	8.0000	0.0000	56.5000	
36087	2972	1	20.0000	0.0000	91.5000	
36088	57	1	5.0000	0.0000	82.0000	
36089	70	1	1.0000	0.0000	59.5000	
36089	92	2	2.0000	0.0000	35.5000	
36090	693	1	1.0000	0.0000	1.0000	
36091	57	1	1.0000	0.0000	80.0000	
36091	92	2	1.0000	0.0000	35.5000	
36092	123	1	1.0000	0.0000	58.0000	
36092	92	2	1.0000	0.0000	38.5000	
36093	2972	1	10.0000	0.0000	91.5000	
36094	79	1	2.0000	0.0000	73.0000	
36094	70	2	1.0000	0.0000	60.5000	
36095	561	1	1.0000	0.0000	22.1000	
36096	562	1	2.0000	0.0000	22.5000	
36097	560	1	4.0000	0.0000	25.5000	
36098	214	1	5.0000	0.0000	4.0000	
36099	561	1	8.0000	0.0000	23.5000	
36100	998	1	5.0000	0.0000	10.9000	
36101	92	1	2.0000	0.0000	35.5000	
36101	57	2	1.0000	0.0000	80.0000	
36102	2972	1	10.0000	0.0000	93.5000	
36103	2972	1	1.0000	0.0000	95.0000	
36104	123	1	2.0000	0.0000	58.0000	
36105	92	1	1.0000	0.0000	38.5000	
36106	2972	1	58.0000	0.0000	93.0000	
36107	92	1	1.0000	0.0000	38.5000	
36107	101	2	1.0000	0.0000	103.5000	
36108	561	1	1.0000	0.0000	22.1000	
36109	92	1	1.0000	0.0000	38.5000	
36110	2972	1	16.0000	0.0000	93.0000	
36111	129	1	20.0000	0.0000	56.0000	
36111	57	2	9.0000	0.0000	79.5000	
36112	70	1	2.0000	0.0000	59.5000	
36112	129	2	5.0000	0.0000	56.0000	
36113	123	1	3.0000	0.0000	58.0000	
36113	92	2	1.0000	0.0000	38.0000	
36114	664	1	1.0000	0.0000	4.0000	
36115	129	1	2.0000	0.0000	56.5000	
36116	561	1	5.0000	0.0000	23.5000	
36117	561	1	7.0000	0.0000	23.5000	
36118	2972	1	30.0000	0.0000	91.5000	
36119	561	1	7.0000	0.0000	23.5000	
36120	562	1	901.0000	0.0000	23.6216	
36121	561	1	23.0000	0.0000	23.5000	
36122	989	1	20.0000	0.0000	24.8000	
36122	999	2	16.0000	0.0000	11.5000	
36122	997	3	10.0000	0.0000	6.3000	
36122	560	4	10.0000	0.0000	25.5000	
36122	214	5	7.0000	0.0000	4.0000	
36122	663	6	1.0000	0.0000	4.0000	
36123	561	1	15.0000	0.0000	24.6000	
36124	2972	1	20.0000	0.0000	91.5000	
36125	92	1	4.0000	0.0000	38.5000	
36125	25	2	1.0000	0.0000	54.0000	
36125	143	3	4.0000	0.0000	25.0000	
36126	57	1	1.0000	0.0000	80.0000	
36127	561	1	10.0000	0.0000	23.5000	
36128	2699	1	2.0000	0.0000	60.0000	
36129	561	1	23.0000	0.0000	23.5000	
36130	138	1	50.0000	0.0000	92.5000	
36131	2972	1	20.0000	0.0000	92.0000	
36132	561	1	4.0000	0.0000	22.1000	
36133	92	1	1.0000	0.0000	38.5000	
36134	129	1	21.0000	0.0000	56.5000	
36135	79	1	16.0000	0.0000	73.0000	
36135	25	2	2.0000	0.0000	54.0000	
36135	2	3	2.0000	0.0000	74.0000	
36136	561	1	5.0000	0.0000	22.1000	
36137	664	1	1.0000	0.0000	4.0000	
36138	987	1	20.0000	0.0000	26.0000	
36138	993	2	16.0000	0.0000	15.0000	
36138	214	3	10.0000	0.0000	4.0000	
36138	2755	4	2.0000	0.0000	4.0000	
36138	2753	5	1.0000	0.0000	4.0000	
36139	101	1	1.0000	0.0000	103.5000	
36140	123	1	4.0000	0.0000	58.0000	
36141	561	1	5.0000	0.0000	22.1000	
36142	561	1	3.0000	0.0000	24.6000	
36143	79	1	2.0000	0.0000	73.0000	
36144	2972	1	1.0000	0.0000	94.0000	
36145	561	1	20.0000	0.0000	22.1000	
36146	92	1	5.0000	0.0000	38.5000	
36147	101	1	13.0000	0.0000	104.0000	
36148	560	1	80.0000	0.0000	21.6277	
36149	560	1	80.0000	0.0000	25.5000	
36150	2587	1	50.0000	0.0000	67.0000	
36151	2587	1	26.0000	0.0000	67.0000	
36151	57	2	1.0000	0.0000	79.5000	
36151	70	3	1.0000	0.0000	59.5000	
36152	2972	1	80.0000	0.0000	93.0000	
36153	92	1	2.0000	0.0000	38.5000	
36154	124	1	8.0000	0.0000	67.0000	
36155	5	1	50.0000	0.0000	74.0000	
36156	129	1	20.0000	0.0000	56.0000	
36156	27	2	20.0000	0.0000	54.5000	
36156	57	3	20.0000	0.0000	79.5000	
36157	123	1	1.0000	0.0000	57.0000	
36158	560	1	8.0000	0.0000	25.5000	
36159	560	1	20.0000	0.0000	25.5000	
36160	92	1	1.0000	0.0000	38.5000	
36161	986	1	10.0000	0.0000	27.0000	
36161	992	2	14.0000	0.0000	14.9000	
36161	997	3	15.0000	0.0000	6.3000	
36161	215	4	10.0000	0.0000	4.0000	
36162	561	1	13.0000	0.0000	23.5000	
36162	997	2	9.0000	0.0000	6.3000	
36162	987	3	4.0000	0.0000	27.2000	
36162	214	4	2.0000	0.0000	4.0000	
36162	215	5	4.0000	0.0000	4.0000	
36163	129	1	4.0000	0.0000	56.0000	
36164	561	1	1.0000	0.0000	23.1000	
36165	57	1	7.0000	0.0000	82.0000	
36165	92	2	3.0000	0.0000	38.5000	
36165	25	3	2.0000	0.0000	54.0000	
36166	2972	1	20.0000	0.0000	91.5000	
36167	561	1	10.0000	0.0000	23.5000	
36168	92	1	1.0000	0.0000	35.5000	
36169	2972	1	20.0000	0.0000	91.5000	
36170	561	1	7.0000	0.0000	23.5000	
36171	101	1	20.0000	0.0000	103.5000	
36172	2972	1	30.0000	0.0000	91.5000	
36173	562	1	5.0000	0.0000	22.5000	
36174	560	1	7.0000	0.0000	25.5000	
36175	2972	1	10.0000	0.0000	91.5000	
36176	70	1	1.0000	0.0000	59.5000	
36177	561	1	4.0000	0.0000	23.5000	
36177	214	2	1.0000	0.0000	4.0000	
36178	57	1	2.0000	0.0000	82.0000	
36179	2972	1	1.0000	0.0000	95.0000	
36180	25	1	2.0000	0.0000	54.0000	
36181	92	1	40.0000	0.0000	38.5000	
36182	129	1	2.0000	0.0000	56.5000	
36182	92	2	2.0000	0.0000	35.5000	
36183	92	1	5.0000	0.0000	38.5000	
36184	70	1	1.0000	0.0000	59.5000	
36185	987	1	22.0000	0.0000	26.0000	
36185	993	2	7.0000	0.0000	15.0000	
36185	214	3	10.0000	0.0000	4.0000	
36186	2972	1	25.0000	0.0000	91.5000	
36187	11	1	1.0000	0.0000	197.0000	
36188	57	1	2.0000	0.0000	82.0000	
36189	2972	1	20.0000	0.0000	91.5000	
36190	561	1	25.0000	0.0000	22.1000	
36191	987	1	8.0000	0.0000	27.2000	
36192	562	1	3.0000	0.0000	22.5000	
36193	562	1	1.0000	0.0000	22.5000	
36194	92	1	3.0000	0.0000	35.5000	
36195	560	1	10.0000	0.0000	25.5000	
36196	143	1	2.0000	0.0000	25.0000	
36197	106	1	7.0000	0.0000	23.5000	
36198	214	1	1.0000	0.0000	4.0000	
36199	101	1	3.0000	0.0000	103.5000	
36200	92	1	3.0000	0.0000	38.5000	
36201	999	1	3.0000	0.0000	11.5000	
36201	560	2	3.0000	0.0000	25.5000	
36201	987	3	3.0000	0.0000	27.2000	
36201	214	4	3.0000	0.0000	4.0000	
36202	33	1	1.0000	0.0000	56.0000	
36202	106	2	1.0000	0.0000	23.5000	
36203	261	1	5.0000	0.0000	16.7000	
36203	1635	2	10.0000	0.0000	6.2000	
36204	2972	1	25.0000	0.0000	91.5000	
36205	561	1	3.0000	0.0000	23.5000	
36206	987	1	40.0000	0.0000	27.2000	
36206	215	2	8.0000	0.0000	4.0000	
36207	560	1	15.0000	0.0000	25.5000	
36208	2972	1	50.0000	0.0000	93.0000	
36209	2972	1	15.0000	0.0000	91.5000	
36210	561	1	1.0000	0.0000	22.1000	
36211	25	1	1.0000	0.0000	54.0000	
36212	562	1	1.0000	0.0000	22.5000	
36212	988	2	1.0000	0.0000	24.0000	
36213	2972	1	31.0000	0.0000	93.5000	
36214	92	1	2.0000	0.0000	35.5000	
36214	129	2	2.0000	0.0000	56.5000	
36215	11	1	2.0000	0.0000	197.0000	
36216	562	1	8.0000	0.0000	22.5000	
36217	63	1	6.0000	0.0000	75.0000	
36217	123	2	13.0000	0.0000	58.0000	
36218	560	1	5.0000	0.0000	25.5000	
36219	561	1	2.0000	0.0000	23.5000	
36220	987	1	10.0000	0.0000	27.2000	
36221	560	1	1.0000	0.0000	25.5000	
36222	991	1	16.0000	0.0000	60.5000	
36223	129	1	1.0000	0.0000	56.0000	
36224	79	1	1.0000	0.0000	73.0000	
36225	57	1	6.0000	0.0000	82.0000	
36225	101	2	3.0000	0.0000	103.5000	
36225	92	3	4.0000	0.0000	38.5000	
36226	994	1	20.0000	0.0000	41.7000	
36227	988	1	75.0000	0.0000	24.0000	
36227	992	2	35.0000	0.0000	14.9000	
36228	561	1	6.0000	0.0000	23.5000	
36229	92	1	1.0000	0.0000	38.5000	
36231	92	1	1.0000	0.0000	38.5000	
36232	123	1	1.0000	0.0000	58.0000	
36233	987	1	128.0000	0.0000	27.2000	
36234	2972	1	15.0000	0.0000	93.5000	
36235	2972	1	30.0000	0.0000	93.0000	
36236	2972	1	15.0000	0.0000	93.5000	
36237	64	1	1.0000	0.0000	43.0000	
36240	129	1	7.0000	0.0000	56.0000	
36240	27	2	7.0000	0.0000	54.5000	
36240	57	3	7.0000	0.0000	79.5000	
36241	70	1	15.0000	0.0000	59.5000	
36241	123	2	5.0000	0.0000	57.0000	
36242	92	1	40.0000	0.0000	35.5000	
36242	129	2	8.0000	0.0000	56.5000	
36243	123	1	2.0000	0.0000	58.0000	
36243	92	2	2.0000	0.0000	38.5000	
36244	129	1	8.0000	0.0000	56.0000	
36244	5	2	2.0000	0.0000	75.0000	
36244	57	3	1.0000	0.0000	80.5000	
36245	561	1	25.0000	0.0000	23.5000	
36246	2972	1	100.0000	0.0000	93.0000	
36247	2972	1	100.0000	0.0000	93.0000	
36248	561	1	1.0000	0.0000	23.5000	
36249	129	1	20.0000	0.0000	56.0000	
36249	92	2	8.0000	0.0000	38.0000	
36250	92	1	1.0000	0.0000	38.5000	
36251	92	1	3.0000	0.0000	38.5000	
36252	92	1	7.0000	0.0000	38.5000	
36253	101	1	1.0000	0.0000	103.5000	
36254	214	1	4.0000	0.0000	4.0000	
36255	123	1	4.0000	0.0000	58.0000	
36256	2972	1	20.0000	0.0000	91.5000	
36257	560	1	8.0000	0.0000	25.5000	
36258	561	1	5.0000	0.0000	23.1000	
36259	561	1	1.0000	0.0000	23.1000	
36260	561	1	1.0000	0.0000	23.1000	
36261	561	1	2.0000	0.0000	23.5000	
36262	129	1	1.0000	0.0000	56.5000	
36263	997	1	5.0000	0.0000	6.3000	
36264	123	1	3.0000	0.0000	58.0000	
36265	92	1	2.0000	0.0000	38.0000	
36266	989	1	30.0000	0.0000	24.8000	
36266	992	2	30.0000	0.0000	14.9000	
36266	214	3	6.0000	0.0000	4.0000	
36267	123	1	17.0000	0.0000	58.0000	
36268	986	1	20.0000	0.0000	27.0000	
36268	997	2	40.0000	0.0000	6.3000	
36268	214	3	10.0000	0.0000	4.0000	
36269	2972	1	20.0000	0.0000	91.5000	
36270	562	1	16.0000	0.0000	22.5000	
36270	987	2	6.0000	0.0000	27.2000	
36271	561	1	8.0000	0.0000	23.1000	
36272	991	1	16.0000	0.0000	60.5000	
36273	92	1	1.0000	0.0000	38.5000	
36274	562	1	1.0000	0.0000	22.5000	
36275	2972	1	1.0000	0.0000	95.0000	
36276	123	1	3.0000	0.0000	58.0000	
36277	987	1	18.0000	0.0000	27.2000	
36277	996	2	10.0000	0.0000	6.0000	
36277	214	3	4.0000	0.0000	4.0000	
36280	2972	1	50.0000	0.0000	91.5000	
36281	2972	1	20.0000	0.0000	91.5000	
36282	129	1	12.0000	0.0000	56.0000	
36283	562	1	1.0000	0.0000	22.5000	
36284	129	1	36.0000	0.0000	56.0000	
36284	27	2	6.0000	0.0000	54.5000	
36284	57	3	8.0000	0.0000	79.5000	
36285	92	1	20.0000	0.0000	35.5000	
36286	5	1	2.0000	0.0000	75.0000	
36286	123	2	3.0000	0.0000	58.0000	
36287	2972	1	1.0000	0.0000	95.0000	
36288	560	1	5.0000	0.0000	25.5000	
36289	561	1	5.0000	0.0000	23.5000	
36290	561	1	6.0000	0.0000	21.7000	
36291	561	1	5.0000	0.0000	21.7000	
36292	2972	1	25.0000	0.0000	91.5000	
36293	561	1	51.0000	0.0000	21.7000	
36294	2972	1	30.0000	0.0000	93.5000	
36295	92	1	1.0000	0.0000	38.5000	
36296	2972	1	10.0000	0.0000	91.5000	
36297	92	1	2.0000	0.0000	38.0000	
36298	101	1	3.0000	0.0000	103.5000	
36298	25	2	3.0000	0.0000	54.0000	
36299	561	1	1.0000	0.0000	23.5000	
36300	561	1	30.0000	0.0000	21.7000	
36301	2972	1	25.0000	0.0000	91.5000	
36302	2972	1	10.0000	0.0000	91.5000	
36303	560	1	14.0000	0.0000	26.3000	
36304	2972	1	10.0000	0.0000	93.0000	
36305	57	1	4.0000	0.0000	82.0000	
36305	101	2	3.0000	0.0000	103.5000	
36305	92	3	4.0000	0.0000	38.5000	
36306	92	1	5.0000	0.0000	38.5000	
36307	101	1	3.0000	0.0000	103.5000	
36307	92	2	3.0000	0.0000	38.5000	
36308	92	1	1.0000	0.0000	38.5000	
36308	107	2	1.0000	0.0000	57.0000	
36309	987	1	5.0000	0.0000	27.2000	
36309	988	2	10.0000	0.0000	24.0000	
36310	92	1	2.0000	0.0000	38.5000	
36310	107	2	1.0000	0.0000	57.0000	
36311	2972	1	15.0000	0.0000	93.5000	
36312	561	1	7.0000	0.0000	23.5000	
36313	11	1	1.0000	0.0000	197.0000	
36314	107	1	3.0000	0.0000	57.0000	
36315	561	1	4.0000	0.0000	23.5000	
36316	663	1	2.0000	0.0000	4.0000	
36316	664	2	2.0000	0.0000	4.0000	
36317	123	1	1.0000	0.0000	58.0000	
36318	562	1	2.0000	0.0000	22.5000	
36319	214	1	6.0000	0.0000	4.0000	
36320	214	1	30.0000	0.0000	3.0030	
36320	215	2	20.0000	0.0000	2.6970	
36320	258	3	6.0000	0.0000	10.6083	
36320	260	4	3.0000	0.0000	11.3340	
36320	358	5	12.0000	0.0000	13.2503	
36320	362	6	5.0000	0.0000	11.6696	
36320	515	7	1.0000	0.0000	0.3667	
36320	664	8	3.0000	0.0000	3.1483	
36320	667	9	0.5000	0.0000	0.4400	
36320	2754	10	1.0000	0.0000	2.2928	
36320	1642	11	1.0000	0.0000	8.2393	
36320	1645	12	1.0000	0.0000	46.8667	
36320	560	13	1.0000	0.0000	21.6300	
36320	561	14	17.0000	0.0000	19.8500	
36320	2330	15	1.0000	0.0000	2.0637	
36321	214	1	30.0000	0.0000	3.0030	
36321	215	2	11.0000	0.0000	2.6900	
36321	258	3	6.0000	0.0000	10.6083	
36321	260	4	3.0000	0.0000	11.3340	
36321	358	5	12.0000	0.0000	13.2503	
36321	362	6	10.0000	0.0000	11.6690	
36321	515	7	2.0000	0.0000	0.3663	
36321	664	8	3.0500	0.0000	3.1483	
36321	667	9	0.5000	0.0000	0.4400	
36321	2754	10	1.0000	0.0000	2.2923	
36321	1642	11	4.0000	0.0000	8.2393	
36321	1645	12	1.0000	0.0000	46.8667	
36321	560	13	1.0000	0.0000	21.6300	
36321	561	14	17.0000	0.0000	19.8500	
36321	364	15	1.0000	0.0000	18.8300	
36322	989	1	9.0000	0.0000	24.8000	
36323	2972	1	115.0000	0.0000	93.0000	
36324	123	1	1.0000	0.0000	58.0000	
36325	2972	1	10.0000	0.0000	91.5000	
36326	986	1	30.0000	0.0000	27.0000	
36327	214	1	1.0000	0.0000	4.0000	
36327	995	2	19.0000	0.0000	42.2000	
36328	987	1	5.0000	0.0000	27.2000	
36328	562	2	20.0000	0.0000	22.5000	
36328	214	3	3.0000	0.0000	4.0000	
36329	561	1	10.0000	0.0000	23.5000	
36330	992	1	20.0000	0.0000	14.9000	
36330	664	2	1.0000	0.0000	4.0000	
36331	2972	1	20.0000	0.0000	93.5000	
36332	562	1	2.0000	0.0000	22.5000	
36334	987	1	13.0000	0.0000	26.0000	
36334	993	2	10.0000	0.0000	15.0000	
36335	560	1	25.0000	0.0000	25.5000	
36336	560	1	15.0000	0.0000	25.5000	
36336	214	2	5.0000	0.0000	4.0000	
36336	663	3	1.0000	0.0000	4.0000	
36337	991	1	24.0000	0.0000	60.5000	
36338	560	1	10.0000	0.0000	25.5000	
36338	663	2	1.0000	0.0000	4.0000	
36339	2972	1	20.0000	0.0000	91.5000	
36340	214	1	20.0000	0.0000	4.0000	
36341	2972	1	20.0000	0.0000	91.5000	
36342	92	1	5.0000	0.0000	38.5000	
36343	92	1	4.0000	0.0000	38.5000	
36333	263	1	12.0000	0.0000	23.5742	
36333	663	2	8.6000	0.0000	2.8777	
36333	1993	3	11.0000	0.0000	0.1151	
36344	995	1	2.0000	0.0000	42.2000	
36344	214	2	2.0000	0.0000	4.0000	
36345	562	1	7.0000	0.0000	22.5000	
36346	561	1	4.0000	0.0000	21.7000	
36347	2972	1	10.0000	0.0000	91.5000	
36348	561	1	3.0000	0.0000	21.7000	
36349	992	1	1.0000	0.0000	14.9000	
36350	987	1	20.0000	0.0000	27.2000	
36350	999	2	2.0000	0.0000	11.5000	
36351	2972	1	20.0000	0.0000	91.5000	
36352	5	1	2.0000	0.0000	75.0000	
36353	561	1	3.0000	0.0000	21.7000	
36354	561	1	10.0000	0.0000	23.1000	
36355	561	1	1.0000	0.0000	23.1000	
36356	25	1	2.0000	0.0000	54.0000	
36357	997	1	15.0000	0.0000	6.3000	
36358	2972	1	20.0000	0.0000	91.5000	
36359	561	1	1.0000	0.0000	23.1000	
36360	143	1	2.0000	0.0000	25.0000	
36361	2972	1	1.0000	0.0000	95.0000	
36362	993	1	1.0000	0.0000	15.5000	
36363	92	1	6.0000	0.0000	38.5000	
36364	92	1	14.0000	0.0000	35.5000	
36365	70	1	1.0000	0.0000	59.5000	
36366	92	1	1.0000	0.0000	38.5000	
36367	101	1	3.0000	0.0000	103.5000	
36367	92	2	2.0000	0.0000	38.5000	
36368	123	1	1.0000	0.0000	58.0000	
36369	987	1	100.0000	0.0000	27.2000	
36370	561	1	1.0000	0.0000	21.7000	
36371	92	1	30.0000	0.0000	38.5000	
36372	2972	1	20.0000	0.0000	91.5000	
36373	70	1	7.0000	0.0000	59.5000	
36373	76	2	1.0000	0.0000	82.0000	
36373	2587	3	6.0000	0.0000	67.0000	
36373	59	4	4.0000	0.0000	76.0000	
36373	92	5	2.0000	0.0000	35.5000	
36373	33	6	2.0000	0.0000	55.5000	
36374	561	1	85.0000	0.0000	21.7000	
36375	92	1	40.0000	0.0000	35.5000	
36376	999	1	4.0000	0.0000	11.5000	
36377	2972	1	75.0000	0.0000	91.5000	
36378	70	1	3.0000	0.0000	59.5000	
36378	27	2	3.0000	0.0000	54.5000	
36378	57	3	3.0000	0.0000	79.5000	
36379	2972	1	75.0000	0.0000	91.5000	
36380	57	1	15.0000	0.0000	80.0000	
36380	92	2	15.0000	0.0000	35.5000	
36380	99	3	5.0000	0.0000	104.0000	
36380	129	4	5.0000	0.0000	56.5000	
36381	997	1	45.0000	0.0000	6.3000	
36382	138	1	2.0000	0.0000	94.0000	
36383	79	1	1.0000	0.0000	73.5000	
36384	561	1	6.0000	0.0000	21.7000	
36385	561	1	6.0000	0.0000	23.5000	
36386	663	1	1.0000	0.0000	4.0000	
36387	70	1	1.0000	0.0000	59.5000	
36387	57	2	1.0000	0.0000	79.5000	
36387	101	3	1.0000	0.0000	103.0000	
36388	107	1	2.0000	0.0000	57.0000	
36389	560	1	5.0000	0.0000	25.5000	
36390	561	1	5.0000	0.0000	23.5000	
36391	561	1	10.0000	0.0000	23.5000	
36392	997	1	2.0000	0.0000	6.3000	
36392	214	2	1.0000	0.0000	4.0000	
36393	986	1	1.0000	0.0000	27.0000	
36393	214	2	2.0000	0.0000	4.0000	
36394	997	1	10.0000	0.0000	6.3000	
36395	561	1	4.0000	0.0000	23.5000	
36395	562	2	1.0000	0.0000	22.5000	
36396	560	1	4.0000	0.0000	25.5000	
36397	989	1	10.0000	0.0000	24.8000	
36397	992	2	14.0000	0.0000	14.9000	
36397	214	3	4.0000	0.0000	4.0000	
36397	2754	4	2.0000	0.0000	4.0000	
36398	92	1	4.0000	0.0000	38.5000	
36399	123	1	1.0000	0.0000	58.0000	
36400	561	1	6.0000	0.0000	23.5000	
36401	561	1	4.0000	0.0000	23.5000	
36402	986	1	22.0000	0.0000	27.0000	
36402	214	2	10.0000	0.0000	4.0000	
36403	562	1	3.0000	0.0000	22.5000	
36404	129	1	5.0000	0.0000	56.0000	
36404	57	2	1.0000	0.0000	80.5000	
36407	561	1	30.0000	0.0000	24.6000	
36409	995	1	110.0000	0.0000	41.4000	
36409	987	2	50.0000	0.0000	26.9000	
36409	993	3	133.0000	0.0000	15.2000	
36409	214	4	100.0000	0.0000	3.7000	
36409	663	5	30.0000	0.0000	3.7000	
36410	987	1	20.0000	0.0000	27.2000	
36410	995	2	1.0000	0.0000	42.2000	
36411	561	1	50.0000	0.0000	21.7000	
36412	138	1	2.0000	0.0000	94.0000	
36413	2972	1	1.0000	0.0000	94.0000	
36414	92	1	2.0000	0.0000	38.0000	
36415	992	1	3.0000	0.0000	14.9000	
36416	986	1	5.0000	0.0000	27.0000	
36416	997	2	20.0000	0.0000	6.3000	
36417	561	1	20.0000	0.0000	24.6000	
36418	562	1	1.0000	0.0000	22.5000	
36419	5	1	1.0000	0.0000	75.0000	
36420	124	1	2.0000	0.0000	67.0000	
36420	92	2	7.0000	0.0000	35.5000	
36421	562	1	1.0000	0.0000	22.5000	
36422	560	1	10.0000	0.0000	25.5000	
36423	129	1	20.0000	0.0000	56.0000	
36423	92	2	20.0000	0.0000	38.0000	
36423	57	3	20.0000	0.0000	80.5000	
36424	92	1	6.0000	0.0000	38.5000	
36425	129	1	30.0000	0.0000	56.0000	
36425	92	2	30.0000	0.0000	38.0000	
36426	123	1	1.0000	0.0000	58.0000	
36427	92	1	20.0000	0.0000	38.0000	
36427	129	2	10.0000	0.0000	56.0000	
36428	92	1	12.0000	0.0000	38.5000	
36429	92	1	4.0000	0.0000	38.5000	
36430	129	1	5.0000	0.0000	56.5000	
36431	986	1	20.0000	0.0000	27.0000	
36431	561	2	20.0000	0.0000	23.5000	
36431	992	3	5.0000	0.0000	14.9000	
36432	2972	1	100.0000	0.0000	93.0000	
36433	2972	1	50.0000	0.0000	93.0000	
36434	987	1	38.0000	0.0000	26.9000	
36434	993	2	9.0000	0.0000	14.8000	
36434	995	3	8.0000	0.0000	41.5000	
36435	560	1	80.0000	0.0000	25.3000	
36436	995	1	100.0000	0.0000	34.8231	
36437	987	1	15.0000	0.0000	27.2000	
36438	562	1	3.0000	0.0000	22.5000	
36439	997	1	20.0000	0.0000	6.3000	
36440	2972	1	50.0000	0.0000	93.0000	
36441	101	1	2.0000	0.0000	104.0000	
36441	79	2	2.0000	0.0000	73.5000	
36441	92	3	1.0000	0.0000	35.5000	
36441	57	4	1.0000	0.0000	80.0000	
36441	70	5	1.0000	0.0000	59.5000	
36442	561	1	10.0000	0.0000	24.6000	
36443	5	1	2.0000	0.0000	75.0000	
36443	79	2	1.0000	0.0000	73.5000	
36443	123	3	1.0000	0.0000	58.0000	
36444	561	1	15.0000	0.0000	23.5000	
36445	986	1	6.0000	0.0000	27.0000	
36445	988	2	9.0000	0.0000	24.0000	
36445	998	3	9.0000	0.0000	10.9000	
36446	561	1	4.0000	0.0000	21.7000	
36447	560	1	6.0000	0.0000	25.3000	
36447	989	2	1.0000	0.0000	24.8000	
36448	214	1	5.0000	0.0000	4.0000	
36449	561	1	5.0000	0.0000	23.5000	
36450	561	1	6.0000	0.0000	23.5000	
36451	988	1	3.0000	0.0000	24.0000	
36451	996	2	5.0000	0.0000	6.0000	
36452	561	1	7.0000	0.0000	23.5000	
36453	992	1	3.0000	0.0000	14.9000	
36454	129	1	8.0000	0.0000	56.0000	
36454	92	2	3.0000	0.0000	38.0000	
36455	560	1	15.0000	0.0000	25.3000	
36456	2972	1	100.0000	0.0000	93.0000	
36457	997	1	15.0000	0.0000	6.3000	
36457	986	2	3.0000	0.0000	27.0000	
36458	2972	1	50.0000	0.0000	93.0000	
36459	129	1	4.0000	0.0000	56.0000	
36459	92	2	2.0000	0.0000	38.0000	
36460	123	1	1.0000	0.0000	58.0000	
36460	57	2	1.0000	0.0000	80.5000	
36460	5	3	1.0000	0.0000	75.0000	
36460	92	4	2.0000	0.0000	38.5000	
36461	2972	1	18.0000	0.0000	93.5000	
36462	101	1	5.0000	0.0000	103.5000	
36463	561	1	4.0000	0.0000	23.5000	
36464	997	1	5.0000	0.0000	6.3000	
36465	561	1	12.0000	0.0000	21.7000	
36466	560	1	65.0000	0.0000	25.3000	
36467	994	1	1.0000	0.0000	39.8000	
36468	987	1	14.0000	0.0000	27.2000	
36468	999	2	15.0000	0.0000	11.5000	
36468	992	3	10.0000	0.0000	14.9000	
36468	214	4	8.0000	0.0000	4.0000	
36468	560	5	30.0000	0.0000	25.3000	
36468	562	6	10.0000	0.0000	22.5000	
36468	663	7	1.0000	0.0000	4.0000	
36468	664	8	1.0000	0.0000	4.0000	
36469	987	1	14.0000	0.0000	27.2000	
36469	999	2	15.0000	0.0000	11.5000	
36469	992	3	10.0000	0.0000	14.9000	
36469	214	4	7.0000	0.0000	4.0000	
36469	560	5	30.0000	0.0000	25.3000	
36469	562	6	10.0000	0.0000	22.5000	
36470	562	1	1.0000	0.0000	22.5000	
36471	560	1	4.0000	0.0000	25.3000	
36472	11	1	6.0000	0.0000	197.0000	
36473	986	1	4.0000	0.0000	27.0000	
36473	988	2	16.0000	0.0000	24.0000	
36473	998	3	24.0000	0.0000	10.9000	
36473	214	4	8.0000	0.0000	4.0000	
36474	33	1	3.0000	0.0000	56.0000	
36475	92	1	10.0000	0.0000	38.5000	
36476	560	1	1.0000	0.0000	25.3000	
36477	57	1	10.0000	0.0000	80.0000	
36477	63	2	2.0000	0.0000	74.5000	
36478	662	1	2.0000	0.0000	4.0000	
36478	663	2	2.0000	0.0000	4.0000	
36479	123	1	1.0000	0.0000	58.0000	
36480	70	1	12.0000	0.0000	59.5000	
36480	5	2	30.0000	0.0000	74.0000	
36481	33	1	7.0000	0.0000	55.5000	
36481	92	2	17.0000	0.0000	35.5000	
36483	57	1	1.0000	0.0000	80.0000	
36484	110	1	2.0000	0.0000	57.0000	
36485	2972	1	50.0000	0.0000	93.5000	
36486	57	1	3.0000	0.0000	80.5000	
36487	129	1	2.0000	0.0000	56.5000	
36487	92	2	2.0000	0.0000	38.5000	
36488	123	1	3.0000	0.0000	58.0000	
36488	57	2	1.0000	0.0000	80.5000	
36489	123	1	3.0000	0.0000	58.0000	
36489	92	2	1.0000	0.0000	38.5000	
36490	129	1	1.0000	0.0000	56.5000	
36491	562	1	13.0000	0.0000	22.5000	
36492	560	1	15.0000	0.0000	25.3000	
36493	123	1	2.0000	0.0000	58.0000	
36494	214	1	4.0000	0.0000	4.0000	
36495	561	1	3.0000	0.0000	23.5000	
36496	561	1	4.0000	0.0000	23.5000	
36497	25	1	2.0000	0.0000	54.0000	
36498	92	1	10.0000	0.0000	35.5000	
36498	129	2	1.0000	0.0000	56.0000	
36499	560	1	1.0000	0.0000	25.3000	
36500	561	1	6.0000	0.0000	23.5000	
36501	561	1	5.0000	0.0000	23.5000	
36502	993	1	5.0000	0.0000	15.5000	
36503	561	1	10.0000	0.0000	23.5000	
36504	123	1	2.0000	0.0000	58.0000	
36505	987	1	23.0000	0.0000	27.2000	
36505	992	2	8.0000	0.0000	14.9000	
36505	995	3	8.0000	0.0000	42.2000	
36505	214	4	5.0000	0.0000	4.0000	
36506	123	1	4.0000	0.0000	58.0000	
36506	92	2	2.0000	0.0000	38.5000	
36507	101	1	1.0000	0.0000	106.0000	
36508	560	1	5.0000	0.0000	25.3000	
36509	560	1	5.0000	0.0000	25.3000	
36510	123	1	1.0000	0.0000	58.0000	
36511	561	1	10.0000	0.0000	21.7000	
36512	107	1	3.0000	0.0000	57.0000	
36513	561	1	7.0000	0.0000	21.7000	
36514	987	1	168.0000	0.0000	26.9000	
36514	997	2	300.0000	0.0000	6.0000	
36514	995	3	80.0000	0.0000	41.5000	
36514	993	4	150.0000	0.0000	14.8000	
36514	989	5	130.0000	0.0000	23.7000	
36515	143	1	4.0000	0.0000	25.0000	
36516	255	1	33.0000	0.0000	10.2000	
36516	261	2	32.0000	0.0000	16.4000	
36516	269	3	19.0000	0.0000	22.1000	
36516	355	4	38.0000	0.0000	26.4000	
36516	360	5	29.0000	0.0000	9.6000	
36516	1635	6	15.0000	0.0000	6.1000	
36516	1637	7	10.0000	0.0000	16.6000	
36516	1641	8	5.0000	0.0000	27.4000	
36516	2053	9	51.0000	0.0000	18.6000	
36516	2054	10	57.0000	0.0000	23.0000	
36517	101	1	2.0000	0.0000	106.0000	
36517	79	2	2.0000	0.0000	74.0000	
36518	92	1	2.0000	0.0000	38.5000	
36519	2972	1	2.0000	0.0000	94.0000	
36520	123	1	6.0000	0.0000	58.0000	
36520	70	2	1.0000	0.0000	61.5000	
36521	57	1	1.0000	0.0000	80.5000	
36522	123	1	6.0000	0.0000	58.0000	
36522	63	2	6.0000	0.0000	75.0000	
36523	2972	1	1.0000	0.0000	93.0000	
36524	987	1	8.0000	0.0000	27.2000	
36524	999	2	6.0000	0.0000	11.5000	
36524	560	3	4.0000	0.0000	25.3000	
36524	214	4	5.0000	0.0000	4.0000	
36525	25	1	1.0000	0.0000	54.0000	
36526	123	1	1.0000	0.0000	58.0000	
36526	57	2	1.0000	0.0000	80.5000	
36527	562	1	20.0000	0.0000	22.5000	
36527	988	2	3.0000	0.0000	24.0000	
36528	107	1	1.0000	0.0000	57.0000	
36529	1985	1	3.0000	0.0000	1.4000	
36530	2	1	1.0000	0.0000	74.0000	
36531	2972	1	20.0000	0.0000	91.5000	
36532	2972	1	30.0000	0.0000	91.0000	
36533	561	1	99.0000	0.0000	21.7000	
36534	561	1	1.0000	0.0000	23.5000	
36535	2972	1	41.0000	0.0000	93.5000	
36536	2972	1	30.0000	0.0000	91.0000	
36537	92	1	2.0000	0.0000	35.5000	
36538	57	1	3.0000	0.0000	80.5000	
36539	92	1	1.0000	0.0000	38.5000	
36539	25	2	2.0000	0.0000	54.0000	
36540	2972	1	30.0000	0.0000	91.0000	
36541	57	1	3.0000	0.0000	79.5000	
36541	70	2	3.0000	0.0000	59.5000	
36541	27	3	3.0000	0.0000	54.5000	
36542	5	1	1.0000	0.0000	74.0000	
36543	70	1	1.0000	0.0000	59.5000	
36544	123	1	2.0000	0.0000	58.0000	
36545	129	1	2.0000	0.0000	56.5000	
36545	92	2	2.0000	0.0000	38.5000	
36546	129	1	1.0000	0.0000	56.0000	
36546	92	2	2.0000	0.0000	38.0000	
36546	57	3	8.0000	0.0000	80.5000	
36546	3	4	5.0000	0.0000	75.0000	
36547	987	1	12.0000	0.0000	27.2000	
36547	997	2	9.0000	0.0000	6.3000	
36548	561	1	4.0000	0.0000	23.5000	
36549	993	1	4.0000	0.0000	15.3000	
36550	561	1	6.0000	0.0000	23.5000	
36551	560	1	3.0000	0.0000	25.3000	
36551	987	2	3.0000	0.0000	27.2000	
36551	997	3	2.0000	0.0000	6.3000	
36552	562	1	4.0000	0.0000	22.5000	
36553	64	1	1.0000	0.0000	43.0000	
36554	988	1	6.0000	0.0000	24.0000	
36554	989	2	8.0000	0.0000	24.8000	
36555	57	1	1.0000	0.0000	80.0000	
36556	2972	1	20.0000	0.0000	92.0000	
36557	561	1	24.0000	0.0000	23.1000	
36557	987	2	4.0000	0.0000	27.2000	
36557	993	3	2.0000	0.0000	15.5000	
36557	997	4	3.0000	0.0000	6.3000	
36558	92	1	16.0000	0.0000	35.5000	
36558	99	2	4.0000	0.0000	104.0000	
36559	79	1	1.0000	0.0000	73.5000	
36560	561	1	110.0000	0.0000	23.5000	
36561	2972	1	20.0000	0.0000	91.5000	
36562	562	1	5.0000	0.0000	22.5000	
36563	296	1	45.0000	0.0000	51.7500	
36563	1587	2	30.0000	0.0000	66.7000	
36564	299	1	15.0000	0.0000	28.7500	
36565	129	1	1.0000	0.0000	56.5000	
36566	998	1	50.0000	0.0000	10.9000	
36566	997	2	30.0000	0.0000	6.3000	
36567	57	1	4.0000	0.0000	80.0000	
36568	561	1	2.0000	0.0000	23.5000	
36569	214	1	2.0000	0.0000	4.0000	
36570	214	1	5.0000	0.0000	4.0000	
36570	992	2	1.0000	0.0000	14.9000	
36571	561	1	40.0000	0.0000	21.7000	
36572	2	1	15.0000	0.0000	74.0000	
36573	561	1	5.0000	0.0000	21.7000	
36574	70	1	6.0000	0.0000	61.5000	
36575	2972	1	1.0000	0.0000	93.0000	
36576	2	1	1.0000	0.0000	74.0000	
36577	987	1	2.0000	0.0000	27.2000	
36578	64	1	1.0000	0.0000	43.0000	
36578	70	2	2.0000	0.0000	59.5000	
36578	76	3	1.0000	0.0000	82.5000	
36579	123	1	4.0000	0.0000	58.0000	
36579	57	2	2.0000	0.0000	80.5000	
36580	561	1	70.0000	0.0000	23.5000	
36580	989	2	3.0000	0.0000	24.8000	
36580	997	3	8.0000	0.0000	6.3000	
36581	987	1	12.0000	0.0000	27.2000	
36581	997	2	11.0000	0.0000	6.3000	
36582	101	1	2.0000	0.0000	103.5000	
36583	2972	1	30.0000	0.0000	91.0000	
36584	107	1	2.0000	0.0000	57.0000	
36584	76	2	1.0000	0.0000	82.5000	
36584	59	3	2.0000	0.0000	76.0000	
36585	76	1	2.0000	0.0000	82.0000	
36585	92	2	2.0000	0.0000	35.5000	
36586	561	1	10.0000	0.0000	23.1000	
36587	57	1	4.0000	0.0000	80.5000	
36588	70	1	3.0000	0.0000	59.5000	
36589	561	1	1.0000	0.0000	23.5000	
36590	989	1	1.0000	0.0000	24.8000	
36591	989	1	2.0000	0.0000	24.8000	
36592	107	1	4.0000	0.0000	57.0000	
36593	561	1	5.0000	0.0000	23.5000	
36594	561	1	3.0000	0.0000	23.5000	
36595	560	1	15.0000	0.0000	25.3000	
36596	663	1	10.0000	0.0000	4.0000	
36596	2754	2	5.0000	0.0000	4.0000	
36597	987	1	1.0000	0.0000	27.2000	
36597	214	2	1.0000	0.0000	4.0000	
36597	997	3	3.0000	0.0000	6.3000	
36598	2972	1	150.0000	0.0000	91.0000	
36599	560	1	10.0000	0.0000	25.3000	
36600	560	1	1.0000	0.0000	25.3000	
36601	561	1	6.0000	0.0000	23.5000	
36602	560	1	4.0000	0.0000	25.3000	
36602	214	2	3.0000	0.0000	4.0000	
36603	560	1	10.0000	0.0000	25.3000	
36604	561	1	50.0000	0.0000	21.7000	
36605	561	1	5.0000	0.0000	21.7000	
36606	561	1	3.0000	0.0000	21.7000	
36607	2972	1	10.0000	0.0000	93.0000	
36608	560	1	10.0000	0.0000	25.3000	
36609	560	1	4.0000	0.0000	25.3000	
36610	72	1	1.0000	0.0000	45.0000	
36611	2	1	9.0000	0.0000	68.3340	
36611	3	2	1.0000	0.0000	68.4207	
36611	70	3	27.0000	0.0000	55.1373	
36611	25	4	28.0000	0.0000	49.6693	
36611	129	5	2.0000	0.0000	48.4262	
36612	92	1	1.0000	0.0000	38.5000	
36612	101	2	1.0000	0.0000	103.5000	
36613	561	1	4.0000	0.0000	21.7000	
36614	2972	1	150.0000	0.0000	91.0000	
36615	101	1	1.0000	0.0000	103.5000	
36615	70	2	1.0000	0.0000	61.5000	
36616	123	1	4.0000	0.0000	58.0000	
36617	2972	1	100.0000	0.0000	91.0000	
36618	1514	1	10.0000	0.0000	12.0750	
36619	2972	1	60.0000	0.0000	74.5795	
36620	2797	1	3.0000	0.0000	25.8750	
36620	2913	2	1.0000	0.0000	18.2850	
36620	3022	3	1.0000	0.0000	60.8350	
36620	3023	4	1.0000	0.0000	65.5500	
36621	2972	1	10.0000	0.0000	91.0000	
36622	561	1	1.0000	0.0000	23.5000	
36623	2972	1	5.0000	0.0000	93.5000	
36624	987	1	52.0000	0.0000	26.0000	
36624	993	2	18.0000	0.0000	15.0000	
36625	561	1	20.0000	0.0000	21.7000	
36626	561	1	1.0000	0.0000	21.7000	
36627	2972	1	30.0000	0.0000	91.0000	
36628	561	1	25.0000	0.0000	23.5000	
36629	27	1	6.0000	0.0000	54.5000	
36629	92	2	1.0000	0.0000	35.5000	
36629	57	3	6.0000	0.0000	79.5000	
36629	70	4	6.0000	0.0000	59.5000	
36630	59	1	2.0000	0.0000	76.0000	
36630	11	2	1.0000	0.0000	197.0000	
36630	64	3	2.0000	0.0000	43.0000	
36631	561	1	1.0000	0.0000	23.5000	
36632	560	1	8.0000	0.0000	25.3000	
36633	987	1	10.0000	0.0000	27.2000	
36633	995	2	14.0000	0.0000	42.2000	
36633	214	3	15.0000	0.0000	4.0000	
36633	215	4	15.0000	0.0000	4.0000	
36633	2754	5	5.0000	0.0000	4.0000	
36633	663	6	5.0000	0.0000	4.0000	
36633	992	7	18.0000	0.0000	14.5000	
36633	993	8	2.0000	0.0000	15.5000	
36634	561	1	2.0000	0.0000	23.1000	
36635	561	1	4.0000	0.0000	23.5000	
36636	995	1	4.0000	0.0000	42.2000	
36636	987	2	2.0000	0.0000	27.2000	
36636	999	3	5.0000	0.0000	11.5000	
36636	214	4	4.0000	0.0000	4.0000	
36637	57	1	3.0000	0.0000	80.5000	
36638	25	1	2.0000	0.0000	54.0000	
36639	92	1	8.0000	0.0000	38.5000	
36639	2	2	9.0000	0.0000	75.0000	
36639	3	3	1.0000	0.0000	75.0000	
36640	129	1	15.0000	0.0000	56.0000	
36641	561	1	1.0000	0.0000	23.5000	
36642	123	1	2.0000	0.0000	58.0000	
36643	123	1	3.0000	0.0000	58.0000	
36643	79	2	2.0000	0.0000	73.5000	
36643	70	3	2.0000	0.0000	61.5000	
36643	27	4	1.0000	0.0000	56.0000	
36644	123	1	1.0000	0.0000	58.0000	
36645	92	1	3.0000	0.0000	38.5000	
36645	101	2	3.0000	0.0000	103.5000	
36646	2972	1	30.0000	0.0000	91.0000	
36647	2972	1	10.0000	0.0000	93.0000	
36648	2972	1	4.0000	0.0000	91.5000	
36649	214	1	7.0000	0.0000	4.0000	
36649	664	2	5.0000	0.0000	4.0000	
36650	70	1	3.0000	0.0000	62.0000	
36651	561	1	6.0000	0.0000	23.5000	
36652	560	1	7.0000	0.0000	25.3000	
36653	995	1	2.0000	0.0000	42.2000	
36653	987	2	3.0000	0.0000	27.2000	
36653	999	3	2.0000	0.0000	11.5000	
36653	560	4	10.0000	0.0000	25.3000	
36653	214	5	2.0000	0.0000	4.0000	
36653	663	6	1.0000	0.0000	4.0000	
36655	989	1	7.0000	0.0000	24.8000	
36656	561	1	5.0000	0.0000	23.5000	
36657	989	1	20.0000	0.0000	24.8000	
36658	561	1	1.0000	0.0000	23.5000	
36659	70	1	1.0000	0.0000	59.5000	
36659	101	2	1.0000	0.0000	103.0000	
36659	92	3	2.0000	0.0000	35.5000	
36659	57	4	3.0000	0.0000	79.5000	
36659	27	5	2.0000	0.0000	54.5000	
36660	138	1	200.0000	0.0000	93.0000	
36661	138	1	150.0000	0.0000	93.0000	
36662	70	1	1.0000	0.0000	62.0000	
36663	561	1	23.0000	0.0000	23.5000	
36664	992	1	8.0000	0.0000	14.5000	
36664	998	2	3.0000	0.0000	10.5000	
36665	70	1	3.0000	0.0000	61.5000	
36666	560	1	4.0000	0.0000	25.3000	
36667	2972	1	1.0000	0.0000	93.0000	
36668	561	1	10.0000	0.0000	23.5000	
36669	2972	1	1.0000	0.0000	93.0000	
36670	562	1	2.0000	0.0000	22.5000	
36671	2972	1	1.0000	0.0000	93.0000	
36672	561	1	2.0000	0.0000	23.5000	
36673	92	1	3.0000	0.0000	38.5000	
36674	560	1	17.0000	0.0000	25.3000	
36675	560	1	4.0000	0.0000	25.3000	
36676	11	1	1.0000	0.0000	197.0000	
36677	107	1	10.0000	0.0000	57.0000	
36678	143	1	3.0000	0.0000	25.0000	
36679	57	1	10.0000	0.0000	80.0000	
36680	561	1	12.0000	0.0000	23.5000	
36681	107	1	1.0000	0.0000	57.0000	
36681	59	2	3.0000	0.0000	76.0000	
36682	107	1	2.0000	0.0000	57.0000	
36683	561	1	4.0000	0.0000	21.7000	
36684	2972	1	3.0000	0.0000	93.0000	
36685	561	1	15.0000	0.0000	21.7000	
36686	561	1	5.0000	0.0000	23.5000	
36687	92	1	4.0000	0.0000	37.0000	
36688	2972	1	5.0000	0.0000	91.5000	
36689	560	1	6.0000	0.0000	25.3000	
36690	987	1	1.0000	0.0000	27.2000	
36691	70	1	1.0000	0.0000	59.5000	
36693	561	1	15.0000	0.0000	21.7000	
36694	57	1	1.0000	0.0000	80.5000	
36695	92	1	1.0000	0.0000	37.0000	
36696	561	1	127.0000	0.0000	21.7000	
36697	5	1	3.0000	0.0000	73.0000	
36692	63	1	69.0000	0.0000	67.2508	
36692	5	2	11.0000	0.0000	67.4046	
36692	101	3	11.0000	0.0000	98.0403	
36692	27	4	29.0000	0.0000	49.7452	
36692	124	5	14.0000	0.0000	58.5179	
36692	123	6	103.0000	0.0000	52.5542	
36692	129	7	16.0000	0.0000	48.6029	
36692	79	8	53.0000	0.0000	68.7107	
36692	92	9	53.0000	0.0000	31.8141	
36692	70	10	77.0000	0.0000	54.9751	
36692	57	11	107.0000	0.0000	70.7175	
36698	123	1	74.0000	0.0000	52.4812	
36698	129	2	55.0000	0.0000	50.3672	
36699	92	1	76.0000	0.0000	31.9562	
36700	92	1	11.0000	0.0000	37.0000	
36700	129	2	2.0000	0.0000	55.0000	
36700	5	3	4.0000	0.0000	72.0000	
36701	129	1	10.0000	0.0000	55.0000	
36702	79	1	3.0000	0.0000	73.0000	
36703	79	1	3.0000	0.0000	73.0000	
36705	989	1	195.0000	0.0000	20.4611	
36705	986	2	36.0000	0.0000	20.2891	
36705	987	3	152.0000	0.0000	23.5190	
36705	993	4	252.0000	0.0000	12.6873	
36705	994	5	80.0000	0.0000	26.7040	
36705	995	6	23.0000	0.0000	34.6570	
36705	997	7	1174.0000	0.0000	5.0913	
36705	999	8	552.0000	0.0000	9.5026	
36706	561	1	4.0000	0.0000	23.5000	
36707	561	1	3.0000	0.0000	23.5000	
36708	560	1	8.0000	0.0000	25.3000	
36709	561	1	18.0000	0.0000	23.5000	
36709	560	2	6.0000	0.0000	25.3000	
36710	998	1	2.0000	0.0000	10.0000	
36711	560	1	2.0000	0.0000	25.3000	
36712	561	1	5.0000	0.0000	23.5000	
36713	561	1	4.0000	0.0000	23.5000	
36714	561	1	6.0000	0.0000	23.5000	
36715	92	1	3.0000	0.0000	37.0000	
36716	561	1	40.0000	0.0000	23.5000	
36716	214	2	1.0000	0.0000	4.0000	
36717	138	1	100.0000	0.0000	93.0000	
36718	143	1	1.0000	0.0000	23.0000	
36719	129	1	4.0000	0.0000	53.0000	
36720	995	1	1.0000	0.0000	41.5000	
36720	663	2	1.0000	0.0000	4.0000	
36721	214	1	1.0000	0.0000	3.0033	
36721	845	2	1.0000	0.0000	0.5000	
36721	988	3	25.0000	0.0000	20.7055	
36721	986	4	37.0000	0.0000	23.0849	
36721	987	5	30.0000	0.0000	22.4797	
36721	991	6	2.0000	0.0000	50.6778	
36721	992	7	18.0000	0.0000	12.7580	
36721	993	8	12.0000	0.0000	12.2274	
36721	994	9	11.0000	0.0000	35.0514	
36721	995	10	2.0000	0.0000	34.8231	
36721	996	11	2.0000	0.0000	4.4247	
36721	997	12	12.0000	0.0000	5.0151	
36721	998	13	2.0000	0.0000	9.0656	
36721	2064	14	8.0000	0.0000	0.8476	
36721	2328	15	1.0000	0.0000	0.5218	
36721	2329	16	1.0000	0.0000	1.1001	
36722	987	1	6.0000	0.0000	25.0000	
36722	215	2	3.0000	0.0000	4.0000	
36722	663	3	2.0000	0.0000	4.0000	
36722	999	4	6.0000	0.0000	8.5000	
36723	57	1	4.0000	0.0000	80.0000	
36724	988	1	26.0000	0.0000	20.7055	
36724	986	2	36.0000	0.0000	23.0849	
36724	987	3	29.0000	0.0000	22.4797	
36724	991	4	1.0000	0.0000	50.6778	
36724	992	5	1.0000	0.0000	12.7580	
36724	993	6	13.0000	0.0000	12.2274	
36724	994	7	12.0000	0.0000	35.0514	
36724	995	8	3.0000	0.0000	34.8231	
36724	996	9	2.0000	0.0000	4.4247	
36724	997	10	12.0000	0.0000	5.0151	
36724	998	11	1.0000	0.0000	9.0656	
36724	2004	12	1.0000	0.0000	0.1354	
36724	2064	13	2.0000	0.0000	0.8476	
36726	59	1	1.0000	0.0000	75.0000	
36726	70	2	1.0000	0.0000	59.0000	
36727	101	1	3.0000	0.0000	102.0000	
36727	92	2	3.0000	0.0000	35.0000	
36725	664	1	1.0000	0.0000	3.0160	
36725	988	2	3.0000	0.0000	20.7055	
36725	998	3	37.0000	0.0000	9.0656	
36728	992	1	18.0000	0.0000	12.7580	
36729	58	1	2.0000	0.0000	75.0000	
36729	92	2	4.0000	0.0000	35.0000	
36729	129	3	3.0000	0.0000	53.0000	
36730	993	1	10.0000	0.0000	14.5000	
36731	138	1	37.0000	0.0000	93.0000	
36732	58	1	2.0000	0.0000	75.0000	
36732	129	2	3.0000	0.0000	53.0000	
36732	92	3	3.0000	0.0000	35.0000	
36733	25	1	1.0000	0.0000	52.0000	
36734	138	1	60.0000	0.0000	93.0000	
36735	561	1	5.0000	0.0000	21.7000	
36736	993	1	1.0000	0.0000	14.5000	
36737	999	1	1.0000	0.0000	8.5000	
36738	57	1	1.0000	0.0000	75.0000	
36738	129	2	1.0000	0.0000	53.0000	
36738	92	3	1.0000	0.0000	33.0000	
36739	107	1	1.0000	0.0000	55.0000	
36740	11	1	1.0000	0.0000	194.0000	
36741	2972	1	1.0000	0.0000	93.0000	
36742	59	1	4.0000	0.0000	75.0000	
36743	256	1	3.0000	0.0000	12.3000	
36744	101	1	3.0000	0.0000	102.0000	
36744	57	2	4.0000	0.0000	80.0000	
36744	107	3	3.0000	0.0000	55.0000	
36745	123	1	1.0000	0.0000	55.0000	
36746	92	1	4.0000	0.0000	35.0000	
36747	129	1	262.0000	0.0000	50.9313	
36747	54	2	47.0000	0.0000	69.7460	
36748	129	1	23.0000	0.0000	53.0000	
36748	57	2	9.0000	0.0000	75.0000	
36749	92	1	1.0000	0.0000	35.0000	
36750	129	1	3.0000	0.0000	53.0000	
36751	561	1	30.0000	0.0000	21.7000	
36752	561	1	1.0000	0.0000	21.7000	
36753	79	1	95.0000	0.0000	67.4185	
36753	57	2	145.0000	0.0000	69.7316	
36753	63	3	96.0000	0.0000	80.2958	
36753	101	4	84.0000	0.0000	97.1933	
36756	92	1	2.0000	0.0000	38.5000	
36757	561	1	25.0000	0.0000	21.7000	
36758	123	1	2.0000	0.0000	55.0000	
36758	92	2	1.0000	0.0000	35.0000	
36759	129	1	25.0000	0.0000	56.0000	
36760	138	1	15.0000	0.0000	93.5000	
36761	33	1	2.0000	0.0000	56.0000	
36762	129	1	2.0000	0.0000	56.5000	
36763	129	1	1.0000	0.0000	56.5000	
36764	129	1	6.0000	0.0000	56.5000	
36765	129	1	11.0000	0.0000	56.5000	
36766	993	1	130.0000	0.0000	15.0000	
36766	997	2	180.0000	0.0000	6.0000	
36766	987	3	37.0000	0.0000	26.0000	
36767	2972	1	40.0000	0.0000	90.0000	
36768	168	1	40.0000	0.0000	0.5000	
36768	699	2	30.0000	0.0000	1.4000	
36768	2038	3	12.0000	0.0000	1.8000	
36768	1753	4	10.0000	0.0000	3.6000	
36768	693	5	8.0000	0.0000	1.0000	
36768	702	6	65.0000	0.0000	1.5000	
36768	2047	7	2.0000	0.0000	2.0000	
36768	2492	8	1.0000	0.0000	44.5000	
36768	1993	9	15.0000	0.0000	1.4000	
36768	561	10	130.0000	0.0000	23.5000	
36768	664	11	5.0000	0.0000	4.0000	
36769	561	1	8.0000	0.0000	23.5000	
36770	92	1	6.0000	0.0000	35.0000	
36770	70	2	2.0000	0.0000	60.0000	
36771	992	1	5.0000	0.0000	13.0000	
36771	995	2	1.0000	0.0000	42.0000	
36771	987	3	4.0000	0.0000	27.0000	
36771	214	4	1.0000	0.0000	4.0000	
36772	129	1	5.0000	0.0000	53.0000	
36772	92	2	5.0000	0.0000	35.0000	
36773	561	1	2.0000	0.0000	23.5000	
36774	57	1	3.0000	0.0000	80.0000	
36775	992	1	15.0000	0.0000	13.0000	
36775	214	2	6.0000	0.0000	4.0000	
36776	995	1	10.0000	0.0000	42.0000	
36776	987	2	25.0000	0.0000	27.0000	
36776	992	3	18.0000	0.0000	13.0000	
36776	997	4	5.0000	0.0000	6.3000	
36776	560	5	80.0000	0.0000	25.3000	
36776	664	6	1.0000	0.0000	4.0000	
36776	663	7	2.0000	0.0000	4.0000	
36776	662	8	3.0000	0.0000	4.0000	
36777	129	1	2.0000	0.0000	56.0000	
36778	987	1	13.0000	0.0000	25.0000	
36778	997	2	3.0000	0.0000	6.3000	
36779	2972	1	63.0000	0.0000	90.0000	
36780	561	1	6.0000	0.0000	21.7000	
36781	2972	1	45.0000	0.0000	90.0000	
36782	560	1	8.0000	0.0000	25.3000	
36783	560	1	8.0000	0.0000	25.3000	
36784	57	1	2.0000	0.0000	80.0000	
36785	561	1	40.0000	0.0000	21.7000	
36786	2972	1	100.0000	0.0000	90.0000	
36787	11	1	1.0000	0.0000	194.0000	
36788	987	1	15.0000	0.0000	26.0000	
36788	997	2	20.0000	0.0000	6.0000	
36788	993	3	12.0000	0.0000	15.0000	
36788	214	4	7.0000	0.0000	4.0000	
36788	664	5	2.0000	0.0000	4.0000	
36788	2755	6	4.0000	0.0000	4.0000	
36790	561	1	4.0000	0.0000	21.7000	
36791	989	1	10.0000	0.0000	24.5000	
36792	995	1	1.0000	0.0000	41.5000	
36793	70	1	20.0000	0.0000	59.0000	
36793	8	2	2.0000	0.0000	95.0000	
36794	79	1	20.0000	0.0000	70.0000	
36795	2972	1	20.0000	0.0000	90.0000	
36796	72	1	28.0000	0.0000	20.0000	
36796	58	2	70.0000	0.0000	40.0000	
36797	129	1	10.0000	0.0000	53.0000	
36797	92	2	5.0000	0.0000	35.0000	
36797	57	3	2.0000	0.0000	80.0000	
36798	92	1	1.0000	0.0000	35.0000	
36799	54	1	15.0000	0.0000	80.0000	
36799	129	2	45.0000	0.0000	56.5000	
36800	2972	1	90.0000	0.0000	90.0000	
36801	561	1	2.0000	0.0000	21.7000	
36803	663	1	1.0000	0.0000	3.1100	
36803	664	2	2.0000	0.0000	2.7600	
36803	2756	3	1.0000	0.0000	1.1700	
36803	989	4	16.0000	0.0000	19.5919	
36803	992	5	3.0000	0.0000	11.8100	
36803	994	6	1.0000	0.0000	38.6300	
36803	995	7	3.0000	0.0000	34.4200	
36803	998	8	3.0000	0.0000	10.2300	
36803	999	9	3.0000	0.0000	8.5800	
36805	101	1	1.0000	0.0000	102.0000	
36805	92	2	1.0000	0.0000	35.0000	
36806	663	1	1.0000	0.0000	3.1100	
36806	664	2	2.0000	0.0000	2.7600	
36806	992	3	3.0000	0.0000	11.8100	
36806	994	4	1.0000	0.0000	38.6300	
36806	995	5	2.0000	0.0000	34.4200	
36806	997	6	5.0000	0.0000	5.2900	
36806	998	7	4.0000	0.0000	10.2300	
36806	999	8	2.0000	0.0000	8.5800	
36806	989	9	16.0000	0.0000	20.0600	
36807	129	1	7.0000	0.0000	53.0000	
36807	57	2	3.0000	0.0000	75.0000	
36808	989	1	41.0000	0.0000	20.4600	
36808	986	2	9.0000	0.0000	20.2900	
36808	987	3	242.0000	0.0000	23.5066	
36808	992	4	1.0000	0.0000	14.2900	
36808	993	5	47.0000	0.0000	12.6900	
36808	994	6	3.0000	0.0000	39.8000	
36808	997	7	175.0000	0.0000	5.0900	
36808	999	8	9.0000	0.0000	9.5000	
36810	63	1	50.0000	0.0000	72.0000	
36811	986	1	1.0000	0.0000	20.2900	
36811	999	2	2.0000	0.0000	9.5000	
36812	989	1	42.0000	0.0000	20.4600	
36812	986	2	8.0000	0.0000	20.2900	
36812	987	3	244.0000	0.0000	23.5148	
36812	993	4	47.0000	0.0000	12.6900	
36812	994	5	3.0000	0.0000	26.7000	
36812	997	6	174.0000	0.0000	5.0900	
36812	999	7	10.0000	0.0000	9.5000	
36813	987	1	63.0000	0.0000	26.0000	
36814	561	1	5.0000	0.0000	23.5000	
36814	987	2	1.0000	0.0000	27.0000	
36815	129	1	3.0000	0.0000	56.0000	
36816	995	1	6.0000	0.0000	42.0000	
36817	987	1	30.0000	0.0000	25.0000	
36817	999	2	10.0000	0.0000	8.5000	
36817	997	3	10.0000	0.0000	6.3000	
36818	129	1	3.0000	0.0000	53.0000	
36819	138	1	65.0000	0.0000	93.0000	
36820	561	1	5.0000	0.0000	21.7000	
36821	92	1	1.0000	0.0000	35.0000	
36822	561	1	5.0000	0.0000	21.7000	
36823	561	1	15.0000	0.0000	21.7000	
36824	987	1	3.0000	0.0000	27.0000	
36824	561	2	2.0000	0.0000	23.5000	
36825	561	1	4.0000	0.0000	23.5000	
36826	92	1	1.0000	0.0000	35.0000	
36827	986	1	5.0000	0.0000	25.5000	
36827	561	2	5.0000	0.0000	23.5000	
36827	664	3	1.0000	0.0000	4.0000	
36827	662	4	1.0000	0.0000	4.0000	
36828	107	1	3.0000	0.0000	55.0000	
36828	92	2	5.0000	0.0000	35.0000	
36828	79	3	2.0000	0.0000	70.0000	
36829	561	1	3.0000	0.0000	23.5000	
36830	560	1	2.0000	0.0000	25.3000	
36831	561	1	25.0000	0.0000	22.8000	
36832	561	1	4.0000	0.0000	23.5000	
36833	995	1	10.0000	0.0000	42.0000	
36834	70	1	2.0000	0.0000	59.0000	
36835	987	1	2.0000	0.0000	25.0000	
36836	129	1	7.0000	0.0000	56.0000	
36837	123	1	1.0000	0.0000	55.0000	
36837	92	2	1.0000	0.0000	35.0000	
36838	107	1	5.0000	0.0000	55.0000	
36839	58	1	1.0000	0.0000	75.0000	
36840	561	1	5.0000	0.0000	23.5000	
36841	561	1	84.0000	0.0000	21.7000	
36842	129	1	6.0000	0.0000	53.0000	
36843	2972	1	15.0000	0.0000	90.5000	
36844	123	1	7.0000	0.0000	55.0000	
36844	129	2	3.0000	0.0000	53.0000	
36845	123	1	7.0000	0.0000	55.0000	
36846	560	1	20.0000	0.0000	25.3000	
36847	2972	1	57.0000	0.0000	90.0000	
36848	2972	1	20.0000	0.0000	90.0000	
36849	5	1	4.0000	0.0000	70.0000	
36849	92	2	7.0000	0.0000	35.0000	
36850	123	1	4.0000	0.0000	55.0000	
36850	70	2	3.0000	0.0000	60.0000	
36851	63	1	1.0000	0.0000	72.0000	
36852	2972	1	20.0000	0.0000	90.0000	
36853	129	1	1.0000	0.0000	53.0000	
36854	63	1	2.0000	0.0000	72.0000	
36854	129	2	1.0000	0.0000	56.5000	
36855	129	1	20.0000	0.0000	53.0000	
36855	57	2	15.0000	0.0000	75.0000	
36855	27	3	5.0000	0.0000	54.0000	
36855	92	4	10.0000	0.0000	33.0000	
36856	101	1	1.0000	0.0000	102.0000	
36856	57	2	1.0000	0.0000	75.0000	
36857	129	1	4.0000	0.0000	53.0000	
36858	2972	1	150.0000	0.0000	90.0000	
36859	561	1	6.0000	0.0000	21.5000	
36860	561	1	4.0000	0.0000	21.5000	
36861	129	1	7.0000	0.0000	56.5000	
36862	561	1	6.0000	0.0000	21.0000	
36862	560	2	6.0000	0.0000	23.0000	
36863	123	1	1.0000	0.0000	55.0000	
36864	2972	1	30.0000	0.0000	90.0000	
36865	129	1	5.0000	0.0000	53.0000	
36865	92	2	5.0000	0.0000	35.0000	
36866	992	1	17.0000	0.0000	13.0000	
36867	129	1	5.0000	0.0000	56.5000	
36868	560	1	3.0000	0.0000	25.3000	
36869	70	1	4.0000	0.0000	59.0000	
36870	138	1	20.0000	0.0000	93.0000	
36871	561	1	6.0000	0.0000	21.0000	
36871	987	2	1.0000	0.0000	27.0000	
36871	997	3	1.0000	0.0000	6.3000	
36872	999	1	20.0000	0.0000	8.5000	
36873	106	1	20.0000	0.0000	20.0000	
36874	560	1	30.0000	0.0000	23.0000	
36875	129	1	1.0000	0.0000	56.5000	
36876	123	1	3.0000	0.0000	55.0000	
36877	561	1	3.0000	0.0000	21.0000	
36878	987	1	49.0000	0.0000	27.0000	
36878	999	2	23.0000	0.0000	11.0000	
36878	997	3	23.0000	0.0000	6.3000	
36879	123	1	4.0000	0.0000	55.0000	
36879	92	2	2.0000	0.0000	35.0000	
36880	129	1	5.0000	0.0000	53.0000	
36881	58	1	1.0000	0.0000	75.0000	
36882	123	1	1.0000	0.0000	55.0000	
36883	5	1	1.0000	0.0000	75.0000	
36884	129	1	13.0000	0.0000	53.0000	
36884	57	2	8.0000	0.0000	75.0000	
36885	663	1	5.0000	0.0000	4.0000	
36885	2754	2	2.0000	0.0000	4.0000	
36885	560	3	50.0000	0.0000	23.0000	
36886	1211	1	10000.0000	0.0000	0.9680	
36887	138	1	3.0000	0.0000	93.0000	
36888	138	1	50.0000	0.0000	93.0000	
36889	561	1	1.0000	0.0000	23.1000	
36890	561	1	5.0000	0.0000	21.0000	
36891	560	1	40.0000	0.0000	23.0000	
36892	129	1	8.0000	0.0000	56.0000	
36892	92	2	8.0000	0.0000	34.0000	
36892	70	3	2.0000	0.0000	55.0000	
36893	991	1	57.0000	0.0000	58.0000	
36893	987	2	171.0000	0.0000	25.0000	
36893	993	3	140.0000	0.0000	14.5000	
36893	995	4	66.0000	0.0000	41.5000	
36893	997	5	145.0000	0.0000	6.3000	
36894	561	1	1.0000	0.0000	21.0000	
36895	70	1	5.0000	0.0000	57.0000	
36896	79	1	4.0000	0.0000	70.0000	
36897	560	1	60.0000	0.0000	23.0000	
36897	992	2	60.0000	0.0000	13.0000	
36897	986	3	45.0000	0.0000	25.5000	
36898	92	1	1.0000	0.0000	35.0000	
36899	129	1	15.0000	0.0000	53.0000	
36900	129	1	8.0000	0.0000	56.5000	
36900	92	2	5.0000	0.0000	35.0000	
36900	57	3	5.0000	0.0000	80.0000	
36901	561	1	1.0000	0.0000	21.5000	
36902	92	1	1.0000	0.0000	17.5000	
36903	92	1	16.0000	0.0000	35.0000	
36903	70	2	1.0000	0.0000	60.0000	
36904	92	1	10.0000	0.0000	35.0000	
36904	57	2	1.0000	0.0000	80.0000	
36904	101	3	1.0000	0.0000	102.0000	
36905	5	1	1.0000	0.0000	72.0000	
36905	92	2	1.0000	0.0000	33.0000	
36905	30	3	1.0000	0.0000	58.0000	
36906	54	1	3.0000	0.0000	80.0000	
36907	27	1	1.0000	0.0000	56.5000	
36907	57	2	1.0000	0.0000	80.5000	
36908	70	1	7.0000	0.0000	57.0000	
36909	2972	1	300.0000	0.0000	90.0000	
36910	92	1	3.0000	0.0000	35.0000	
36910	57	2	1.0000	0.0000	80.0000	
36910	79	3	1.0000	0.0000	70.0000	
36911	560	1	25.0000	0.0000	23.0000	
36912	561	1	1.0000	0.0000	21.0000	
36913	987	1	11.0000	0.0000	27.0000	
36914	129	1	1.0000	0.0000	53.0000	
36915	560	1	170.0000	0.0000	23.0000	
36916	560	1	10.0000	0.0000	23.0000	
36917	561	1	1.0000	0.0000	23.1000	
36917	2399	2	1.0000	0.0000	0.5000	
36918	561	1	3.0000	0.0000	21.5000	
36919	561	1	75.0000	0.0000	21.0000	
36920	57	1	1.0000	0.0000	80.0000	
36920	129	2	1.0000	0.0000	53.0000	
36920	123	3	2.0000	0.0000	55.0000	
36920	92	4	2.0000	0.0000	35.0000	
36920	70	5	1.0000	0.0000	60.0000	
36921	92	1	1.0000	0.0000	35.0000	
36921	123	2	1.0000	0.0000	55.0000	
36922	129	1	23.0000	0.0000	56.0000	
36922	92	2	1.0000	0.0000	34.0000	
36923	987	1	32.0000	0.0000	25.0000	
36923	999	2	30.0000	0.0000	8.5000	
36924	5	1	1.0000	0.0000	72.0000	
36925	560	1	15.0000	0.0000	23.0000	
36926	123	1	10.0000	0.0000	55.0000	
36927	561	1	10.0000	0.0000	21.5000	
36928	995	1	24.0000	0.0000	42.0000	
36928	987	2	20.0000	0.0000	27.0000	
36929	561	1	7.0000	0.0000	21.5000	
36930	92	1	2.0000	0.0000	34.0000	
36930	129	2	3.0000	0.0000	56.0000	
36931	2972	1	40.0000	0.0000	90.0000	
36932	561	1	1.0000	0.0000	21.0000	
36933	561	1	50.0000	0.0000	21.5000	
36934	123	1	1.0000	0.0000	55.0000	
36935	92	1	10.0000	0.0000	35.0000	
36936	561	1	1.0000	0.0000	21.5000	
36937	27	1	5.0000	0.0000	54.0000	
36937	92	2	17.0000	0.0000	34.0000	
36937	57	3	6.0000	0.0000	79.0000	
36937	70	4	2.0000	0.0000	55.0000	
36937	79	5	2.0000	0.0000	70.0000	
36938	30	1	4.0000	0.0000	58.0000	
36938	79	2	4.0000	0.0000	70.0000	
36938	92	3	3.0000	0.0000	33.0000	
36939	25	1	1.0000	0.0000	52.0000	
36939	143	2	1.0000	0.0000	23.0000	
36940	92	1	3.0000	0.0000	35.0000	
36941	2972	1	100.0000	0.0000	90.0000	
36942	143	1	1.0000	0.0000	23.0000	
36943	57	1	3.0000	0.0000	80.0000	
36943	92	2	5.0000	0.0000	35.0000	
36943	79	3	3.0000	0.0000	70.0000	
36943	101	4	2.0000	0.0000	102.0000	
36943	123	5	3.0000	0.0000	55.0000	
36944	143	1	3.0000	0.0000	23.0000	
36945	25	1	2.0000	0.0000	52.0000	
36945	143	2	1.0000	0.0000	23.0000	
36704	143	1	50.0000	0.0000	17.5763	
36704	107	2	100.0000	0.0000	50.6850	
36704	58	3	50.0000	0.0000	69.0838	
36704	25	4	121.0000	0.0000	49.7216	
36704	27	5	29.0000	0.0000	49.7452	
36704	124	6	21.0000	0.0000	63.4672	
36946	70	1	2.0000	0.0000	60.0000	
36946	92	2	2.0000	0.0000	35.0000	
36947	561	1	1.0000	0.0000	21.5000	
36948	79	1	15.0000	0.0000	70.0000	
36949	2972	1	21.0000	0.0000	90.0000	
36950	2972	1	30.0000	0.0000	90.0000	
36951	561	1	4.0000	0.0000	21.5000	
36952	561	1	15.0000	0.0000	21.5000	
36953	561	1	2.0000	0.0000	21.5000	
36954	2972	1	30.0000	0.0000	90.0000	
36955	986	1	51.0000	0.0000	25.5000	
36956	986	1	30.0000	0.0000	25.5000	
36956	992	2	80.0000	0.0000	13.0000	
36957	5	1	12.0000	0.0000	73.0000	
36958	129	1	13.0000	0.0000	53.0000	
36958	57	2	4.0000	0.0000	75.0000	
36959	560	1	5.0000	0.0000	23.0000	
36960	5	1	1.0000	0.0000	70.0000	
36960	92	2	4.0000	0.0000	35.0000	
36961	2972	1	20.0000	0.0000	90.0000	
36962	987	1	100.0000	0.0000	25.0000	
36962	995	2	42.0000	0.0000	41.5000	
36963	92	1	10.0000	0.0000	35.0000	
36963	70	2	5.0000	0.0000	60.0000	
36963	123	3	3.0000	0.0000	55.0000	
36963	5	4	1.0000	0.0000	70.0000	
36964	2972	1	15.0000	0.0000	90.0000	
36965	986	1	20.0000	0.0000	25.5000	
36966	129	1	190.0000	0.0000	56.5000	
36967	562	1	950.0000	0.0000	23.4211	
36755	72	1	2.0000	0.0000	0.0000	
36755	58	2	9.0000	0.0000	0.0000	
36755	106	3	1.0000	0.0000	0.0000	
36754	76	1	89.0000	0.0000	76.9211	
36754	72	2	28.0000	0.0000	46.6797	
36754	58	3	70.0000	0.0000	94.9970	
36754	106	4	3.0000	0.0000	16.4457	
36754	79	5	110.0000	0.0000	67.4185	
36754	124	6	2.0000	0.0000	64.8002	
36754	99	7	4.0000	0.0000	99.0818	
36754	70	8	26.0000	0.0000	55.3180	
36754	33	9	191.0000	0.0000	51.7227	
36754	92	10	140.0000	0.0000	31.9576	
36969	129	1	15.0000	0.0000	56.5000	
36969	57	2	4.0000	0.0000	80.0000	
36970	561	1	4.0000	0.0000	21.0000	
36970	663	2	2.0000	0.0000	4.0000	
36971	129	1	10.0000	0.0000	56.0000	
36971	57	2	5.0000	0.0000	79.0000	
36972	992	1	4.0000	0.0000	13.0000	
36973	123	1	2.0000	0.0000	55.0000	
36974	70	1	1.0000	0.0000	57.0000	
36975	92	1	30.0000	0.0000	35.0000	
36975	129	2	5.0000	0.0000	53.0000	
36976	129	1	10.0000	0.0000	53.0000	
36976	57	2	8.0000	0.0000	80.0000	
36976	92	3	5.0000	0.0000	35.0000	
36976	79	4	2.0000	0.0000	70.0000	
36977	129	1	2.0000	0.0000	53.0000	
36978	997	1	5.0000	0.0000	6.3000	
36979	2972	1	10.0000	0.0000	90.0000	
36980	129	1	10.0000	0.0000	53.0000	
36981	561	1	15.0000	0.0000	23.5000	
36982	92	1	4.0000	0.0000	35.0000	
36983	986	1	4.0000	0.0000	25.5000	
36983	992	2	3.0000	0.0000	13.0000	
36984	2972	1	20.0000	0.0000	90.0000	
36985	995	1	3.0000	0.0000	42.0000	
36985	987	2	30.0000	0.0000	27.0000	
36985	992	3	4.0000	0.0000	13.0000	
36985	999	4	9.0000	0.0000	11.0000	
36985	997	5	9.0000	0.0000	6.3000	
36985	663	6	3.0000	0.0000	4.0000	
36985	2754	7	2.0000	0.0000	4.0000	
36986	561	1	39.0000	0.0000	21.5000	
36987	33	1	1.0000	0.0000	56.0000	
36988	561	1	15.0000	0.0000	23.5000	
36989	129	1	3.0000	0.0000	53.0000	
36989	57	2	1.0000	0.0000	75.0000	
36989	27	3	1.0000	0.0000	54.0000	
36990	25	1	2.0000	0.0000	52.0000	
36991	560	1	5.0000	0.0000	23.0000	
36992	92	1	12.0000	0.0000	35.0000	
36993	2972	1	61.0000	0.0000	90.0000	
36994	123	1	3.0000	0.0000	55.0000	
36995	92	1	8.0000	0.0000	38.5000	
36996	57	1	1.0000	0.0000	80.0000	
36997	129	1	1.0000	0.0000	56.5000	
36998	561	1	4.0000	0.0000	21.5000	
36999	25	1	1.0000	0.0000	52.0000	
37000	92	1	5.0000	0.0000	35.0000	
37000	57	2	2.0000	0.0000	80.0000	
37000	123	3	3.0000	0.0000	55.0000	
37001	92	1	6.0000	0.0000	35.0000	
37002	92	1	10.0000	0.0000	35.0000	
37003	124	1	15.0000	0.0000	67.0000	
37003	129	2	4.0000	0.0000	56.0000	
37003	70	3	4.0000	0.0000	55.0000	
37003	92	4	1.0000	0.0000	34.0000	
37004	129	1	27.0000	0.0000	53.0000	
37004	57	2	9.0000	0.0000	75.0000	
37005	561	1	3.0000	0.0000	21.5000	
37006	129	1	14.0000	0.0000	56.5000	
37006	57	2	7.0000	0.0000	80.0000	
37006	92	3	35.0000	0.0000	35.0000	
37007	101	1	7.0000	0.0000	100.0000	
37008	129	1	15.0000	0.0000	56.0000	
37009	987	1	6.0000	0.0000	27.0000	
37009	999	2	6.0000	0.0000	11.0000	
37009	663	3	1.0000	0.0000	4.0000	
37009	2754	4	1.0000	0.0000	4.0000	
37010	129	1	1.0000	0.0000	53.0000	
37011	129	1	2.0000	0.0000	55.0000	
37012	101	1	7.0000	0.0000	100.0000	
37013	5	1	24.0000	0.0000	65.3243	
37013	57	2	2.0000	0.0000	72.0704	
37014	70	1	95.0000	0.0000	46.6964	
37014	58	2	49.0000	0.0000	72.6294	
37014	63	3	15.0000	0.0000	66.6919	
37015	107	1	4.0000	0.0000	55.0000	
37016	70	1	3.0000	0.0000	56.0000	
37017	79	1	10.0000	0.0000	66.8325	
37017	10	2	1.0000	0.0000	123.8500	
37018	2972	1	22.0000	0.0000	90.0000	
37019	986	1	12.0000	0.0000	25.5000	
37019	993	2	12.0000	0.0000	15.0000	
37020	129	1	5.0000	0.0000	53.0000	
37020	70	2	3.0000	0.0000	60.0000	
37020	92	3	2.0000	0.0000	34.0000	
37021	987	1	35.0000	0.0000	25.0000	
37021	999	2	27.0000	0.0000	8.5000	
37022	92	1	2.0000	0.0000	34.0000	
37022	129	2	1.0000	0.0000	53.0000	
37023	987	1	32.0000	0.0000	25.0000	
37024	123	1	1.0000	0.0000	54.0000	
37025	92	1	12.0000	0.0000	34.0000	
37026	5	1	1.0000	0.0000	70.0000	
37027	129	1	29.0000	0.0000	56.0000	
37027	57	2	9.0000	0.0000	79.0000	
37027	25	3	8.0000	0.0000	53.0000	
37027	70	4	1.0000	0.0000	55.0000	
37027	76	5	1.0000	0.0000	78.0000	
37028	992	1	6.0000	0.0000	13.0000	
37028	999	2	8.0000	0.0000	11.0000	
37028	997	3	13.0000	0.0000	6.3000	
37028	663	4	4.0000	0.0000	4.0000	
37028	2754	5	3.0000	0.0000	4.0000	
37029	2972	1	15.0000	0.0000	90.0000	
37030	995	1	4.0000	0.0000	42.0000	
37030	987	2	10.0000	0.0000	27.0000	
37030	999	3	14.0000	0.0000	11.0000	
37030	663	4	5.0000	0.0000	4.0000	
37031	57	1	3.0000	0.0000	80.5000	
37031	25	2	3.0000	0.0000	56.5000	
37032	92	1	8.0000	0.0000	34.0000	
37033	92	1	3.0000	0.0000	34.0000	
37034	106	1	1.0000	0.0000	23.5000	
37034	107	2	1.0000	0.0000	55.0000	
37035	986	1	1.0000	0.0000	25.5000	
37036	57	1	4.0000	0.0000	75.0000	
37036	129	2	22.0000	0.0000	55.0000	
37036	27	3	2.0000	0.0000	56.0000	
37037	123	1	3.0000	0.0000	54.0000	
37037	92	2	2.0000	0.0000	34.0000	
37038	92	1	7.0000	0.0000	33.0000	
37039	123	1	1.0000	0.0000	54.0000	
37039	92	2	1.0000	0.0000	34.0000	
37040	92	1	9.0000	0.0000	32.5000	
37040	57	2	5.0000	0.0000	79.0000	
37040	129	3	1.0000	0.0000	56.0000	
37041	92	1	10.0000	0.0000	34.0000	
37041	123	2	5.0000	0.0000	54.0000	
37042	989	1	2.0000	0.0000	24.5000	
37043	987	1	40.0000	0.0000	27.0000	
37044	995	1	6.0000	0.0000	42.0000	
37044	999	2	50.0000	0.0000	11.0000	
37045	92	1	12.0000	0.0000	34.0000	
37046	64	1	5.0000	0.0000	40.0000	
37046	129	2	10.0000	0.0000	55.0000	
37046	106	3	2.0000	0.0000	23.5000	
37047	998	1	1.0000	0.0000	10.0000	
37048	992	1	4.0000	0.0000	13.0000	
37049	995	1	4.0000	0.0000	42.0000	
37050	992	1	6.0000	0.0000	13.0000	
37051	987	1	6.0000	0.0000	27.0000	
37051	992	2	1.0000	0.0000	13.0000	
37052	129	1	10.0000	0.0000	56.5000	
37053	994	1	6.0000	0.0000	40.0000	
37054	129	1	2.0000	0.0000	53.0000	
37054	92	2	1.0000	0.0000	34.0000	
37055	70	1	252.0000	0.0000	55.1716	
37056	70	1	1.0000	0.0000	56.0000	
37056	58	2	1.0000	0.0000	73.0000	
37057	986	1	20.0000	0.0000	25.5000	
37057	992	2	40.0000	0.0000	12.5000	
37058	70	1	3.0000	0.0000	56.0000	
37059	215	1	5.0000	0.0000	4.0000	
37060	92	1	10.0000	0.0000	34.0000	
37061	57	1	10.0000	0.0000	75.0000	
37061	79	2	5.0000	0.0000	70.0000	
37061	27	3	5.0000	0.0000	56.0000	
37061	70	4	5.0000	0.0000	56.0000	
37061	101	5	5.0000	0.0000	99.0000	
37062	57	1	3.0000	0.0000	80.0000	
37063	92	1	7.0000	0.0000	34.0000	
37064	2972	1	70.0000	0.0000	89.0000	
37065	57	1	1.0000	0.0000	80.0000	
37066	92	1	3.0000	0.0000	34.0000	
37067	57	1	2.0000	0.0000	80.5000	
37068	129	1	4.0000	0.0000	56.5000	
37069	129	1	9.0000	0.0000	53.0000	
37069	57	2	3.0000	0.0000	75.0000	
37070	986	1	3.0000	0.0000	25.5000	
37071	107	1	4.0000	0.0000	55.0000	
37072	129	1	1.0000	0.0000	55.0000	
37073	129	1	2.0000	0.0000	55.0000	
37073	92	2	1.0000	0.0000	33.0000	
37074	92	1	6.0000	0.0000	34.0000	
37075	123	1	1.0000	0.0000	54.0000	
37076	995	1	4.0000	0.0000	42.0000	
37077	123	1	1.0000	0.0000	54.0000	
37078	57	1	2.0000	0.0000	75.0000	
37079	992	1	10.0000	0.0000	13.0000	
37080	25	1	1.0000	0.0000	51.0000	
37081	92	1	1.0000	0.0000	34.0000	
37082	989	1	6.0000	0.0000	22.3000	
37082	999	2	4.0000	0.0000	8.5000	
37083	92	1	3.0000	0.0000	34.0000	
37083	123	2	2.0000	0.0000	54.0000	
37084	92	1	4.0000	0.0000	32.5000	
37084	129	2	2.0000	0.0000	56.0000	
37085	129	1	5.0000	0.0000	53.0000	
37085	92	2	4.0000	0.0000	34.0000	
37086	2972	1	32.0000	0.0000	89.0000	
37087	57	1	31.0000	0.0000	75.0000	
37087	129	2	124.0000	0.0000	55.0000	
37088	92	1	1.0000	0.0000	34.0000	
37088	63	2	1.0000	0.0000	70.0000	
37089	123	1	1.0000	0.0000	54.0000	
37093	561	1	25.0000	0.0000	22.8000	
37093	560	2	10.0000	0.0000	25.5000	
37094	2972	1	60.0000	0.0000	89.0000	
37095	2972	1	60.0000	0.0000	89.0000	
37096	129	1	28.0000	0.0000	53.0000	
37096	57	2	10.0000	0.0000	75.0000	
37097	5	1	40.0000	0.0000	72.0000	
37097	27	2	10.0000	0.0000	56.0000	
37098	129	1	20.0000	0.0000	55.0000	
37098	57	2	10.0000	0.0000	75.0000	
37099	25	1	2.0000	0.0000	53.0000	
37099	70	2	4.0000	0.0000	55.0000	
37099	57	3	2.0000	0.0000	79.0000	
37100	129	1	1.0000	0.0000	53.0000	
37101	986	1	35.0000	0.0000	25.5000	
37101	994	2	4.0000	0.0000	40.0000	
37102	123	1	4.0000	0.0000	54.0000	
37103	92	1	1.0000	0.0000	34.0000	
37104	25	1	2.0000	0.0000	51.0000	
37105	123	1	3.0000	0.0000	54.0000	
37106	123	1	1.0000	0.0000	54.0000	
37107	986	1	20.0000	0.0000	25.5000	
37107	993	2	18.0000	0.0000	15.0000	
37107	999	3	10.0000	0.0000	11.0000	
37107	997	4	20.0000	0.0000	6.0000	
37107	214	5	10.0000	0.0000	4.0000	
37107	662	6	1.0000	0.0000	4.0000	
37107	664	7	1.0000	0.0000	4.0000	
37108	129	1	1.0000	0.0000	53.0000	
37109	2972	1	40.0000	0.0000	89.0000	
37110	123	1	1.0000	0.0000	54.0000	
37111	995	1	25.0000	0.0000	42.0000	
37111	987	2	56.0000	0.0000	27.0000	
37111	999	3	30.0000	0.0000	11.0000	
37112	129	1	4.0000	0.0000	53.0000	
37112	57	2	4.0000	0.0000	80.0000	
37112	92	3	2.0000	0.0000	34.0000	
37113	129	1	2.0000	0.0000	53.0000	
37114	2972	1	10.0000	0.0000	89.0000	
37115	129	1	1.0000	0.0000	56.0000	
37116	129	1	3.0000	0.0000	53.0000	
37116	57	2	1.0000	0.0000	75.0000	
37117	992	1	6.0000	0.0000	12.5000	
37117	998	2	4.0000	0.0000	8.5000	
37117	215	3	5.0000	0.0000	4.0000	
37117	663	4	2.0000	0.0000	4.0000	
37118	2972	1	10.0000	0.0000	89.0000	
37119	129	1	5.0000	0.0000	56.5000	
37120	123	1	10.0000	0.0000	54.0000	
37121	57	1	4.0000	0.0000	75.0000	
37122	129	1	5.0000	0.0000	56.5000	
37122	57	2	1.0000	0.0000	80.5000	
37123	2972	1	30.0000	0.0000	89.0000	
37124	57	1	1.0000	0.0000	75.0000	
37124	92	2	1.0000	0.0000	33.0000	
37124	129	3	2.0000	0.0000	55.0000	
37125	2972	1	20.0000	0.0000	89.0000	
37126	129	1	15.0000	0.0000	53.0000	
37127	129	1	10.0000	0.0000	53.0000	
37128	70	1	2.0000	0.0000	60.0000	
37129	2972	1	30.0000	0.0000	89.0000	
37130	129	1	3.0000	0.0000	53.0000	
37130	70	2	3.0000	0.0000	60.0000	
37131	92	1	15.0000	0.0000	32.5000	
37131	25	2	5.0000	0.0000	53.0000	
37132	2972	1	60.0000	0.0000	89.0000	
37133	989	1	45.0000	0.0000	24.5000	
37134	2972	1	60.0000	0.0000	89.0000	
37135	214	1	100.0000	0.0000	3.3000	
37136	57	1	1.0000	0.0000	75.0000	
37137	996	1	100.0000	0.0000	5.8000	
37138	70	1	2.0000	0.0000	56.0000	
37139	215	1	25.0000	0.0000	4.0000	
37140	2972	1	30.0000	0.0000	89.0000	
37141	63	1	14.0000	0.0000	74.5000	
37142	2972	1	15.0000	0.0000	89.0000	
37143	129	1	1.0000	0.0000	56.5000	
37144	92	1	12.0000	0.0000	34.0000	
37145	63	1	1.0000	0.0000	72.0000	
37146	123	1	5.0000	0.0000	54.0000	
37146	57	2	3.0000	0.0000	80.0000	
37147	123	1	4.0000	0.0000	54.0000	
37148	70	1	7.0000	0.0000	57.0000	
37148	92	2	7.0000	0.0000	32.0000	
37149	986	1	3.0000	0.0000	25.5000	
37150	2972	1	30.0000	0.0000	89.0000	
37151	129	1	3.0000	0.0000	55.0000	
37151	92	2	3.0000	0.0000	33.0000	
37152	57	1	3.0000	0.0000	75.0000	
37152	129	2	5.0000	0.0000	55.0000	
37153	57	1	1.0000	0.0000	80.0000	
37154	129	1	20.0000	0.0000	53.0000	
37155	129	1	40.0000	0.0000	53.0000	
37155	57	2	10.0000	0.0000	75.0000	
37156	2972	1	9.0000	0.0000	89.0000	
37157	129	1	20.0000	0.0000	56.0000	
37158	2972	1	100.0000	0.0000	88.5000	
37159	101	1	3.0000	0.0000	102.0000	
37159	57	2	2.0000	0.0000	80.0000	
37159	92	3	3.0000	0.0000	34.0000	
37160	74	1	2.0000	0.0000	44.0000	
37161	76	1	2.0000	0.0000	82.5000	
37162	2972	1	20.0000	0.0000	89.0000	
37163	129	1	16.0000	0.0000	53.0000	
37163	57	2	4.0000	0.0000	75.0000	
37164	63	1	14.0000	0.0000	72.0000	
37165	92	1	6.0000	0.0000	33.0000	
37166	129	1	4.0000	0.0000	56.0000	
37166	92	2	3.0000	0.0000	32.5000	
37167	215	1	10.0000	0.0000	4.0000	
37168	92	1	2.0000	0.0000	34.0000	
37168	123	2	1.0000	0.0000	54.0000	
37169	999	1	15.0000	0.0000	8.5000	
37170	989	1	8.0000	0.0000	22.3000	
37170	663	2	1.0000	0.0000	4.0000	
37170	561	3	9.0000	0.0000	23.1000	
37171	123	1	2.0000	0.0000	54.0000	
37172	123	1	3.0000	0.0000	54.0000	
37173	560	1	1.0000	0.0000	25.3000	
37174	143	1	1.0000	0.0000	23.0000	
37175	70	1	10.0000	0.0000	60.0000	
37175	63	2	10.0000	0.0000	70.0000	
37176	993	1	150.0000	0.0000	14.5000	
37177	995	1	2.0000	0.0000	42.0000	
37178	129	1	6.0000	0.0000	53.0000	
37179	123	1	1.0000	0.0000	54.0000	
37180	129	1	10.0000	0.0000	56.5000	
37181	986	1	83.0000	0.0000	25.5000	
37181	996	2	24.0000	0.0000	5.5000	
37182	995	1	6.0000	0.0000	42.0000	
37182	987	2	6.0000	0.0000	27.0000	
37183	129	1	1.0000	0.0000	53.0000	
37184	123	1	1.0000	0.0000	54.0000	
37185	129	1	15.0000	0.0000	53.0000	
37186	123	1	1.0000	0.0000	54.0000	
37187	986	1	150.0000	0.0000	25.5000	
37187	996	2	64.0000	0.0000	5.5000	
37187	998	3	30.0000	0.0000	10.0000	
37187	992	4	60.0000	0.0000	13.0000	
37188	57	1	10.0000	0.0000	79.0000	
37188	129	2	20.0000	0.0000	56.0000	
37188	92	3	1.0000	0.0000	32.5000	
37189	999	1	4.0000	0.0000	11.0000	
37190	92	1	5.0000	0.0000	34.0000	
37191	995	1	2.0000	0.0000	42.0000	
37191	992	2	2.0000	0.0000	13.0000	
37192	986	1	10.0000	0.0000	25.5000	
37192	995	2	10.0000	0.0000	42.0000	
37192	992	3	15.0000	0.0000	13.0000	
37193	57	1	3.0000	0.0000	80.0000	
37193	101	2	2.0000	0.0000	102.0000	
37193	92	3	1.0000	0.0000	34.0000	
37194	129	1	1.0000	0.0000	53.0000	
37195	129	1	7.0000	0.0000	56.5000	
37195	25	2	3.0000	0.0000	56.5000	
37196	129	1	2.0000	0.0000	56.5000	
37197	123	1	2.0000	0.0000	54.0000	
37198	123	1	15.0000	0.0000	54.0000	
37198	25	2	5.0000	0.0000	51.0000	
37199	123	1	1.0000	0.0000	54.0000	
37200	2972	1	10.0000	0.0000	89.0000	
37201	123	1	1.0000	0.0000	54.0000	
37201	101	2	1.0000	0.0000	102.0000	
37202	561	1	15.0000	0.0000	23.5000	
37203	560	1	111.0000	0.0000	23.0000	
37203	561	2	1.0000	0.0000	21.0000	
37204	2972	1	20.0000	0.0000	89.0000	
37205	2972	1	25.0000	0.0000	89.0000	
37206	2972	1	30.0000	0.0000	89.0000	
37207	2972	1	30.0000	0.0000	89.0000	
37208	27	1	2.0000	0.0000	54.0000	
37209	2972	1	60.0000	0.0000	88.0000	
37210	2972	1	300.0000	0.0000	88.5000	
37211	2972	1	110.0000	0.0000	88.0000	
37212	123	1	1.0000	0.0000	54.0000	
37212	101	2	1.0000	0.0000	102.0000	
37213	123	1	10.0000	0.0000	54.0000	
37213	70	2	3.0000	0.0000	60.0000	
37214	57	1	2.0000	0.0000	80.0000	
37214	92	2	1.0000	0.0000	34.0000	
37215	129	1	1.0000	0.0000	55.0000	
37216	129	1	9.0000	0.0000	53.0000	
37216	57	2	2.0000	0.0000	75.0000	
37217	129	1	50.0000	0.0000	55.0000	
37217	33	2	30.0000	0.0000	54.0000	
37217	70	3	20.0000	0.0000	56.0000	
37218	57	1	3.0000	0.0000	75.0000	
37218	129	2	7.0000	0.0000	53.0000	
37218	27	3	2.0000	0.0000	54.0000	
37218	5	4	10.0000	0.0000	72.0000	
37219	129	1	1.0000	0.0000	53.0000	
37220	33	1	1.0000	0.0000	54.0000	
37221	986	1	100.0000	0.0000	25.5000	
37221	992	2	50.0000	0.0000	13.0000	
37222	992	1	4.0000	0.0000	13.0000	
37223	123	1	20.0000	0.0000	54.0000	
37223	129	2	1.0000	0.0000	53.0000	
37224	70	1	10.0000	0.0000	60.0000	
37225	123	1	1.0000	0.0000	54.0000	
37225	129	2	1.0000	0.0000	53.0000	
37225	70	3	20.0000	0.0000	60.0000	
37225	57	4	10.0000	0.0000	80.0000	
37226	57	1	4.0000	0.0000	79.0000	
37226	25	2	4.0000	0.0000	53.0000	
37226	70	3	4.0000	0.0000	55.0000	
37227	129	1	1.0000	0.0000	53.0000	
37228	101	1	1.0000	0.0000	102.0000	
37228	92	2	1.0000	0.0000	34.0000	
37228	129	3	1.0000	0.0000	53.0000	
37231	994	1	15.0000	0.0000	40.0000	
37232	129	1	15.0000	0.0000	55.0000	
37233	129	1	1.0000	0.0000	53.0000	
37234	92	1	10.0000	0.0000	32.5000	
37235	129	1	1.0000	0.0000	53.0000	
37235	92	2	1.0000	0.0000	34.0000	
37236	129	1	30.0000	0.0000	53.0000	
37237	986	1	145.0000	0.0000	25.5000	
37237	998	2	80.0000	0.0000	10.0000	
37238	92	1	20.0000	0.0000	34.0000	
37239	107	1	2.0000	0.0000	55.0000	
37240	561	1	5.0000	0.0000	23.1000	
37241	999	1	60.0000	0.0000	8.5000	
37242	129	1	30.0000	0.0000	53.0000	
37243	101	1	1.0000	0.0000	102.0000	
37244	129	1	4.0000	0.0000	53.0000	
37244	92	2	9.0000	0.0000	34.0000	
37245	123	1	15.0000	0.0000	54.0000	
37245	129	2	14.0000	0.0000	53.0000	
37246	561	1	75.0000	0.0000	21.0000	
37247	561	1	30.0000	0.0000	23.1000	
37248	79	1	3.0000	0.0000	70.0000	
37249	129	1	2.0000	0.0000	53.0000	
37249	70	2	1.0000	0.0000	60.0000	
37249	92	3	7.0000	0.0000	34.0000	
37250	92	1	10.0000	0.0000	34.0000	
37251	92	1	1.0000	0.0000	34.0000	
37251	57	2	2.0000	0.0000	80.0000	
37252	92	1	40.0000	0.0000	34.0000	
37253	92	1	2.0000	0.0000	34.0000	
37254	129	1	1.0000	0.0000	53.0000	
37255	129	1	10.0000	0.0000	55.0000	
37255	92	2	9.0000	0.0000	33.0000	
37255	57	3	3.0000	0.0000	75.0000	
37256	129	1	14.0000	0.0000	56.0000	
37256	5	2	3.0000	0.0000	73.0000	
37257	2972	1	35.0000	0.0000	88.5000	
37258	129	1	30.0000	0.0000	55.0000	
37258	57	2	10.0000	0.0000	75.0000	
37259	92	1	3.0000	0.0000	34.0000	
37259	129	2	1.0000	0.0000	53.0000	
37260	70	1	1.0000	0.0000	60.0000	
37260	101	2	1.0000	0.0000	102.0000	
37261	2972	1	50.0000	0.0000	88.0000	
37262	25	1	3.0000	0.0000	51.0000	
37262	92	2	2.0000	0.0000	34.0000	
37263	57	1	1.0000	0.0000	80.0000	
37263	129	2	1.0000	0.0000	53.0000	
37263	92	3	1.0000	0.0000	34.0000	
37264	57	1	2.0000	0.0000	75.0000	
37265	92	1	1.0000	0.0000	34.0000	
37266	129	1	2.0000	0.0000	56.5000	
37266	92	2	3.0000	0.0000	35.0000	
37267	129	1	1.0000	0.0000	53.0000	
37267	92	2	1.0000	0.0000	34.0000	
37268	129	1	20.0000	0.0000	55.0000	
37269	129	1	10.0000	0.0000	55.0000	
37270	101	1	7.0000	0.0000	99.0000	
37271	561	1	9.0000	0.0000	23.3000	
37272	561	1	3.0000	0.0000	23.3000	
37273	57	1	2.0000	0.0000	80.0000	
37273	129	2	2.0000	0.0000	53.0000	
37273	101	3	1.0000	0.0000	102.0000	
37274	129	1	1.0000	0.0000	53.0000	
37274	92	2	1.0000	0.0000	32.0000	
37274	57	3	1.0000	0.0000	75.0000	
37275	63	1	14.0000	0.0000	72.0000	
37276	57	1	1.0000	0.0000	75.0000	
37277	561	1	2.0000	0.0000	23.3000	
37278	129	1	1.0000	0.0000	53.0000	
37278	92	2	1.0000	0.0000	34.0000	
37278	58	3	1.0000	0.0000	75.0000	
37278	57	4	1.0000	0.0000	80.0000	
37279	2972	1	1.0000	0.0000	88.5000	
37280	129	1	3.0000	0.0000	56.5000	
37281	92	1	1.0000	0.0000	34.0000	
37282	561	1	2.0000	0.0000	23.3000	
37283	129	1	4.0000	0.0000	53.0000	
37283	92	2	4.0000	0.0000	34.0000	
37283	58	3	1.0000	0.0000	75.0000	
37283	57	4	1.0000	0.0000	80.0000	
37284	92	1	19.0000	0.0000	34.0000	
37285	986	1	50.0000	0.0000	25.5000	
37285	989	2	50.0000	0.0000	22.3000	
37285	999	3	18.0000	0.0000	8.5000	
37285	996	4	70.0000	0.0000	5.8000	
37286	663	1	4.0000	0.0000	4.0000	
37286	664	2	2.0000	0.0000	4.0000	
37286	215	3	5.0000	0.0000	4.0000	
37287	129	1	1.0000	0.0000	53.0000	
37288	989	1	12.0000	0.0000	24.5000	
37289	989	1	10.0000	0.0000	22.3000	
37289	997	2	25.0000	0.0000	6.3000	
37289	993	3	2.0000	0.0000	14.5000	
37290	987	1	22.0000	0.0000	26.0000	
37290	997	2	30.0000	0.0000	6.0000	
37290	214	3	10.0000	0.0000	4.0000	
37291	92	1	1.0000	0.0000	34.0000	
37292	561	1	10.0000	0.0000	21.4000	
37293	561	1	10.0000	0.0000	21.4000	
37294	70	1	1.0000	0.0000	60.0000	
37295	561	1	45.0000	0.0000	21.4000	
37296	2972	1	20.0000	0.0000	88.5000	
37297	561	1	10.0000	0.0000	23.3000	
37298	561	1	10.0000	0.0000	23.3000	
37299	92	1	1.0000	0.0000	34.0000	
37299	129	2	1.0000	0.0000	53.0000	
37299	57	3	1.0000	0.0000	80.0000	
37299	58	4	1.0000	0.0000	75.0000	
37300	57	1	1.0000	0.0000	80.0000	
37301	996	1	7.0000	0.0000	5.8000	
37302	129	1	7.0000	0.0000	56.5000	
37303	92	1	10.0000	0.0000	34.0000	
37304	2972	1	20.0000	0.0000	88.5000	
37305	561	1	10.0000	0.0000	23.3000	
37306	561	1	10.0000	0.0000	23.3000	
37307	560	1	90.0000	0.0000	23.0000	
37308	999	1	2.0000	0.0000	11.0000	
37309	2972	1	10.0000	0.0000	88.5000	
37310	129	1	28.0000	0.0000	53.0000	
37311	63	1	2.0000	0.0000	70.0000	
37312	92	1	9.0000	0.0000	34.0000	
37313	57	1	2.0000	0.0000	80.0000	
37314	129	1	3.0000	0.0000	53.0000	
37315	92	1	5.0000	0.0000	34.0000	
37315	129	2	1.0000	0.0000	53.0000	
37315	57	3	1.0000	0.0000	80.0000	
37316	70	1	3.0000	0.0000	60.0000	
37317	986	1	10.0000	0.0000	25.5000	
37318	986	1	10.0000	0.0000	25.5000	
37319	986	1	10.0000	0.0000	25.5000	
37320	92	1	1.0000	0.0000	32.0000	
37321	561	1	1.0000	0.0000	23.3000	
37322	995	1	6.0000	0.0000	42.0000	
37323	129	1	1.0000	0.0000	53.0000	
37324	25	1	1.0000	0.0000	51.0000	
37325	57	1	2.0000	0.0000	75.0000	
37325	5	2	14.0000	0.0000	72.0000	
37326	57	1	1.0000	0.0000	75.0000	
37326	129	2	1.0000	0.0000	53.0000	
37327	129	1	13.0000	0.0000	55.0000	
37327	57	2	3.0000	0.0000	75.0000	
37328	57	1	24.0000	0.0000	75.0000	
37328	92	2	12.0000	0.0000	33.0000	
37329	129	1	4.0000	0.0000	53.0000	
37330	999	1	18.0000	0.0000	11.0000	
37330	997	2	3.0000	0.0000	6.3000	
37331	129	1	20.0000	0.0000	55.0000	
37332	92	1	2.0000	0.0000	32.0000	
37333	57	1	1.0000	0.0000	80.0000	
37333	70	2	1.0000	0.0000	60.0000	
37334	70	1	8.0000	0.0000	55.0000	
37334	25	2	3.0000	0.0000	53.0000	
37334	5	3	3.0000	0.0000	73.0000	
37335	57	1	1.0000	0.0000	80.0000	
37335	70	2	1.0000	0.0000	60.0000	
37336	129	1	8.0000	0.0000	53.0000	
37336	57	2	3.0000	0.0000	75.0000	
37336	92	3	6.0000	0.0000	32.0000	
37337	561	1	5.0000	0.0000	23.3000	
37338	129	1	14.0000	0.0000	55.0000	
37339	560	1	50.0000	0.0000	25.2000	
37340	57	1	2.0000	0.0000	75.0000	
37341	101	1	7.0000	0.0000	99.0000	
37342	561	1	170.0000	0.0000	23.3000	
37343	989	1	3.0000	0.0000	24.5000	
37344	129	1	2.0000	0.0000	55.0000	
37345	561	1	2.0000	0.0000	23.3000	
37346	129	1	4.0000	0.0000	53.0000	
37346	92	2	3.0000	0.0000	34.0000	
37347	129	1	4.0000	0.0000	53.0000	
37348	560	1	8.0000	0.0000	25.2000	
37349	560	1	8.0000	0.0000	25.2000	
37350	987	1	100.0000	0.0000	26.0000	
37350	997	2	200.0000	0.0000	6.0000	
37350	993	3	200.0000	0.0000	15.0000	
37351	561	1	1.0000	0.0000	23.3000	
37352	561	1	4.0000	0.0000	23.3000	
37353	70	1	5.0000	0.0000	60.0000	
37354	561	1	1.0000	0.0000	23.3000	
37355	561	1	2.0000	0.0000	23.3000	
37356	2972	1	29.0000	0.0000	88.5000	
37357	989	1	5.0000	0.0000	22.3000	
37358	99	1	2.0000	0.0000	100.0000	
37358	54	2	1.0000	0.0000	80.0000	
37359	101	1	5.0000	0.0000	99.0000	
37359	57	2	5.0000	0.0000	75.0000	
37360	986	1	1.0000	0.0000	25.5000	
37360	996	2	1.0000	0.0000	5.8000	
37361	2972	1	40.0000	0.0000	88.0000	
37362	560	1	25.0000	0.0000	25.2000	
37363	92	1	25.0000	0.0000	34.0000	
37364	92	1	3.0000	0.0000	34.0000	
37365	25	1	2.0000	0.0000	51.0000	
37366	92	1	1.0000	0.0000	32.5000	
37366	25	2	1.0000	0.0000	53.0000	
37366	70	3	1.0000	0.0000	55.0000	
37367	2972	1	40.0000	0.0000	88.0000	
37368	561	1	500.0000	0.0000	21.4000	
37369	129	1	3.0000	0.0000	55.0000	
37370	561	1	10.0000	0.0000	21.4000	
37371	561	1	50.0000	0.0000	21.4000	
37372	2972	1	1.0000	0.0000	88.0000	
37373	2972	1	30.0000	0.0000	88.0000	
37374	70	1	1.0000	0.0000	55.0000	
37374	129	2	6.0000	0.0000	56.0000	
37374	92	3	10.0000	0.0000	32.5000	
37375	70	1	1.0000	0.0000	60.0000	
37376	92	1	15.0000	0.0000	34.0000	
37377	2972	1	24.0000	0.0000	88.0000	
37378	2972	1	15.0000	0.0000	88.0000	
37379	2972	1	17.0000	0.0000	88.0000	
37380	2972	1	45.0000	0.0000	88.0000	
37381	57	1	1.0000	0.0000	80.0000	
37382	2972	1	20.0000	0.0000	88.0000	
37383	92	1	6.0000	0.0000	34.0000	
37384	561	1	50.0000	0.0000	23.1000	
37384	989	2	50.0000	0.0000	22.3000	
37384	997	3	35.0000	0.0000	6.3000	
37385	989	1	3.0000	0.0000	22.3000	
37385	999	2	2.0000	0.0000	8.5000	
37385	560	3	8.0000	0.0000	25.3000	
37386	2972	1	20.0000	0.0000	88.0000	
37387	107	1	1.0000	0.0000	55.0000	
37388	561	1	2.0000	0.0000	21.4000	
37389	2972	1	20.0000	0.0000	88.0000	
37390	993	1	15.0000	0.0000	15.0000	
37390	997	2	20.0000	0.0000	6.0000	
37390	561	3	5.0000	0.0000	22.8000	
37391	129	1	1.0000	0.0000	56.5000	
37392	92	1	5.0000	0.0000	34.0000	
37393	2972	1	100.0000	0.0000	88.0000	
37394	92	1	8.0000	0.0000	35.0000	
37395	129	1	9.0000	0.0000	53.0000	
37395	92	2	5.0000	0.0000	34.0000	
37396	92	1	50.0000	0.0000	34.0000	
37397	2972	1	10.0000	0.0000	88.0000	
37398	129	1	1.0000	0.0000	53.0000	
37399	561	1	2.0000	0.0000	23.3000	
37400	70	1	1.0000	0.0000	60.0000	
37401	129	1	4.0000	0.0000	53.0000	
37402	92	1	30.0000	0.0000	33.0000	
37403	561	1	1.0000	0.0000	21.4000	
37404	2972	1	30.0000	0.0000	88.0000	
37405	70	1	1.0000	0.0000	60.0000	
37406	129	1	10.0000	0.0000	56.0000	
37407	92	1	7.0000	0.0000	34.0000	
37408	663	1	5.0000	0.0000	4.0000	
37408	993	2	8.0000	0.0000	14.5000	
37409	2972	1	50.0000	0.0000	88.0000	
37410	129	1	5.0000	0.0000	53.0000	
37411	92	1	1.0000	0.0000	34.0000	
37412	143	1	2.0000	0.0000	23.0000	
37413	92	1	50.0000	0.0000	34.0000	
37413	129	2	20.0000	0.0000	53.0000	
37413	63	3	20.0000	0.0000	70.0000	
37413	70	4	19.0000	0.0000	60.0000	
37414	560	1	10.0000	0.0000	25.0000	
37415	560	1	50.0000	0.0000	25.0000	
37415	999	2	20.0000	0.0000	8.5000	
37416	129	1	12.0000	0.0000	53.0000	
37416	92	2	10.0000	0.0000	34.0000	
37417	560	1	2.0000	0.0000	25.2000	
37418	92	1	5.0000	0.0000	34.0000	
37418	129	2	5.0000	0.0000	53.0000	
37419	92	1	5.0000	0.0000	34.0000	
37420	2972	1	30.0000	0.0000	88.0000	
37421	70	1	1.0000	0.0000	56.0000	
37422	129	1	12.0000	0.0000	55.0000	
37423	92	1	6.0000	0.0000	33.0000	
37424	999	1	7.0000	0.0000	8.5000	
37425	107	1	4.0000	0.0000	55.0000	
37426	987	1	6.0000	0.0000	26.0000	
37426	993	2	6.0000	0.0000	15.0000	
37426	214	3	5.0000	0.0000	4.0000	
37426	997	4	6.0000	0.0000	6.0000	
37427	989	1	8.0000	0.0000	24.5000	
37428	560	1	7.0000	0.0000	25.0000	
37429	561	1	120.0000	0.0000	21.4000	
37430	129	1	30.0000	0.0000	53.0000	
37430	92	2	40.0000	0.0000	32.0000	
37431	561	1	4.0000	0.0000	23.3000	
37432	989	1	8.0000	0.0000	22.3000	
37432	999	2	3.0000	0.0000	8.5000	
37432	997	3	3.0000	0.0000	6.3000	
37432	663	4	1.0000	0.0000	4.0000	
37432	560	5	10.0000	0.0000	25.0000	
37433	2972	1	20.0000	0.0000	88.0000	
37434	129	1	56.0000	0.0000	53.0000	
37435	129	1	1.0000	0.0000	53.0000	
37436	560	1	7.0000	0.0000	25.0000	
37437	129	1	7.0000	0.0000	53.0000	
37438	129	1	1.0000	0.0000	53.0000	
37439	2972	1	20.0000	0.0000	88.0000	
37440	2972	1	50.0000	0.0000	88.0000	
37441	2972	1	10.0000	0.0000	88.0000	
37442	2972	1	30.0000	0.0000	88.0000	
37443	989	1	10.0000	0.0000	22.3000	
37443	999	2	8.0000	0.0000	8.5000	
37443	663	3	2.0000	0.0000	4.0000	
37444	560	1	18.0000	0.0000	25.2000	
37445	33	1	2.0000	0.0000	54.0000	
37446	561	1	200.0000	0.0000	22.2000	
37447	143	1	1.0000	0.0000	23.0000	
37448	129	1	1.0000	0.0000	53.0000	
37449	129	1	1.0000	0.0000	56.5000	
37449	92	2	1.0000	0.0000	35.0000	
37450	92	1	3.0000	0.0000	35.0000	
37451	92	1	17.0000	0.0000	35.0000	
37452	57	1	2.0000	0.0000	80.0000	
37453	92	1	1.0000	0.0000	34.0000	
37454	129	1	14.0000	0.0000	56.5000	
37455	25	1	2.0000	0.0000	51.0000	
37456	101	1	1.0000	0.0000	102.0000	
37457	2972	1	10.0000	0.0000	88.0000	
37458	560	1	6.0000	0.0000	25.0000	
37459	994	1	70.0000	0.0000	40.0000	
37459	997	2	47.0000	0.0000	6.3000	
37460	2972	1	50.0000	0.0000	88.0000	
37461	561	1	3.0000	0.0000	21.4000	
37462	129	1	14.0000	0.0000	56.5000	
37463	129	1	7.0000	0.0000	53.0000	
37464	986	1	25.0000	0.0000	25.5000	
37464	993	2	11.0000	0.0000	14.5000	
37464	994	3	4.0000	0.0000	40.0000	
37464	999	4	27.0000	0.0000	8.5000	
37464	997	5	25.0000	0.0000	6.3000	
37464	663	6	1.0000	0.0000	4.0000	
37464	662	7	1.0000	0.0000	4.0000	
37465	101	1	2.0000	0.0000	102.0000	
37465	57	2	2.0000	0.0000	80.0000	
37465	92	3	2.0000	0.0000	34.0000	
37465	129	4	2.0000	0.0000	53.0000	
37466	994	1	16.0000	0.0000	40.0000	
37466	993	2	10.0000	0.0000	14.5000	
37466	997	3	1.0000	0.0000	6.3000	
37467	129	1	5.0000	0.0000	53.0000	
37467	92	2	5.0000	0.0000	32.0000	
37467	57	3	1.0000	0.0000	75.0000	
37468	129	1	13.0000	0.0000	56.5000	
37469	92	1	13.0000	0.0000	34.0000	
37470	129	1	1.0000	0.0000	56.5000	
37471	129	1	15.0000	0.0000	55.0000	
37471	57	2	6.0000	0.0000	75.0000	
37471	27	3	5.0000	0.0000	56.0000	
37472	129	1	1.0000	0.0000	55.0000	
37473	663	1	1.0000	0.0000	4.0000	
37474	989	1	2.0000	0.0000	24.5000	
37475	2972	1	30.0000	0.0000	88.0000	
37477	129	1	12.0000	0.0000	56.5000	
37478	92	1	5.0000	0.0000	34.0000	
37479	129	1	6.0000	0.0000	56.5000	
37480	58	1	10.0000	0.0000	73.0000	
37480	76	2	10.0000	0.0000	82.5000	
37481	57	1	5.0000	0.0000	75.0000	
37482	129	1	20.0000	0.0000	56.0000	
37482	70	2	2.0000	0.0000	55.0000	
37482	76	3	3.0000	0.0000	78.0000	
37483	92	1	2.0000	0.0000	34.0000	
37484	2972	1	11.0000	0.0000	88.0000	
37485	561	1	40.0000	0.0000	21.4000	
37486	92	1	1.0000	0.0000	34.0000	
37487	92	1	10.0000	0.0000	33.0000	
37487	70	2	10.0000	0.0000	56.0000	
37487	58	3	5.0000	0.0000	73.0000	
37487	107	4	5.0000	0.0000	55.0000	
37487	64	5	4.0000	0.0000	40.0000	
37488	25	1	2.0000	0.0000	56.5000	
37488	129	2	6.0000	0.0000	56.5000	
37489	129	1	7.0000	0.0000	56.5000	
37489	25	2	1.0000	0.0000	56.5000	
37490	129	1	2.0000	0.0000	56.5000	
37490	92	2	3.0000	0.0000	35.0000	
37491	57	1	2.0000	0.0000	75.0000	
37492	560	1	3.0000	0.0000	25.2000	
37493	992	1	38.0000	0.0000	13.0000	
37493	998	2	20.0000	0.0000	10.0000	
37493	997	3	30.0000	0.0000	6.3000	
37493	989	4	3.0000	0.0000	24.5000	
37493	2754	5	1.0000	0.0000	4.0000	
37493	663	6	1.0000	0.0000	4.0000	
37493	561	7	10.0000	0.0000	23.3000	
37494	129	1	4.0000	0.0000	53.0000	
37495	561	1	4.0000	0.0000	23.1000	
37496	2972	1	10.0000	0.0000	88.0000	
37497	561	1	1.0000	0.0000	23.3000	
37498	2972	1	100.0000	0.0000	87.5000	
37499	92	1	4.0000	0.0000	34.0000	
37499	129	2	3.0000	0.0000	53.0000	
37500	561	1	170.0000	0.0000	23.3000	
37501	129	1	7.0000	0.0000	53.0000	
37502	663	1	1.0000	0.0000	4.0000	
37502	215	2	8.0000	0.0000	4.0000	
37503	92	1	6.0000	0.0000	34.0000	
37504	986	1	5.0000	0.0000	25.5000	
37504	997	2	13.0000	0.0000	6.3000	
37505	2972	1	20.0000	0.0000	87.5000	
37506	2972	1	25.0000	0.0000	87.5000	
37507	560	1	2.0000	0.0000	25.2000	
37508	57	1	1.0000	0.0000	80.0000	
37508	129	2	1.0000	0.0000	53.0000	
37508	92	3	1.0000	0.0000	34.0000	
37509	129	1	2.0000	0.0000	56.5000	
37510	2972	1	50.0000	0.0000	87.0000	
37511	993	1	15.0000	0.0000	15.0000	
37511	987	2	4.0000	0.0000	26.0000	
37511	997	3	20.0000	0.0000	6.0000	
37512	996	1	12.0000	0.0000	5.8000	
37513	2972	1	20.0000	0.0000	87.5000	
37514	92	1	3.0000	0.0000	34.0000	
37515	560	1	5.0000	0.0000	25.2000	
37516	993	1	2.0000	0.0000	14.5000	
37517	2972	1	50.0000	0.0000	87.0000	
37518	2972	1	20.0000	0.0000	87.5000	
37519	129	1	7.0000	0.0000	56.5000	
37520	129	1	3.0000	0.0000	53.0000	
37520	92	2	1.0000	0.0000	34.0000	
37521	63	1	16.0000	0.0000	72.0000	
37521	70	2	4.0000	0.0000	56.0000	
37522	129	1	1.0000	0.0000	55.0000	
37522	57	2	1.0000	0.0000	75.0000	
37522	70	3	1.0000	0.0000	56.0000	
37523	92	1	10.0000	0.0000	34.0000	
37524	27	1	46.0000	0.0000	52.1981	
37525	129	1	2.0000	0.0000	53.0000	
37525	57	2	1.0000	0.0000	75.0000	
37526	3	1	79.0000	0.0000	64.8600	
37526	25	2	35.0000	0.0000	67.9350	
37526	53	3	1.0000	0.0000	90.2400	
37526	57	4	72.0000	0.0000	70.0020	
37526	63	5	12.0000	0.0000	73.0350	
37526	70	6	70.0000	0.0000	50.1116	
37526	79	7	24.0000	0.0000	66.8300	
37526	101	8	50.0000	0.0000	97.6773	
37526	99	9	5.0000	0.0000	131.1600	
37526	123	10	189.0000	0.0000	52.4738	
37526	124	11	17.0000	0.0000	73.0143	
37526	129	12	107.0000	0.0000	49.0099	
37527	107	1	2.0000	0.0000	55.0000	
37528	2972	1	50.0000	0.0000	87.0000	
37529	2972	1	30.0000	0.0000	87.5000	
37530	92	1	2.0000	0.0000	34.0000	
37531	92	1	10.0000	0.0000	34.0000	
37531	25	2	1.0000	0.0000	51.0000	
37531	57	3	1.0000	0.0000	80.0000	
37532	2972	1	20.0000	0.0000	87.5000	
37533	2972	1	20.0000	0.0000	87.5000	
37534	92	1	2.0000	0.0000	34.0000	
37534	129	2	1.0000	0.0000	53.0000	
37535	101	1	5.0000	0.0000	102.0000	
37535	92	2	6.0000	0.0000	34.0000	
37536	996	1	150.0000	0.0000	5.8000	
37537	995	1	3.0000	0.0000	42.0000	
37537	987	2	5.0000	0.0000	27.0000	
37537	986	3	5.0000	0.0000	25.5000	
37537	999	4	10.0000	0.0000	11.0000	
37537	561	5	12.0000	0.0000	23.3000	
37537	663	6	1.0000	0.0000	4.0000	
37537	2754	7	1.0000	0.0000	4.0000	
37538	2972	1	100.0000	0.0000	87.0000	
37539	129	1	11.0000	0.0000	55.0000	
37539	57	2	3.0000	0.0000	75.0000	
37540	76	1	2.0000	0.0000	82.5000	
37541	560	1	6.0000	0.0000	25.0000	
37542	561	1	500.0000	0.0000	21.4000	
37543	70	1	3.0000	0.0000	56.0000	
37544	25	1	3.0000	0.0000	51.0000	
37545	129	1	3.0000	0.0000	53.0000	
37546	129	1	5.0000	0.0000	56.5000	
37546	25	2	6.0000	0.0000	56.5000	
37546	79	3	2.0000	0.0000	74.0000	
37547	70	1	2.0000	0.0000	56.0000	
37548	70	1	1.0000	0.0000	55.0000	
37548	65	2	1.0000	0.0000	36.0000	
37548	92	3	1.0000	0.0000	32.5000	
37549	986	1	6.0000	0.0000	25.5000	
37549	997	2	4.0000	0.0000	6.3000	
37549	999	3	5.0000	0.0000	11.0000	
37550	560	1	10.0000	0.0000	25.2000	
37551	560	1	10.0000	0.0000	25.2000	
37552	129	1	9.0000	0.0000	53.0000	
37553	561	1	2.0000	0.0000	23.3000	
37554	561	1	6.0000	0.0000	23.3000	
37554	992	2	4.0000	0.0000	13.0000	
37555	129	1	2.0000	0.0000	53.0000	
37556	561	1	50.0000	0.0000	21.4000	
37557	92	1	6.0000	0.0000	34.0000	
37557	101	2	6.0000	0.0000	102.0000	
37557	57	3	7.0000	0.0000	80.0000	
37557	107	4	2.0000	0.0000	55.0000	
37558	560	1	20.0000	0.0000	25.2000	
37559	662	1	1.0000	0.0000	4.0000	
37559	663	2	1.0000	0.0000	4.0000	
37560	999	1	13.0000	0.0000	8.5000	
37560	663	2	4.0000	0.0000	4.0000	
37560	994	3	10.0000	0.0000	40.0000	
37560	989	4	2.0000	0.0000	22.3000	
37561	561	1	7.0000	0.0000	21.4000	
37562	561	1	5.0000	0.0000	21.4000	
37563	989	1	6.0000	0.0000	22.3000	
37563	999	2	6.0000	0.0000	8.5000	
37563	663	3	1.0000	0.0000	4.0000	
37564	129	1	2.0000	0.0000	56.5000	
37565	560	1	10.0000	0.0000	25.0000	
37566	92	1	25.0000	0.0000	34.0000	
37567	560	1	2.0000	0.0000	25.2000	
37568	561	1	20.0000	0.0000	23.3000	
37569	129	1	6.0000	0.0000	53.0000	
37570	663	1	1.0000	0.0000	4.0000	
37571	25	1	5.0000	0.0000	51.0000	
37572	2972	1	10.0000	0.0000	87.5000	
37573	561	1	10.0000	0.0000	23.3000	
37574	2972	1	10.0000	0.0000	87.5000	
37575	987	1	38.0000	0.0000	26.0000	
37576	561	1	3.0000	0.0000	23.3000	
37577	995	1	20.0000	0.0000	42.0000	
37577	986	2	25.0000	0.0000	25.5000	
37577	998	3	30.0000	0.0000	10.0000	
37578	2972	1	20.0000	0.0000	87.5000	
37579	129	1	16.0000	0.0000	53.0000	
37579	92	2	12.0000	0.0000	34.0000	
37580	92	1	6.0000	0.0000	34.0000	
37581	993	1	2.0000	0.0000	14.5000	
37581	560	2	1.0000	0.0000	24.8000	
37582	989	1	8.0000	0.0000	22.3000	
37582	663	2	2.0000	0.0000	4.0000	
37583	107	1	4.0000	0.0000	55.0000	
37584	2972	1	40.0000	0.0000	87.0000	
37585	2972	1	25.0000	0.0000	87.0000	
37586	561	1	2.0000	0.0000	23.3000	
37587	2972	1	10.0000	0.0000	87.5000	
37588	561	1	1.0000	0.0000	23.3000	
37589	561	1	152.0000	0.0000	23.1000	
37590	560	1	1.0000	0.0000	25.2000	
37591	997	1	1.0000	0.0000	6.3000	
37592	561	1	1.0000	0.0000	23.3000	
37593	92	1	17.0000	0.0000	34.0000	
37593	101	2	14.0000	0.0000	102.0000	
37594	92	1	2.0000	0.0000	34.0000	
37595	2972	1	50.0000	0.0000	86.5000	
37596	2972	1	100.0000	0.0000	86.5000	
37597	989	1	4.0000	0.0000	22.3000	
37598	2972	1	10.0000	0.0000	87.0000	
37599	2972	1	25.0000	0.0000	87.0000	
37600	992	1	54.0000	0.0000	12.5000	
37601	2972	1	10.0000	0.0000	87.0000	
37602	76	1	2.0000	0.0000	82.5000	
37603	70	1	4.0000	0.0000	56.0000	
37603	57	2	1.0000	0.0000	75.0000	
37603	129	3	1.0000	0.0000	55.0000	
37603	25	4	1.0000	0.0000	55.0000	
37603	101	5	1.0000	0.0000	99.0000	
37604	92	1	1.0000	0.0000	34.0000	
37605	129	1	3.0000	0.0000	56.5000	
37606	70	1	2.0000	0.0000	55.0000	
37606	92	2	2.0000	0.0000	32.5000	
37606	25	3	1.0000	0.0000	53.0000	
37606	129	4	2.0000	0.0000	56.0000	
37606	5	5	2.0000	0.0000	73.0000	
37607	129	1	6.0000	0.0000	56.5000	
37607	25	2	2.0000	0.0000	56.5000	
37608	561	1	80.0000	0.0000	23.1000	
37609	143	1	2.0000	0.0000	23.0000	
37610	92	1	2.0000	0.0000	34.0000	
37611	129	1	3.0000	0.0000	55.0000	
37611	92	2	2.0000	0.0000	33.0000	
37611	54	3	1.0000	0.0000	80.0000	
37612	129	1	4.0000	0.0000	53.0000	
37613	92	1	4.0000	0.0000	34.0000	
37614	994	1	4.0000	0.0000	40.0000	
37615	561	1	1.0000	0.0000	23.3000	
37616	92	1	4.0000	0.0000	34.0000	
37617	999	1	2.0000	0.0000	11.0000	
37617	561	2	1.0000	0.0000	23.3000	
37618	560	1	4.0000	0.0000	25.2000	
37619	560	1	1.0000	0.0000	25.2000	
37620	129	1	27.0000	0.0000	55.0000	
37621	129	1	1.0000	0.0000	53.0000	
37622	986	1	8.0000	0.0000	25.5000	
37622	998	2	3.0000	0.0000	8.5000	
37623	986	1	10.0000	0.0000	25.5000	
37624	986	1	14.0000	0.0000	25.5000	
37625	560	1	30.0000	0.0000	24.8000	
37626	561	1	13.0000	0.0000	23.3000	
37627	664	1	1.0000	0.0000	4.0000	
37627	662	2	1.0000	0.0000	4.0000	
37628	560	1	2.0000	0.0000	25.2000	
37629	560	1	70.0000	0.0000	24.8000	
37630	123	1	85.0000	0.0000	55.0000	
37631	2356	1	2.0000	0.0000	18.2000	
37633	2972	1	50.0000	0.0000	86.5000	
37635	2972	1	50.0000	0.0000	86.5000	
37636	994	1	50.0000	0.0000	40.0000	
37637	663	1	1.0000	0.0000	4.0000	
37638	123	1	4.0000	0.0000	55.0000	
37639	92	1	3.0000	0.0000	34.0000	
37640	123	1	1.0000	0.0000	55.0000	
37641	54	1	1.0000	0.0000	84.0000	
37642	995	1	2.0000	0.0000	42.0000	
37643	999	1	15.0000	0.0000	8.5000	
37644	560	1	2.0000	0.0000	25.2000	
37645	995	1	6.0000	0.0000	42.0000	
37646	561	1	10.0000	0.0000	23.1000	
37647	129	1	20.0000	0.0000	53.0000	
37647	123	2	20.0000	0.0000	55.0000	
37647	58	3	2.0000	0.0000	75.0000	
37648	989	1	10.0000	0.0000	22.3000	
37649	989	1	4.0000	0.0000	24.5000	
37650	561	1	10.0000	0.0000	21.4000	
37651	561	1	1.0000	0.0000	23.3000	
37652	560	1	30.0000	0.0000	25.2000	
37653	123	1	5.0000	0.0000	57.0000	
37653	54	2	4.0000	0.0000	84.0000	
37654	2972	1	3.0000	0.0000	91.0000	
37655	92	1	16.0000	0.0000	34.0000	
37655	101	2	2.0000	0.0000	102.0000	
37656	561	1	22.0000	0.0000	21.4000	
37657	561	1	5.0000	0.0000	23.3000	
37658	25	1	2.0000	0.0000	51.0000	
37658	123	2	6.0000	0.0000	55.0000	
37658	92	3	6.0000	0.0000	34.0000	
37659	129	1	8.0000	0.0000	53.0000	
37659	57	2	11.0000	0.0000	75.0000	
37659	27	3	11.0000	0.0000	54.0000	
37660	123	1	2.0000	0.0000	55.0000	
37661	70	1	1.0000	0.0000	56.0000	
37662	560	1	10.0000	0.0000	25.2000	
37663	129	1	5.0000	0.0000	56.5000	
37664	123	1	20.0000	0.0000	55.0000	
37665	129	1	3.0000	0.0000	56.5000	
37665	25	2	2.0000	0.0000	56.5000	
37666	123	1	3.0000	0.0000	55.0000	
37667	561	1	2.0000	0.0000	22.8000	
37668	54	1	1.0000	0.0000	80.0000	
37669	561	1	10.0000	0.0000	22.8000	
37670	561	1	15.0000	0.0000	21.4000	
37671	2972	1	15.0000	0.0000	87.0000	
37672	2972	1	25.0000	0.0000	87.0000	
37673	993	1	1.0000	0.0000	14.5000	
37674	2972	1	5.0000	0.0000	91.0000	
37675	2972	1	5.0000	0.0000	91.0000	
37676	2972	1	50.0000	0.0000	86.0000	
37678	92	1	5.0000	0.0000	32.5000	
37679	138	1	25.0000	0.0000	80.0000	
37680	5	1	45.0000	0.0000	72.0000	
37681	57	1	2.0000	0.0000	75.0000	
37681	92	2	2.0000	0.0000	33.0000	
37681	59	3	1.0000	0.0000	75.0000	
37681	107	4	1.0000	0.0000	55.0000	
37682	129	1	14.0000	0.0000	56.5000	
37684	57	1	5.0000	0.0000	75.0000	
37684	129	2	5.0000	0.0000	53.0000	
37684	27	3	4.0000	0.0000	54.0000	
37685	70	1	1.0000	0.0000	56.0000	
37686	129	1	6.0000	0.0000	56.5000	
37687	129	1	3.0000	0.0000	56.5000	
37687	99	2	1.0000	0.0000	106.0000	
37687	92	3	1.0000	0.0000	35.0000	
37688	57	1	5.0000	0.0000	75.0000	
37689	64	1	1.0000	0.0000	40.0000	
37690	561	1	10.0000	0.0000	23.3000	
37691	994	1	1.0000	0.0000	40.0000	
37691	989	2	3.0000	0.0000	24.5000	
37692	561	1	1.0000	0.0000	23.3000	
37693	561	1	5.0000	0.0000	23.3000	
37694	561	1	1.0000	0.0000	23.1000	
37695	989	1	6.0000	0.0000	22.3000	
37695	996	2	3.0000	0.0000	5.8000	
37696	989	1	2.0000	0.0000	22.3000	
37697	92	1	2.0000	0.0000	34.0000	
37698	989	1	9.0000	0.0000	22.3000	
37699	123	1	10.0000	0.0000	55.0000	
37699	101	2	5.0000	0.0000	102.0000	
37699	54	3	6.0000	0.0000	80.0000	
37700	560	1	4.0000	0.0000	25.2000	
37701	2972	1	10.0000	0.0000	86.0000	
37702	123	1	60.0000	0.0000	55.0000	
37703	92	1	5.0000	0.0000	34.0000	
37704	561	1	12.0000	0.0000	23.1000	
37705	2972	1	10.0000	0.0000	86.0000	
37706	560	1	20.0000	0.0000	24.8000	
37707	997	1	40.0000	0.0000	6.3000	
37708	989	1	9.0000	0.0000	24.5000	
37709	2972	1	10.0000	0.0000	86.0000	
37709	138	2	10.0000	0.0000	86.5000	
37710	560	1	3.0000	0.0000	25.2000	
37711	2972	1	25.0000	0.0000	86.0000	
37712	560	1	8.0000	0.0000	24.8000	
37712	999	2	12.0000	0.0000	8.5000	
37713	123	1	4.0000	0.0000	55.0000	
37714	561	1	10.0000	0.0000	21.4000	
37715	138	1	5.0000	0.0000	86.5000	
37715	2972	2	5.0000	0.0000	86.0000	
37716	129	1	5.0000	0.0000	53.0000	
37717	57	1	1.0000	0.0000	80.0000	
37717	92	2	1.0000	0.0000	34.0000	
37718	129	1	1.0000	0.0000	53.0000	
37719	92	1	1.0000	0.0000	34.0000	
37720	123	1	13.0000	0.0000	55.0000	
37721	129	1	2.0000	0.0000	55.0000	
37721	92	2	1.0000	0.0000	33.0000	
37722	560	1	1.0000	0.0000	25.2000	
37723	987	1	5.0000	0.0000	26.0000	
37723	997	2	5.0000	0.0000	6.0000	
37723	214	3	3.0000	0.0000	4.0000	
37724	3	1	10.0000	0.0000	72.0000	
37725	561	1	2.0000	0.0000	23.1000	
37726	2972	1	30.0000	0.0000	86.0000	
37727	92	1	1.0000	0.0000	34.0000	
37728	2972	1	60.0000	0.0000	86.0000	
37729	123	1	2.0000	0.0000	57.0000	
37730	560	1	1.0000	0.0000	25.2000	
37731	560	1	1.0000	0.0000	25.2000	
37732	92	1	14.0000	0.0000	34.0000	
37733	92	1	60.0000	0.0000	34.0000	
37733	123	2	45.0000	0.0000	55.0000	
37734	129	1	1.0000	0.0000	53.0000	
37735	138	1	20.0000	0.0000	86.5000	
37736	70	1	7.0000	0.0000	55.0000	
37736	57	2	7.0000	0.0000	79.0000	
37736	101	3	7.0000	0.0000	99.0000	
37736	129	4	6.0000	0.0000	56.0000	
37737	2972	1	21.0000	0.0000	86.0000	
37738	92	1	1.0000	0.0000	34.0000	
37739	101	1	4.0000	0.0000	102.0000	
37740	560	1	25.0000	0.0000	25.0000	
37741	560	1	90.0000	0.0000	25.0000	
37742	123	1	1.0000	0.0000	55.0000	
37743	92	1	2.0000	0.0000	34.0000	
37744	138	1	9.0000	0.0000	80.0000	
37745	129	1	12.0000	0.0000	55.0000	
37745	57	2	3.0000	0.0000	75.0000	
37745	101	3	2.0000	0.0000	99.0000	
37746	2972	1	20.0000	0.0000	86.0000	
37747	92	1	2.0000	0.0000	33.0000	
37748	129	1	3.0000	0.0000	55.0000	
37749	2972	1	5.0000	0.0000	89.0000	
37750	123	1	15.0000	0.0000	55.0000	
37751	999	1	8.0000	0.0000	8.5000	
37752	129	1	28.0000	0.0000	56.5000	
37753	129	1	5.0000	0.0000	56.5000	
37753	101	2	2.0000	0.0000	106.0000	
37754	5	1	1.0000	0.0000	75.0000	
37755	123	1	10.0000	0.0000	55.5000	
37755	92	2	10.0000	0.0000	34.5000	
37755	54	3	2.0000	0.0000	77.5000	
37756	129	1	4.0000	0.0000	53.0000	
37756	57	2	2.0000	0.0000	75.0000	
37756	92	3	4.0000	0.0000	32.0000	
37757	92	1	15.0000	0.0000	32.0000	
37757	70	2	10.0000	0.0000	57.0000	
37758	560	1	55.0000	0.0000	25.0000	
37759	560	1	50.0000	0.0000	25.0000	
37760	123	1	20.0000	0.0000	57.0000	
37760	57	2	8.0000	0.0000	75.0000	
37761	997	1	2.0000	0.0000	6.3000	
37761	998	2	1.0000	0.0000	10.0000	
37762	560	1	18.0000	0.0000	25.2000	
37762	664	2	5.0000	0.0000	4.0000	
37762	662	3	5.0000	0.0000	4.0000	
37763	561	1	1.0000	0.0000	23.1000	
37764	561	1	1.0000	0.0000	23.3000	
37765	123	1	1.0000	0.0000	57.0000	
37765	92	2	1.0000	0.0000	37.0000	
37766	129	1	2.0000	0.0000	53.0000	
37767	561	1	2.0000	0.0000	23.3000	
37768	560	1	3.0000	0.0000	25.2000	
37769	54	1	3.0000	0.0000	80.0000	
37770	561	1	1.0000	0.0000	23.1000	
37771	561	1	1.0000	0.0000	23.1000	
37772	664	1	1.0000	0.0000	4.0000	
37773	123	1	2.0000	0.0000	55.0000	
37774	123	1	20.0000	0.0000	55.0000	
37774	92	2	5.0000	0.0000	34.0000	
37775	561	1	10.0000	0.0000	21.3000	
37776	986	1	4.0000	0.0000	25.5000	
37776	997	2	1.0000	0.0000	6.3000	
37777	560	1	1.0000	0.0000	24.8000	
37778	560	1	4.0000	0.0000	25.2000	
37779	92	1	20.0000	0.0000	34.0000	
37780	560	1	5.0000	0.0000	24.8000	
37781	123	1	1.0000	0.0000	55.0000	
37781	92	2	1.0000	0.0000	34.0000	
37782	561	1	1.0000	0.0000	23.3000	
37783	129	1	1.0000	0.0000	53.0000	
37784	662	1	2.0000	0.0000	4.0000	
37784	664	2	1.0000	0.0000	4.0000	
37784	214	3	20.0000	0.0000	4.0000	
37785	123	1	15.0000	0.0000	55.0000	
37786	123	1	10.0000	0.0000	55.0000	
37786	92	2	1.0000	0.0000	34.0000	
37787	92	1	1.0000	0.0000	34.0000	
37788	2972	1	10.0000	0.0000	86.0000	
37789	561	1	6.0000	0.0000	21.3000	
37790	986	1	2.0000	0.0000	25.5000	
37790	992	2	8.0000	0.0000	12.5000	
37791	107	1	20.0000	0.0000	55.0000	
37792	2972	1	10.0000	0.0000	86.0000	
37793	561	1	5.0000	0.0000	23.3000	
37794	561	1	10.0000	0.0000	23.3000	
37794	986	2	4.0000	0.0000	25.5000	
37795	561	1	3.0000	0.0000	23.3000	
37796	989	1	4.0000	0.0000	24.5000	
37797	561	1	1.0000	0.0000	21.3000	
37798	123	1	2.0000	0.0000	55.0000	
37799	92	1	1.0000	0.0000	34.0000	
37800	560	1	5.0000	0.0000	25.2000	
37800	561	2	5.0000	0.0000	23.3000	
37801	2972	1	20.0000	0.0000	86.0000	
37802	560	1	2.0000	0.0000	24.8000	
37803	92	1	8.0000	0.0000	34.0000	
37803	123	2	4.0000	0.0000	55.0000	
37804	123	1	10.0000	0.0000	57.0000	
37805	25	1	1.0000	0.0000	51.0000	
37806	561	1	20.0000	0.0000	21.3000	
37807	2972	1	10.0000	0.0000	86.0000	
37808	138	1	10.0000	0.0000	86.5000	
37809	123	1	2.0000	0.0000	55.0000	
37809	129	2	2.0000	0.0000	53.0000	
37809	92	3	1.0000	0.0000	34.0000	
37810	123	1	7.0000	0.0000	55.0000	
37810	92	2	5.0000	0.0000	34.0000	
37811	138	1	105.0000	0.0000	86.0000	
37811	2972	2	5.0000	0.0000	86.0000	
37812	92	1	10.0000	0.0000	34.0000	
37812	107	2	2.0000	0.0000	55.0000	
37812	123	3	2.0000	0.0000	55.0000	
37812	129	4	6.0000	0.0000	53.0000	
37813	123	1	3.0000	0.0000	55.0000	
37813	92	2	5.0000	0.0000	34.0000	
37814	107	1	2.0000	0.0000	55.0000	
37814	79	2	1.0000	0.0000	70.0000	
37814	57	3	1.0000	0.0000	75.0000	
37814	92	4	1.0000	0.0000	33.0000	
37815	92	1	7.0000	0.0000	34.0000	
37815	123	2	1.0000	0.0000	55.0000	
37816	57	1	2.0000	0.0000	75.0000	
37816	70	2	2.0000	0.0000	56.0000	
37816	129	3	2.0000	0.0000	55.0000	
37817	57	1	2.0000	0.0000	79.0000	
37817	92	2	1.0000	0.0000	32.5000	
37818	129	1	1.0000	0.0000	56.5000	
37819	54	1	2.0000	0.0000	80.0000	
37820	129	1	20.0000	0.0000	56.0000	
37821	129	1	20.0000	0.0000	56.0000	
37821	25	2	20.0000	0.0000	56.0000	
37822	129	1	15.0000	0.0000	53.0000	
37822	5	2	35.0000	0.0000	72.0000	
37823	129	1	25.0000	0.0000	53.0000	
37823	92	2	10.0000	0.0000	32.0000	
37824	92	1	1.0000	0.0000	32.0000	
37824	127	2	1.0000	0.0000	53.0000	
37825	70	1	5.0000	0.0000	55.0000	
37825	92	2	6.0000	0.0000	32.5000	
37825	124	3	6.0000	0.0000	67.0000	
37826	129	1	1.0000	0.0000	53.0000	
37826	92	2	1.0000	0.0000	32.0000	
37826	70	3	6.0000	0.0000	57.0000	
37827	561	1	10.0000	0.0000	23.3000	
37828	561	1	10.0000	0.0000	23.3000	
37829	123	1	2.0000	0.0000	55.5000	
37829	92	2	1.0000	0.0000	34.5000	
37830	2972	1	5.0000	0.0000	89.0000	
37831	561	1	7.0000	0.0000	23.3000	
37832	33	1	4.0000	0.0000	54.0000	
37833	560	1	3.0000	0.0000	24.8000	
37834	33	1	1.0000	0.0000	54.0000	
37835	561	1	1.0000	0.0000	23.3000	
37836	92	1	1.0000	0.0000	34.0000	
37837	561	1	2.0000	0.0000	21.3000	
37838	92	1	25.0000	0.0000	34.0000	
37839	987	1	8.0000	0.0000	26.0000	
37839	997	2	12.0000	0.0000	6.0000	
37839	214	3	5.0000	0.0000	4.0000	
37839	2755	4	1.0000	0.0000	4.0000	
37840	138	1	100.0000	0.0000	87.0000	
37841	2972	1	20.0000	0.0000	86.0000	
37842	138	1	1.0000	0.0000	90.0000	
37843	129	1	1.0000	0.0000	53.0000	
37844	129	1	1.0000	0.0000	53.0000	
37845	129	1	5.0000	0.0000	53.0000	
37846	143	1	1.0000	0.0000	23.0000	
37847	138	1	30.0000	0.0000	86.0000	
37848	138	1	20.0000	0.0000	86.0000	
37849	560	1	28.0000	0.0000	25.2000	
37849	986	2	4.0000	0.0000	25.5000	
37849	997	3	3.0000	0.0000	6.3000	
37849	998	4	4.0000	0.0000	10.0000	
37849	664	5	1.0000	0.0000	4.0000	
37850	129	1	1.0000	0.0000	55.0000	
37851	2972	1	10.0000	0.0000	86.0000	
37852	138	1	15.0000	0.0000	86.0000	
37853	989	1	60.0000	0.0000	22.3000	
37853	999	2	28.0000	0.0000	8.5000	
37854	129	1	2.0000	0.0000	53.0000	
37854	92	2	5.0000	0.0000	34.0000	
37854	25	3	1.0000	0.0000	51.0000	
37855	989	1	4.0000	0.0000	24.5000	
37855	561	2	13.0000	0.0000	23.3000	
37856	123	1	2.0000	0.0000	57.0000	
37856	54	2	2.0000	0.0000	84.0000	
37856	92	3	2.0000	0.0000	37.0000	
37857	123	1	8.0000	0.0000	57.0000	
37857	92	2	7.0000	0.0000	37.0000	
37857	54	3	3.0000	0.0000	84.0000	
37858	92	1	20.0000	0.0000	34.0000	
37859	138	1	10.0000	0.0000	90.0000	
37860	138	1	5.0000	0.0000	90.0000	
37861	123	1	1.0000	0.0000	55.0000	
37861	129	2	1.0000	0.0000	53.0000	
37861	92	3	2.0000	0.0000	34.0000	
37861	57	4	1.0000	0.0000	80.0000	
37862	57	1	5.0000	0.0000	75.0000	
37863	143	1	2.0000	0.0000	23.0000	
37864	2972	1	10.0000	0.0000	86.0000	
37865	129	1	1.0000	0.0000	53.0000	
37866	2972	1	20.0000	0.0000	86.0000	
37867	92	1	1.0000	0.0000	33.0000	
37868	123	1	10.0000	0.0000	57.0000	
37869	560	1	15.0000	0.0000	24.8000	
37870	129	1	5.0000	0.0000	53.0000	
37871	57	1	1.0000	0.0000	75.0000	
37872	560	1	4.0000	0.0000	25.2000	
37873	994	1	5.0000	0.0000	40.0000	
37873	986	2	2.0000	0.0000	25.5000	
37873	998	3	5.0000	0.0000	8.5000	
37873	664	4	2.0000	0.0000	4.0000	
37873	561	5	10.0000	0.0000	23.1000	
37874	561	1	50.0000	0.0000	21.3000	
37875	994	1	11.0000	0.0000	40.0000	
37876	215	1	30.0000	0.0000	4.0000	
37877	561	1	3.0000	0.0000	23.3000	
37878	986	1	55.0000	0.0000	25.5000	
37878	998	2	60.0000	0.0000	10.0000	
37878	662	3	2.0000	0.0000	4.0000	
37879	123	1	1.0000	0.0000	57.0000	
37880	127	1	12.0000	0.0000	53.0000	
37880	92	2	7.0000	0.0000	32.0000	
37881	92	1	7.0000	0.0000	34.0000	
37882	92	1	7.0000	0.0000	32.0000	
37882	127	2	11.0000	0.0000	53.0000	
37883	64	1	1.0000	0.0000	40.0000	
37884	129	1	15.0000	0.0000	53.0000	
37884	54	2	10.0000	0.0000	80.0000	
37884	92	3	20.0000	0.0000	34.0000	
37884	25	4	15.0000	0.0000	51.0000	
37885	123	1	10.0000	0.0000	57.0000	
37886	92	1	12.0000	0.0000	34.0000	
37887	129	1	16.0000	0.0000	56.0000	
37888	129	1	5.0000	0.0000	53.0000	
37889	123	1	3.0000	0.0000	57.0000	
37890	129	1	9.0000	0.0000	53.0000	
37891	129	1	20.0000	0.0000	55.0000	
37891	25	2	1.0000	0.0000	53.0000	
37891	57	3	1.0000	0.0000	79.0000	
37892	560	1	2.0000	0.0000	25.2000	
37893	123	1	2.0000	0.0000	57.0000	
37894	129	1	1.0000	0.0000	53.0000	
37895	561	1	10.0000	0.0000	21.3000	
37896	561	1	75.0000	0.0000	23.3000	
37897	92	1	4.0000	0.0000	34.0000	
37898	58	1	3.0000	0.0000	75.0000	
37899	33	1	2.0000	0.0000	54.0000	
37900	58	1	2.0000	0.0000	75.0000	
37901	129	1	2.0000	0.0000	53.0000	
37902	129	1	4.0000	0.0000	53.5000	
37902	57	2	2.0000	0.0000	75.0000	
37902	25	3	2.0000	0.0000	55.0000	
37903	127	1	5.0000	0.0000	53.0000	
37903	92	2	5.0000	0.0000	32.0000	
37903	57	3	5.0000	0.0000	75.0000	
37904	129	1	1.0000	0.0000	55.0000	
37904	92	2	4.0000	0.0000	32.5000	
37904	57	3	3.0000	0.0000	79.0000	
37904	70	4	3.0000	0.0000	55.0000	
37905	70	1	5.0000	0.0000	55.0000	
37906	25	1	3.0000	0.0000	55.0000	
37907	2972	1	175.0000	0.0000	85.0000	
37908	129	1	3.0000	0.0000	55.0000	
37908	70	2	7.0000	0.0000	56.0000	
37908	107	3	4.0000	0.0000	55.0000	
37908	92	4	4.0000	0.0000	33.0000	
37909	70	1	5.0000	0.0000	56.0000	
37910	561	1	10.0000	0.0000	23.3000	
37911	560	1	10.0000	0.0000	24.8000	
37912	123	1	1.0000	0.0000	57.0000	
37913	561	1	1.0000	0.0000	23.1000	
37914	561	1	1.0000	0.0000	23.1000	
37915	561	1	5.0000	0.0000	21.3000	
37916	123	1	10.0000	0.0000	57.0000	
37916	54	2	4.0000	0.0000	84.0000	
37917	999	1	14.0000	0.0000	8.5000	
37917	989	2	10.0000	0.0000	22.3000	
37917	986	3	11.0000	0.0000	25.5000	
37918	999	1	50.0000	0.0000	11.0000	
37919	561	1	15.0000	0.0000	21.3000	
37920	561	1	1.0000	0.0000	23.3000	
37921	561	1	5.0000	0.0000	21.3000	
37922	561	1	15.0000	0.0000	23.3000	
37923	129	1	6.0000	0.0000	53.0000	
37924	560	1	1.0000	0.0000	25.2000	
37925	215	1	3.0000	0.0000	4.0000	
37926	561	1	2.0000	0.0000	21.3000	
37927	129	1	32.0000	0.0000	53.0000	
37928	92	1	10.0000	0.0000	33.0000	
37929	54	1	5.0000	0.0000	80.0000	
37930	57	1	1.0000	0.0000	75.0000	
37931	25	1	3.0000	0.0000	51.0000	
37932	986	1	20.0000	0.0000	25.5000	
37932	999	2	27.0000	0.0000	8.5000	
37933	561	1	70.0000	0.0000	21.3000	
37934	129	1	1.0000	0.0000	53.0000	
37935	561	1	15.0000	0.0000	23.3000	
37936	996	1	150.0000	0.0000	5.8000	
37937	123	1	25.0000	0.0000	57.0000	
37937	92	2	10.0000	0.0000	37.0000	
37938	123	1	4.0000	0.0000	57.0000	
37938	92	2	2.0000	0.0000	37.0000	
37939	129	1	6.0000	0.0000	53.0000	
37940	123	1	5.0000	0.0000	57.0000	
37941	989	1	10.0000	0.0000	24.5000	
37942	129	1	3.0000	0.0000	53.5000	
37942	57	2	1.0000	0.0000	75.0000	
37942	25	3	1.0000	0.0000	55.0000	
37943	663	1	3.0000	0.0000	4.0000	
37944	662	1	2.0000	0.0000	4.0000	
37945	138	1	2.0000	0.0000	91.0000	
37946	561	1	10.0000	0.0000	23.3000	
37947	129	1	5.0000	0.0000	55.0000	
37947	57	2	4.0000	0.0000	79.0000	
37947	70	3	6.0000	0.0000	55.0000	
37947	92	4	4.0000	0.0000	32.5000	
37947	101	5	2.0000	0.0000	99.0000	
37947	25	6	1.0000	0.0000	53.0000	
37948	561	1	30.0000	0.0000	23.1000	
37949	561	1	1.0000	0.0000	23.1000	
37950	561	1	15.0000	0.0000	23.3000	
37951	561	1	1.0000	0.0000	23.1000	
37952	986	1	20.0000	0.0000	25.5000	
37952	997	2	18.0000	0.0000	6.3000	
37952	662	3	1.0000	0.0000	4.0000	
37953	123	1	6.0000	0.0000	55.5000	
37953	54	2	3.0000	0.0000	77.5000	
37954	129	1	13.0000	0.0000	53.5000	
37954	92	2	13.0000	0.0000	33.0000	
37955	561	1	5.0000	0.0000	21.3000	
37956	561	1	15.0000	0.0000	21.3000	
37957	2972	1	4.0000	0.0000	90.0000	
37958	989	1	18.0000	0.0000	24.5000	
37958	999	2	18.0000	0.0000	11.0000	
37959	2972	1	80.0000	0.0000	85.0000	
37960	986	1	11.0000	0.0000	25.5000	
37961	561	1	5.0000	0.0000	23.3000	
37962	138	1	20.0000	0.0000	85.5000	
37963	138	1	32.0000	0.0000	85.5000	
37964	129	1	10.0000	0.0000	53.0000	
37964	54	2	5.0000	0.0000	80.0000	
37965	123	1	1.0000	0.0000	55.0000	
37966	92	1	1.0000	0.0000	34.0000	
37967	123	1	2.0000	0.0000	57.0000	
37967	92	2	2.0000	0.0000	37.0000	
37968	999	1	13.0000	0.0000	8.5000	
37969	92	1	4.0000	0.0000	33.0000	
37970	123	1	3.0000	0.0000	57.0000	
37971	129	1	5.0000	0.0000	53.0000	
37971	92	2	5.0000	0.0000	32.0000	
37971	57	3	5.0000	0.0000	75.0000	
37972	561	1	2.0000	0.0000	21.3000	
37973	129	1	6.0000	0.0000	56.5000	
37974	92	1	6.0000	0.0000	33.0000	
37975	57	1	7.0000	0.0000	75.0000	
37975	127	2	7.0000	0.0000	53.0000	
37975	129	3	6.0000	0.0000	53.0000	
37975	27	4	4.0000	0.0000	54.0000	
37975	92	5	1.0000	0.0000	32.0000	
37976	129	1	5.0000	0.0000	53.5000	
37976	70	2	5.0000	0.0000	56.0000	
37976	92	3	10.0000	0.0000	33.0000	
37977	214	1	100.0000	0.0000	3.3000	
37978	129	1	1.0000	0.0000	53.5000	
37979	92	1	7.0000	0.0000	33.0000	
37979	129	2	3.0000	0.0000	53.5000	
37980	129	1	2.0000	0.0000	53.0000	
37980	54	2	1.0000	0.0000	80.0000	
37981	989	1	4.0000	0.0000	24.5000	
37981	997	2	5.0000	0.0000	6.3000	
37982	561	1	1.0000	0.0000	23.1000	
37983	986	1	600.0000	0.0000	23.0849	
37983	992	2	600.0000	0.0000	12.7580	
37983	996	3	200.0000	0.0000	4.4247	
37983	998	4	300.0000	0.0000	9.0656	
37984	560	1	8.0000	0.0000	25.2000	
37985	2972	1	10.0000	0.0000	88.0000	
37986	986	1	32.0000	0.0000	25.5000	
37986	994	2	3.0000	0.0000	40.0000	
37986	997	3	20.0000	0.0000	6.3000	
37986	998	4	12.0000	0.0000	10.0000	
37986	662	5	2.0000	0.0000	4.0000	
37986	664	6	1.0000	0.0000	4.0000	
37986	667	7	1.0000	0.0000	4.0000	
37987	123	1	2.0000	0.0000	57.0000	
37988	57	1	3.0000	0.0000	75.0000	
37989	561	1	1.0000	0.0000	23.3000	
37990	560	1	5.0000	0.0000	25.2000	
37991	92	1	12.0000	0.0000	35.0000	
37992	129	1	7.0000	0.0000	56.5000	
37993	560	1	1.0000	0.0000	25.2000	
37994	986	1	22.0000	0.0000	25.5000	
37995	560	1	25.0000	0.0000	24.8000	
37996	138	1	300.0000	0.0000	85.0000	
37997	2972	1	25.0000	0.0000	85.0000	
37998	2972	1	25.0000	0.0000	85.0000	
37999	561	1	8.0000	0.0000	23.3000	
38000	54	1	2.0000	0.0000	80.0000	
38001	987	1	15.0000	0.0000	26.0000	
38001	997	2	20.0000	0.0000	6.0000	
38002	563	1	10.0000	0.0000	23.5000	
38003	562	1	17.0000	0.0000	22.5000	
38004	70	1	1.0000	0.0000	56.0000	
38005	562	1	8.0000	0.0000	22.5000	
38006	986	1	2.0000	0.0000	25.5000	
38007	997	1	15.0000	0.0000	6.3000	
38008	989	1	1.0000	0.0000	24.5000	
38009	561	1	20.0000	0.0000	21.3000	
38010	561	1	20.0000	0.0000	21.3000	
38011	561	1	1.0000	0.0000	23.1000	
38012	561	1	5.0000	0.0000	21.3000	
38013	106	1	1.0000	0.0000	20.0000	
38014	562	1	5.0000	0.0000	22.5000	
38015	92	1	11.0000	0.0000	35.0000	
38016	92	1	1.0000	0.0000	32.0000	
38016	127	2	1.0000	0.0000	53.0000	
38017	138	1	35.0000	0.0000	85.5000	
38018	999	1	15.0000	0.0000	8.5000	
38019	10	1	1.0000	0.0000	138.0000	
38019	70	2	1.0000	0.0000	55.0000	
38019	57	3	1.0000	0.0000	79.0000	
38019	129	4	1.0000	0.0000	55.0000	
38020	129	1	15.0000	0.0000	53.0000	
38020	57	2	10.0000	0.0000	75.0000	
38020	27	3	5.0000	0.0000	54.0000	
38021	563	1	1.0000	0.0000	23.5000	
38022	129	1	12.0000	0.0000	53.5000	
38022	92	2	8.0000	0.0000	33.0000	
38023	562	1	8.0000	0.0000	22.5000	
38024	129	1	1.0000	0.0000	53.0000	
38024	92	2	1.0000	0.0000	32.0000	
38025	123	1	7.0000	0.0000	57.0000	
38025	92	2	7.0000	0.0000	37.0000	
38026	127	1	3.0000	0.0000	53.0000	
38026	92	2	3.0000	0.0000	32.0000	
38027	123	1	3.0000	0.0000	57.0000	
38028	561	1	5.0000	0.0000	23.3000	
38029	563	1	15.0000	0.0000	23.5000	
38030	560	1	1.0000	0.0000	25.2000	
38031	123	1	10.0000	0.0000	57.0000	
38032	999	1	15.0000	0.0000	8.5000	
38032	996	2	5.0000	0.0000	5.8000	
38033	129	1	13.0000	0.0000	53.0000	
38033	92	2	12.0000	0.0000	33.0000	
38034	92	1	9.0000	0.0000	32.0000	
38034	57	2	2.0000	0.0000	75.0000	
38034	70	3	3.0000	0.0000	57.0000	
38034	101	4	2.0000	0.0000	101.0000	
38035	560	1	10.0000	0.0000	25.2000	
38036	561	1	1.0000	0.0000	23.3000	
38037	560	1	10.0000	0.0000	25.2000	
38038	986	1	4.0000	0.0000	25.5000	
38038	993	2	4.0000	0.0000	14.5000	
38039	560	1	1.0000	0.0000	24.7000	
38040	560	1	10.0000	0.0000	25.2000	
38041	57	1	10.0000	0.0000	75.0000	
38042	560	1	10.0000	0.0000	25.2000	
38043	560	1	10.0000	0.0000	25.2000	
38044	92	1	2.0000	0.0000	34.5000	
38045	92	1	15.0000	0.0000	33.0000	
38045	107	2	2.0000	0.0000	55.0000	
38046	138	1	1.0000	0.0000	91.0000	
38047	70	1	10.0000	0.0000	57.0000	
38048	562	1	4.0000	0.0000	22.5000	
38049	562	1	4.0000	0.0000	22.0000	
38050	560	1	30.0000	0.0000	25.0000	
38051	995	1	2.0000	0.0000	42.0000	
38052	25	1	7.0000	0.0000	53.0000	
38052	70	2	16.0000	0.0000	55.0000	
38052	57	3	2.0000	0.0000	79.0000	
38052	5	4	1.0000	0.0000	73.0000	
38053	560	1	20.0000	0.0000	25.0000	
38053	998	2	4.0000	0.0000	10.0000	
38053	215	3	5.0000	0.0000	4.0000	
38054	138	1	10.0000	0.0000	87.0000	
38055	560	1	2.0000	0.0000	25.0000	
38056	561	1	20.0000	0.0000	22.9000	
38056	996	2	6.0000	0.0000	5.8000	
38057	560	1	20.0000	0.0000	25.0000	
38058	127	1	5.0000	0.0000	53.0000	
38058	27	2	3.0000	0.0000	54.0000	
38059	138	1	20.0000	0.0000	86.0000	
38060	2972	1	10.0000	0.0000	85.0000	
38061	561	1	100.0000	0.0000	21.2000	
38062	561	1	10.0000	0.0000	21.2000	
38063	70	1	42.0000	0.0000	54.5000	
38063	129	2	15.0000	0.0000	52.5000	
38064	129	1	20.0000	0.0000	52.5000	
38064	92	2	11.0000	0.0000	32.0000	
38065	563	1	32.0000	0.0000	23.0000	
38065	986	2	3.0000	0.0000	25.5000	
38066	129	1	2.0000	0.0000	53.0000	
38067	561	1	4.0000	0.0000	23.1000	
38068	560	1	7.0000	0.0000	24.7000	
38069	123	1	6.0000	0.0000	55.5000	
38069	92	2	3.0000	0.0000	34.5000	
38069	54	3	2.0000	0.0000	77.5000	
38070	92	1	10.0000	0.0000	33.0000	
38071	92	1	10.0000	0.0000	32.0000	
38071	127	2	20.0000	0.0000	53.0000	
38072	561	1	5.0000	0.0000	21.2000	
38073	138	1	120.0000	0.0000	85.0000	
38074	129	1	16.0000	0.0000	53.0000	
38075	25	1	11.0000	0.0000	51.0000	
38076	129	1	2.0000	0.0000	53.0000	
38077	138	1	30.0000	0.0000	85.0000	
38078	2972	1	10.0000	0.0000	85.0000	
38079	92	1	3.0000	0.0000	35.0000	
38080	561	1	5.0000	0.0000	21.2000	
38081	561	1	100.0000	0.0000	21.2000	
38082	561	1	100.0000	0.0000	21.2000	
38083	561	1	1.0000	0.0000	21.2000	
38084	561	1	6.0000	0.0000	21.2000	
38085	561	1	100.0000	0.0000	21.2000	
38086	561	1	100.0000	0.0000	21.2000	
38087	561	1	10.0000	0.0000	21.2000	
38088	129	1	4.0000	0.0000	53.0000	
38088	92	2	4.0000	0.0000	33.0000	
38089	92	1	3.0000	0.0000	32.0000	
38089	129	2	4.0000	0.0000	52.5000	
38089	101	3	1.0000	0.0000	99.0000	
38089	57	4	1.0000	0.0000	79.0000	
38089	70	5	1.0000	0.0000	55.0000	
38090	127	1	3.0000	0.0000	53.0000	
38090	92	2	3.0000	0.0000	32.0000	
38091	143	1	1.0000	0.0000	23.0000	
38092	563	1	7.0000	0.0000	23.0000	
38093	123	1	1.0000	0.0000	55.5000	
38093	92	2	1.0000	0.0000	35.0000	
38094	2972	1	25.0000	0.0000	85.0000	
38095	129	1	2.0000	0.0000	53.0000	
38095	57	2	1.0000	0.0000	75.0000	
38096	129	1	1.0000	0.0000	53.0000	
38097	996	1	40.0000	0.0000	5.8000	
38098	561	1	4.0000	0.0000	22.9000	
38099	2972	1	5.0000	0.0000	90.0000	
38100	993	1	1.0000	0.0000	14.5000	
38101	561	1	5.0000	0.0000	21.2000	
38102	561	1	5.0000	0.0000	21.2000	
38103	138	1	400.0000	0.0000	85.0000	
38104	2972	1	50.0000	0.0000	85.0000	
38105	129	1	1.0000	0.0000	53.0000	
38106	25	1	20.0000	0.0000	51.0000	
38106	54	2	5.0000	0.0000	80.0000	
38107	561	1	1.0000	0.0000	22.9000	
38108	129	1	1.0000	0.0000	53.0000	
38109	70	1	1.0000	0.0000	56.0000	
38109	57	2	1.0000	0.0000	75.0000	
38110	138	1	40.0000	0.0000	85.0000	
38111	989	1	10.0000	0.0000	23.5000	
38111	993	2	10.0000	0.0000	15.0000	
38112	2972	1	20.0000	0.0000	84.5000	
38113	215	1	4.0000	0.0000	4.0000	
38114	986	1	12.0000	0.0000	25.5000	
38114	995	2	2.0000	0.0000	42.0000	
38114	999	3	11.0000	0.0000	11.0000	
38115	70	1	6.0000	0.0000	56.0000	
38116	129	1	10.0000	0.0000	53.0000	
38117	560	1	10.0000	0.0000	25.0000	
38118	561	1	10.0000	0.0000	23.1000	
38119	562	1	2.0000	0.0000	22.0000	
38119	989	2	1.0000	0.0000	24.5000	
38120	560	1	11.0000	0.0000	25.0000	
38121	560	1	10.0000	0.0000	25.0000	
38122	561	1	180.0000	0.0000	21.2000	
38123	76	1	3.0000	0.0000	82.5000	
38123	58	2	3.0000	0.0000	73.0000	
38124	995	1	6.0000	0.0000	42.0000	
38125	54	1	10.0000	0.0000	80.0000	
38125	25	2	5.0000	0.0000	51.0000	
38125	129	3	5.0000	0.0000	53.0000	
38126	997	1	31.0000	0.0000	6.3000	
38126	995	2	6.0000	0.0000	42.0000	
38126	992	3	20.0000	0.0000	13.0000	
38126	986	4	31.0000	0.0000	25.5000	
38127	129	1	2.0000	0.0000	53.0000	
38128	57	1	10.0000	0.0000	75.0000	
38128	127	2	50.0000	0.0000	53.0000	
38129	129	1	4.0000	0.0000	53.0000	
38130	92	1	1.0000	0.0000	35.0000	
38131	129	1	7.0000	0.0000	53.0000	
38132	27	1	7.0000	0.0000	56.0000	
38133	129	1	20.0000	0.0000	52.5000	
38133	57	2	5.0000	0.0000	79.0000	
38133	92	3	6.0000	0.0000	32.0000	
38133	101	4	4.0000	0.0000	99.0000	
38133	70	5	2.0000	0.0000	55.0000	
38134	988	1	50.0000	0.0000	22.5000	
38135	138	1	25.0000	0.0000	84.5000	
38136	129	1	5.0000	0.0000	53.0000	
38137	129	1	3.0000	0.0000	53.0000	
38138	129	1	2.0000	0.0000	53.0000	
38139	129	1	1.0000	0.0000	53.0000	
38140	561	1	800.0000	0.0000	21.2000	
38141	129	1	20.0000	0.0000	53.0000	
38142	5	1	4.0000	0.0000	72.0000	
38143	123	1	1.0000	0.0000	57.0000	
38144	562	1	1.0000	0.0000	22.0000	
38145	127	1	15.0000	0.0000	53.0000	
38145	57	2	1.0000	0.0000	75.0000	
38146	129	1	14.0000	0.0000	53.0000	
38147	129	1	2.0000	0.0000	53.0000	
38148	129	1	20.0000	0.0000	53.0000	
38149	563	1	30.0000	0.0000	23.0000	
38150	129	1	4.0000	0.0000	53.0000	
38151	994	1	16.0000	0.0000	40.0000	
38151	998	2	8.0000	0.0000	8.5000	
38151	986	3	7.0000	0.0000	25.5000	
38151	996	4	2.0000	0.0000	5.8000	
38151	561	5	9.0000	0.0000	22.9000	
38152	138	1	58.0000	0.0000	85.5000	
38153	986	1	100.0000	0.0000	25.5000	
38153	997	2	100.0000	0.0000	6.0000	
38154	138	1	25.0000	0.0000	84.5000	
38155	561	1	4.0000	0.0000	22.9000	
38156	92	1	3.0000	0.0000	32.0000	
38157	101	1	4.0000	0.0000	101.0000	
38157	57	2	3.0000	0.0000	75.0000	
38158	138	1	200.0000	0.0000	84.0000	
38159	57	1	1.0000	0.0000	75.0000	
38160	999	1	20.0000	0.0000	8.5000	
38161	563	1	6.0000	0.0000	23.0000	
38162	129	1	1.0000	0.0000	53.0000	
38162	54	2	1.0000	0.0000	80.0000	
38163	123	1	2.0000	0.0000	55.5000	
38164	123	1	3.0000	0.0000	55.5000	
38165	123	1	10.0000	0.0000	55.5000	
38165	54	2	20.0000	0.0000	82.0000	
38165	92	3	15.0000	0.0000	35.0000	
38166	2972	1	30.0000	0.0000	84.5000	
38167	123	1	8.0000	0.0000	55.5000	
38168	123	1	2.0000	0.0000	55.5000	
38169	562	1	2.0000	0.0000	22.0000	
38170	986	1	12.0000	0.0000	25.5000	
38171	70	1	21.0000	0.0000	55.0000	
38171	129	2	10.0000	0.0000	52.5000	
38171	57	3	20.0000	0.0000	79.0000	
38171	92	4	6.0000	0.0000	32.0000	
38172	2972	1	20.0000	0.0000	84.5000	
38173	138	1	160.0000	0.0000	84.0000	
38174	138	1	100.0000	0.0000	84.0000	
38175	138	1	20.0000	0.0000	84.5000	
38176	138	1	25.0000	0.0000	84.5000	
38177	560	1	2.0000	0.0000	24.7000	
38178	25	1	2.0000	0.0000	51.0000	
38179	129	1	1.0000	0.0000	53.0000	
38180	92	1	20.0000	0.0000	35.0000	
38181	138	1	30.0000	0.0000	85.5000	
38182	997	1	1.0000	0.0000	6.3000	
38183	996	1	4.0000	0.0000	5.8000	
38184	989	1	15.0000	0.0000	24.5000	
38184	986	2	5.0000	0.0000	25.5000	
38185	562	1	8.0000	0.0000	22.0000	
38186	989	1	10.0000	0.0000	24.5000	
38187	123	1	4.0000	0.0000	55.5000	
38187	92	2	4.0000	0.0000	35.0000	
38188	123	1	10.0000	0.0000	55.5000	
38189	92	1	6.0000	0.0000	32.0000	
38189	30	2	1.0000	0.0000	54.0000	
38189	57	3	1.0000	0.0000	79.0000	
38189	101	4	1.0000	0.0000	99.0000	
38190	992	1	1.0000	0.0000	13.0000	
38191	129	1	1.0000	0.0000	57.0000	
38192	561	1	10.0000	0.0000	22.9000	
38193	992	1	2.0000	0.0000	13.0000	
38194	986	1	22.0000	0.0000	25.5000	
38195	992	1	10.0000	0.0000	12.5000	
38196	561	1	1.0000	0.0000	23.1000	
38197	5	1	2.0000	0.0000	72.0000	
38197	123	2	4.0000	0.0000	57.0000	
38198	70	1	3.0000	0.0000	57.0000	
38198	129	2	6.0000	0.0000	56.0000	
38198	30	3	2.0000	0.0000	54.0000	
38198	57	4	2.0000	0.0000	81.5000	
38199	127	1	2.0000	0.0000	53.0000	
38200	2328	1	1.0000	0.0000	2.0000	
38201	92	1	1.0000	0.0000	37.0000	
38201	70	2	1.0000	0.0000	57.0000	
38202	138	1	20.0000	0.0000	84.5000	
38203	138	1	35.0000	0.0000	84.5000	
38204	138	1	149.0000	0.0000	84.0000	
38205	123	1	35.0000	0.0000	57.0000	
38206	2972	1	50.0000	0.0000	84.5000	
38207	54	1	2.0000	0.0000	75.0000	
38208	992	1	15.0000	0.0000	12.5000	
38208	996	2	45.0000	0.0000	5.8000	
38209	123	1	2.0000	0.0000	55.5000	
38210	561	1	8.0000	0.0000	22.9000	
38211	123	1	20.0000	0.0000	55.5000	
38212	2972	1	100.0000	0.0000	84.5000	
38213	123	1	6.0000	0.0000	55.5000	
38213	92	2	4.0000	0.0000	35.0000	
38214	561	1	5.0000	0.0000	22.9000	
38215	138	1	20.0000	0.0000	84.5000	
38216	562	1	15.0000	0.0000	22.0000	
38217	994	1	6.0000	0.0000	40.0000	
38217	986	2	65.0000	0.0000	25.5000	
38217	992	3	6.0000	0.0000	12.5000	
38217	998	4	25.0000	0.0000	8.5000	
38217	996	5	25.0000	0.0000	5.8000	
38217	663	6	5.0000	0.0000	4.0000	
38217	215	7	10.0000	0.0000	4.0000	
38218	562	1	4.0000	0.0000	22.0000	
38219	138	1	20.0000	0.0000	84.5000	
38220	561	1	3.0000	0.0000	22.9000	
38221	561	1	1.0000	0.0000	23.1000	
38222	138	1	60.0000	0.0000	84.0000	
38223	129	1	1.0000	0.0000	57.0000	
38224	92	1	1.0000	0.0000	37.0000	
38225	92	1	10.0000	0.0000	37.0000	
38226	92	1	4.0000	0.0000	37.0000	
38227	92	1	5.0000	0.0000	37.0000	
38228	92	1	9.0000	0.0000	37.0000	
38229	561	1	10.0000	0.0000	22.9000	
38230	993	1	22.0000	0.0000	14.5000	
38231	57	1	25.0000	0.0000	80.0000	
38231	101	2	12.0000	0.0000	102.0000	
38232	129	1	10.0000	0.0000	57.0000	
38232	25	2	4.0000	0.0000	55.0000	
38232	54	3	4.0000	0.0000	80.0000	
38233	123	1	1.0000	0.0000	61.0000	
38234	129	1	6.0000	0.0000	58.0000	
38235	994	1	48.0000	0.0000	40.0000	
38235	986	2	80.0000	0.0000	25.5000	
38235	992	3	35.0000	0.0000	12.5000	
38235	998	4	31.0000	0.0000	8.5000	
38235	996	5	30.0000	0.0000	5.8000	
38236	129	1	12.0000	0.0000	58.0000	
38237	2972	1	50.0000	0.0000	84.5000	
38238	2972	1	100.0000	0.0000	84.5000	
38239	562	1	2.0000	0.0000	22.0000	
38240	989	1	5.0000	0.0000	24.5000	
38241	138	1	200.0000	0.0000	84.0000	
38242	2972	1	40.0000	0.0000	84.5000	
38243	989	1	5.0000	0.0000	24.5000	
38244	92	1	12.0000	0.0000	35.0000	
38245	995	1	10.0000	0.0000	42.0000	
38246	138	1	18.0000	0.0000	84.0000	
38247	138	1	18.0000	0.0000	84.5000	
38248	138	1	15.0000	0.0000	84.5000	
38249	986	1	50.0000	0.0000	25.5000	
38249	998	2	20.0000	0.0000	10.0000	
38249	662	3	3.0000	0.0000	4.0000	
38249	664	4	2.0000	0.0000	4.0000	
38249	667	5	1.0000	0.0000	4.0000	
38250	5	1	15.0000	0.0000	72.0000	
38251	996	1	6.0000	0.0000	5.8000	
38252	2972	1	5.0000	0.0000	86.5000	
38253	129	1	1.0000	0.0000	57.0000	
38253	92	2	1.0000	0.0000	37.0000	
38254	129	1	1.0000	0.0000	58.0000	
38254	92	2	1.0000	0.0000	37.0000	
38255	123	1	1.0000	0.0000	55.5000	
38256	992	1	12.0000	0.0000	14.5000	
38256	214	2	5.0000	0.0000	4.0000	
38256	2755	3	1.0000	0.0000	4.0000	
38257	92	1	10.0000	0.0000	37.0000	
38258	561	1	10.0000	0.0000	23.1000	
38258	995	2	2.0000	0.0000	42.0000	
38259	138	1	26.0000	0.0000	84.0000	
38260	999	1	23.0000	0.0000	8.5000	
38261	129	1	2.0000	0.0000	57.0000	
38261	70	2	2.0000	0.0000	56.5000	
38262	138	1	4.0000	0.0000	84.0000	
38263	138	1	42.0000	0.0000	84.0000	
38264	129	1	35.0000	0.0000	56.5000	
38264	57	2	15.0000	0.0000	81.5000	
38264	92	3	25.0000	0.0000	36.5000	
38265	129	1	1.0000	0.0000	58.0000	
38265	54	2	1.0000	0.0000	80.0000	
38266	92	1	4.0000	0.0000	37.0000	
38267	101	1	4.0000	0.0000	99.0000	
38267	57	2	9.0000	0.0000	81.0000	
38267	30	3	1.0000	0.0000	54.0000	
38267	70	4	1.0000	0.0000	56.5000	
38267	92	5	35.0000	0.0000	36.0000	
38268	129	1	1.0000	0.0000	56.5000	
38268	92	2	1.0000	0.0000	36.5000	
38268	57	3	1.0000	0.0000	81.5000	
38269	25	1	1.0000	0.0000	55.0000	
38269	129	2	5.0000	0.0000	56.5000	
38269	57	3	2.0000	0.0000	81.5000	
38270	563	1	8.0000	0.0000	23.0000	
38271	560	1	6.0000	0.0000	24.7000	
38272	33	1	2.0000	0.0000	54.0000	
38273	92	1	10.0000	0.0000	36.5000	
38274	561	1	1.0000	0.0000	22.9000	
38275	129	1	8.0000	0.0000	57.0000	
38276	561	1	8.0000	0.0000	23.1000	
38277	2972	1	40.0000	0.0000	84.5000	
38278	5	1	1.0000	0.0000	72.0000	
38279	129	1	19.0000	0.0000	57.0000	
38280	129	1	1.0000	0.0000	57.0000	
38281	998	1	52.0000	0.0000	10.0000	
38281	992	2	6.0000	0.0000	13.0000	
38281	994	3	10.0000	0.0000	40.0000	
38282	2972	1	25.0000	0.0000	84.5000	
38283	138	1	20.0000	0.0000	84.5000	
38284	988	1	15.0000	0.0000	22.5000	
38284	996	2	12.0000	0.0000	5.8000	
38285	992	1	12.0000	0.0000	12.5000	
38285	996	2	5.0000	0.0000	5.8000	
38286	2972	1	4.0000	0.0000	86.5000	
38287	561	1	4.0000	0.0000	22.9000	
38288	27	1	5.0000	0.0000	57.5000	
38289	138	1	25.0000	0.0000	84.0000	
38290	989	1	5.0000	0.0000	24.5000	
38291	138	1	40.0000	0.0000	84.0000	
38292	989	1	5.0000	0.0000	24.5000	
38293	129	1	10.0000	0.0000	56.5000	
38293	92	2	5.0000	0.0000	36.5000	
38294	2972	1	30.0000	0.0000	84.5000	
38295	138	1	20.0000	0.0000	84.0000	
38296	561	1	6.0000	0.0000	22.9000	
38297	123	1	7.0000	0.0000	61.0000	
38298	129	1	27.0000	0.0000	56.5000	
38299	92	1	7.0000	0.0000	36.5000	
38300	562	1	10.0000	0.0000	22.0000	
38301	989	1	4.0000	0.0000	24.5000	
38302	560	1	2.0000	0.0000	25.0000	
38302	561	2	1.0000	0.0000	23.1000	
38303	123	1	1.0000	0.0000	61.0000	
38303	92	2	1.0000	0.0000	34.5000	
38304	70	1	12.0000	0.0000	56.5000	
38305	138	1	20.0000	0.0000	84.0000	
38306	123	1	2.0000	0.0000	61.0000	
38307	562	1	4.0000	0.0000	22.0000	
38307	992	2	2.0000	0.0000	13.0000	
38308	129	1	3.0000	0.0000	57.0000	
38308	92	2	3.0000	0.0000	36.5000	
38309	129	1	4.0000	0.0000	57.0000	
38310	129	1	3.0000	0.0000	57.0000	
38310	92	2	3.0000	0.0000	36.5000	
38311	57	1	1.0000	0.0000	81.5000	
38312	5	1	10.0000	0.0000	73.0000	
38312	70	2	3.0000	0.0000	56.0000	
38312	30	3	1.0000	0.0000	54.0000	
38312	129	4	19.0000	0.0000	55.5000	
38312	92	5	34.0000	0.0000	35.5000	
38313	101	1	10.0000	0.0000	99.0000	
38314	101	1	1.0000	0.0000	103.0000	
38314	54	2	1.0000	0.0000	80.0000	
38315	92	1	5.0000	0.0000	36.5000	
38316	2972	1	10.0000	0.0000	84.0000	
38317	123	1	10.0000	0.0000	61.0000	
38317	92	2	3.0000	0.0000	35.0000	
38318	986	1	100.0000	0.0000	25.5000	
38318	993	2	200.0000	0.0000	15.0000	
38318	995	3	20.0000	0.0000	41.5000	
38318	997	4	200.0000	0.0000	6.0000	
38318	2757	5	30.0000	0.0000	3.6600	
38319	995	1	20.0000	0.0000	42.0000	
38319	563	2	5.0000	0.0000	23.0000	
38320	54	1	2.0000	0.0000	80.0000	
38320	92	2	2.0000	0.0000	36.5000	
38320	101	3	2.0000	0.0000	103.0000	
38321	123	1	3.0000	0.0000	61.0000	
38322	92	1	2.0000	0.0000	36.5000	
38323	123	1	1.0000	0.0000	61.0000	
38323	92	2	1.0000	0.0000	35.0000	
38324	562	1	3.0000	0.0000	22.0000	
38324	561	2	2.0000	0.0000	23.1000	
38325	123	1	4.0000	0.0000	61.0000	
38326	92	1	2.0000	0.0000	36.5000	
38326	129	2	2.0000	0.0000	57.0000	
38327	92	1	5.0000	0.0000	36.5000	
38328	123	1	8.0000	0.0000	61.0000	
38329	25	1	1.0000	0.0000	55.0000	
38330	92	1	12.0000	0.0000	36.5000	
38331	138	1	10.0000	0.0000	84.0000	
38332	101	1	4.0000	0.0000	103.0000	
38332	54	2	1.0000	0.0000	80.0000	
38333	129	1	5.0000	0.0000	56.5000	
38334	92	1	3.0000	0.0000	36.5000	
38334	57	2	1.0000	0.0000	81.5000	
38335	560	1	4.0000	0.0000	25.0000	
38336	92	1	6.0000	0.0000	36.0000	
38336	129	2	8.0000	0.0000	56.0000	
38336	70	3	3.0000	0.0000	56.0000	
38336	57	4	2.0000	0.0000	81.0000	
38337	989	1	3.0000	0.0000	24.5000	
38338	129	1	3.0000	0.0000	57.0000	
38339	92	1	3.0000	0.0000	36.5000	
38339	54	2	2.0000	0.0000	80.0000	
38340	215	1	5.0000	0.0000	4.0000	
38341	129	1	1.0000	0.0000	58.0000	
38342	989	1	8.0000	0.0000	24.5000	
38343	562	1	16.0000	0.0000	22.0000	
38344	562	1	3.0000	0.0000	22.0000	
38345	562	1	10.0000	0.0000	22.0000	
38346	129	1	4.0000	0.0000	58.0000	
38347	129	1	1.0000	0.0000	58.0000	
38348	561	1	8.0000	0.0000	23.1000	
38349	129	1	1.0000	0.0000	57.0000	
38350	2081	1	2.0000	0.0000	4.3000	
38351	3	1	3.0000	0.0000	72.0000	
38351	70	2	4.0000	0.0000	56.5000	
38352	123	1	30.0000	0.0000	61.0000	
38352	92	2	20.0000	0.0000	35.0000	
38353	92	1	10.0000	0.0000	36.5000	
38353	63	2	4.0000	0.0000	70.0000	
38353	129	3	2.0000	0.0000	57.0000	
38354	997	1	24.0000	0.0000	6.0000	
38354	986	2	34.0000	0.0000	25.5000	
38355	986	1	13.0000	0.0000	25.5000	
38356	129	1	5.0000	0.0000	57.0000	
38357	129	1	20.0000	0.0000	57.0000	
38358	2972	1	50.0000	0.0000	84.5000	
38359	54	1	6.0000	0.0000	80.0000	
38359	101	2	3.0000	0.0000	103.0000	
38359	129	3	4.0000	0.0000	57.0000	
38359	92	4	4.0000	0.0000	36.5000	
38360	129	1	5.0000	0.0000	57.0000	
38361	129	1	1.0000	0.0000	57.0000	
38361	92	2	1.0000	0.0000	36.5000	
38362	25	1	2.0000	0.0000	51.0000	
38363	993	1	1.0000	0.0000	14.5000	
38363	561	2	1.0000	0.0000	22.9000	
38364	995	1	4.0000	0.0000	42.0000	
38365	992	1	8.0000	0.0000	14.5000	
38365	214	2	5.0000	0.0000	4.0000	
38366	560	1	3.0000	0.0000	24.7000	
38366	561	2	2.0000	0.0000	22.9000	
38367	563	1	10.0000	0.0000	23.0000	
38367	215	2	8.0000	0.0000	4.0000	
38368	560	1	5.0000	0.0000	25.0000	
38369	129	1	2.0000	0.0000	57.0000	
38370	2972	1	50.0000	0.0000	83.5000	
38371	123	1	2.0000	0.0000	61.0000	
38372	54	1	1.0000	0.0000	80.0000	
38372	25	2	1.0000	0.0000	51.0000	
38373	123	1	70.0000	0.0000	57.0000	
38374	986	1	3.0000	0.0000	25.5000	
38375	123	1	15.0000	0.0000	61.0000	
38375	54	2	3.0000	0.0000	82.0000	
38376	123	1	2.0000	0.0000	61.0000	
38377	995	1	2.0000	0.0000	42.0000	
38378	123	1	2.0000	0.0000	61.0000	
38378	92	2	1.0000	0.0000	35.0000	
38379	563	1	1.0000	0.0000	23.0000	
38380	560	1	3.0000	0.0000	24.7000	
38381	123	1	2.0000	0.0000	61.0000	
38382	563	1	1.0000	0.0000	23.0000	
38383	76	1	1.0000	0.0000	82.5000	
38384	2972	1	5.0000	0.0000	86.0000	
38385	92	1	20.0000	0.0000	36.5000	
38386	129	1	8.0000	0.0000	56.5000	
38387	92	1	1.0000	0.0000	36.5000	
38388	129	1	6.0000	0.0000	57.0000	
38388	92	2	4.0000	0.0000	35.0000	
38389	2972	1	30.0000	0.0000	83.5000	
38390	5	1	8.0000	0.0000	72.0000	
38391	70	1	1.0000	0.0000	56.0000	
38391	57	2	3.0000	0.0000	81.0000	
38391	92	3	2.0000	0.0000	36.0000	
38392	129	1	50.0000	0.0000	56.0000	
38393	59	1	3.0000	0.0000	75.0000	
38393	92	2	2.0000	0.0000	36.5000	
38394	57	1	5.0000	0.0000	81.5000	
38394	27	2	3.0000	0.0000	57.5000	
38395	562	1	4.0000	0.0000	22.0000	
38396	129	1	13.0000	0.0000	57.0000	
38397	562	1	1.0000	0.0000	22.0000	
38398	92	1	1.0000	0.0000	36.5000	
38399	70	1	1.0000	0.0000	56.5000	
38399	99	2	1.0000	0.0000	100.0000	
38400	563	1	8.0000	0.0000	23.0000	
38400	560	2	2.0000	0.0000	25.0000	
38400	215	3	5.0000	0.0000	4.0000	
38401	562	1	10.0000	0.0000	22.0000	
38402	138	1	30.0000	0.0000	84.5000	
38403	58	1	1.0000	0.0000	73.0000	
38403	92	2	4.0000	0.0000	36.5000	
38403	54	3	1.0000	0.0000	80.0000	
38403	70	4	1.0000	0.0000	56.5000	
38403	79	5	2.0000	0.0000	69.0000	
38404	986	1	3.0000	0.0000	25.5000	
38405	123	1	5.0000	0.0000	61.0000	
38406	563	1	10.0000	0.0000	23.0000	
38407	123	1	2.0000	0.0000	61.0000	
38407	92	2	1.0000	0.0000	35.0000	
38408	997	1	2.0000	0.0000	6.3000	
38409	92	1	2.0000	0.0000	36.5000	
38410	997	1	4.0000	0.0000	5.5000	
38411	92	1	10.0000	0.0000	35.0000	
38412	123	1	10.0000	0.0000	60.5000	
38413	560	1	5.0000	0.0000	24.7000	
38414	138	1	30.0000	0.0000	83.0000	
38415	129	1	1.0000	0.0000	58.0000	
38416	138	1	10.0000	0.0000	85.0000	
38417	561	1	4.0000	0.0000	22.9000	
38418	92	1	2.0000	0.0000	36.5000	
38419	560	1	10.0000	0.0000	24.7000	
38420	2972	1	25.0000	0.0000	83.0000	
38421	123	1	2.0000	0.0000	61.0000	
38421	92	2	5.0000	0.0000	34.5000	
38421	54	3	2.0000	0.0000	77.5000	
38422	76	1	1.0000	0.0000	78.0000	
38422	92	2	1.0000	0.0000	36.0000	
38423	138	1	30.0000	0.0000	83.0000	
38424	561	1	10.0000	0.0000	22.9000	
38425	54	1	2.0000	0.0000	80.0000	
38425	92	2	5.0000	0.0000	36.5000	
38425	129	3	4.0000	0.0000	57.0000	
38426	143	1	1.0000	0.0000	23.0000	
38427	129	1	1.0000	0.0000	57.0000	
38428	560	1	1.0000	0.0000	24.7000	
38429	92	1	5.0000	0.0000	36.5000	
38429	129	2	2.0000	0.0000	57.0000	
38430	560	1	2.0000	0.0000	24.7000	
38431	560	1	6.0000	0.0000	24.7000	
38432	560	1	6.0000	0.0000	24.7000	
38433	561	1	6.0000	0.0000	22.9000	
38434	561	1	6.0000	0.0000	22.9000	
38435	123	1	40.0000	0.0000	61.0000	
38435	92	2	20.0000	0.0000	35.0000	
38436	92	1	10.0000	0.0000	36.5000	
38437	138	1	1.0000	0.0000	88.0000	
38438	138	1	4.0000	0.0000	85.0000	
38439	70	1	2.0000	0.0000	56.5000	
38440	129	1	6.0000	0.0000	56.5000	
38440	92	2	3.0000	0.0000	36.5000	
38441	560	1	100.0000	0.0000	24.7000	
38442	986	1	70.0000	0.0000	25.5000	
38442	997	2	80.0000	0.0000	5.5000	
38443	2972	1	10.0000	0.0000	83.0000	
38444	129	1	7.0000	0.0000	57.0000	
38444	123	2	5.0000	0.0000	61.0000	
38444	92	3	5.0000	0.0000	35.0000	
38444	54	4	4.0000	0.0000	82.0000	
38445	54	1	1.0000	0.0000	82.0000	
38446	138	1	21.0000	0.0000	84.0000	
38447	560	1	8.0000	0.0000	25.0000	
38448	994	1	14.0000	0.0000	40.0000	
38448	986	2	25.0000	0.0000	25.5000	
38448	992	3	15.0000	0.0000	12.5000	
38449	2972	1	10.0000	0.0000	84.5000	
38450	563	1	1.0000	0.0000	22.5000	
38451	54	1	1.0000	0.0000	80.0000	
38451	92	2	1.0000	0.0000	36.5000	
38451	101	3	1.0000	0.0000	103.0000	
38452	999	1	3.0000	0.0000	8.5000	
38453	138	1	15.0000	0.0000	84.0000	
38454	129	1	2.0000	0.0000	57.0000	
38454	92	2	1.0000	0.0000	35.0000	
38455	129	1	2.0000	0.0000	57.0000	
38456	563	1	10.0000	0.0000	22.5000	
38457	562	1	10.0000	0.0000	21.5000	
38458	129	1	3.0000	0.0000	57.0000	
38458	92	2	1.0000	0.0000	35.0000	
38459	92	1	4.0000	0.0000	36.5000	
38460	123	1	4.0000	0.0000	61.0000	
38461	57	1	40.0000	0.0000	81.0000	
38461	27	2	5.0000	0.0000	57.5000	
38462	129	1	1.0000	0.0000	56.5000	
38463	129	1	6.0000	0.0000	56.5000	
38464	101	1	6.0000	0.0000	103.0000	
38464	143	2	2.0000	0.0000	23.0000	
38465	129	1	5.0000	0.0000	57.0000	
38465	92	2	2.0000	0.0000	36.5000	
38466	562	1	50.0000	0.0000	21.5000	
38467	129	1	1.0000	0.0000	57.0000	
38467	92	2	1.0000	0.0000	36.5000	
38468	129	1	2.0000	0.0000	56.5000	
38469	76	1	1.0000	0.0000	78.0000	
38469	92	2	1.0000	0.0000	36.0000	
38470	129	1	80.0000	0.0000	56.0000	
38470	92	2	60.0000	0.0000	36.0000	
38471	138	1	80.0000	0.0000	82.5000	
38472	2972	1	20.0000	0.0000	83.0000	
38473	2587	1	36.0000	0.0000	67.5000	
38473	129	2	1.0000	0.0000	55.7000	
38474	129	1	50.0000	0.0000	55.7000	
38475	129	1	50.0000	0.0000	55.7000	
38476	129	1	45.0000	0.0000	55.7000	
38477	129	1	3.0000	0.0000	56.5000	
38478	92	1	15.0000	0.0000	36.5000	
38479	129	1	5.0000	0.0000	56.5000	
38480	562	1	2.0000	0.0000	21.5000	
38481	129	1	1.0000	0.0000	58.0000	
38482	563	1	4.0000	0.0000	22.5000	
38483	562	1	6.0000	0.0000	21.5000	
38484	129	1	5.0000	0.0000	57.0000	
38485	129	1	1.0000	0.0000	58.0000	
38486	2972	1	20.0000	0.0000	83.0000	
38487	561	1	43.0000	0.0000	22.9000	
38488	561	1	6.0000	0.0000	22.9000	
38489	2972	1	50.0000	0.0000	84.5000	
38490	215	1	5.0000	0.0000	4.0000	
38491	2972	1	98.0000	0.0000	84.0000	
38492	561	1	10.0000	0.0000	22.9000	
38493	92	1	8.0000	0.0000	36.5000	
38494	129	1	1.0000	0.0000	56.5000	
38495	562	1	2.0000	0.0000	21.5000	
38496	92	1	5.0000	0.0000	36.5000	
38496	54	2	2.0000	0.0000	80.0000	
38496	101	3	1.0000	0.0000	103.0000	
38497	143	1	1.0000	0.0000	23.0000	
38498	992	1	16.0000	0.0000	14.5000	
38498	996	2	10.0000	0.0000	5.5000	
38498	214	3	5.0000	0.0000	4.0000	
38499	992	1	40.0000	0.0000	12.5000	
38500	2972	1	25.0000	0.0000	84.5000	
38501	92	1	3.0000	0.0000	36.5000	
38502	999	1	19.0000	0.0000	8.5000	
38503	92	1	1.0000	0.0000	36.5000	
38504	129	1	2.0000	0.0000	57.0000	
38504	92	2	2.0000	0.0000	36.5000	
38505	129	1	1.0000	0.0000	56.5000	
38505	92	2	1.0000	0.0000	36.5000	
38506	129	1	15.0000	0.0000	57.0000	
38507	138	1	30.0000	0.0000	83.0000	
38508	92	1	10.0000	0.0000	36.5000	
38509	143	1	1.0000	0.0000	23.0000	
38510	129	1	1.0000	0.0000	56.5000	
38511	54	1	12.0000	0.0000	80.0000	
38511	101	2	8.0000	0.0000	103.0000	
38512	129	1	3.0000	0.0000	57.0000	
38512	92	2	3.0000	0.0000	36.5000	
38513	2972	1	5.0000	0.0000	83.0000	
38514	99	1	2.0000	0.0000	100.0000	
38514	57	2	2.0000	0.0000	81.5000	
38515	138	1	10.0000	0.0000	84.0000	
38516	129	1	4.0000	0.0000	57.0000	
38517	138	1	40.0000	0.0000	82.5000	
38518	129	1	1.0000	0.0000	57.0000	
38518	92	2	1.0000	0.0000	35.0000	
38519	123	1	10.0000	0.0000	61.0000	
38520	101	1	10.0000	0.0000	103.0000	
38520	54	2	10.0000	0.0000	80.0000	
38521	988	1	22.0000	0.0000	22.5000	
38522	138	1	50.0000	0.0000	82.5000	
38523	561	1	10.0000	0.0000	22.9000	
38524	101	1	5.0000	0.0000	103.0000	
38524	92	2	10.0000	0.0000	36.5000	
38525	2972	1	35.0000	0.0000	83.0000	
38526	138	1	70.0000	0.0000	82.0000	
38527	129	1	20.0000	0.0000	56.0000	
38528	129	1	15.0000	0.0000	57.0000	
38529	101	1	9.0000	0.0000	99.0000	
38529	92	2	2.0000	0.0000	36.0000	
38529	5	3	1.0000	0.0000	73.0000	
38529	70	4	25.0000	0.0000	56.0000	
38530	129	1	5.0000	0.0000	57.0000	
38531	129	1	3.0000	0.0000	56.5000	
38531	57	2	3.0000	0.0000	81.5000	
38531	92	3	2.0000	0.0000	36.5000	
38531	101	4	1.0000	0.0000	101.0000	
38532	129	1	1.0000	0.0000	56.5000	
38533	129	1	5.0000	0.0000	57.0000	
38534	123	1	1.0000	0.0000	61.0000	
38535	101	1	5.0000	0.0000	103.0000	
38535	92	2	5.0000	0.0000	36.5000	
38536	998	1	101.0000	0.0000	10.0000	
38536	986	2	75.0000	0.0000	25.5000	
38536	994	3	27.0000	0.0000	40.0000	
38537	138	1	450.0000	0.0000	82.0000	
38538	2972	1	15.0000	0.0000	83.0000	
38539	57	1	4.0000	0.0000	81.5000	
38540	129	1	14.0000	0.0000	56.5000	
38540	57	2	3.0000	0.0000	81.5000	
38541	562	1	4.0000	0.0000	21.5000	
38542	99	1	1.0000	0.0000	100.0000	
38543	999	1	15.0000	0.0000	8.5000	
38544	129	1	7.0000	0.0000	56.5000	
38545	138	1	20.0000	0.0000	83.0000	
38546	123	1	1.0000	0.0000	61.0000	
38547	561	1	4.0000	0.0000	22.9000	
38548	143	1	1.0000	0.0000	23.0000	
38549	129	1	2.0000	0.0000	57.0000	
38550	123	1	11.0000	0.0000	57.0000	
38550	54	2	3.0000	0.0000	80.0000	
38550	92	3	7.0000	0.0000	36.5000	
38550	101	4	2.0000	0.0000	99.0000	
38551	129	1	1.0000	0.0000	58.0000	
38552	561	1	1.0000	0.0000	22.9000	
38553	92	1	8.0000	0.0000	36.5000	
38554	986	1	13.0000	0.0000	25.5000	
38554	997	2	14.0000	0.0000	5.5000	
38555	986	1	28.0000	0.0000	25.5000	
38555	996	2	20.0000	0.0000	5.5000	
38556	992	1	18.0000	0.0000	12.5000	
38557	561	1	10.0000	0.0000	22.9000	
38558	138	1	1.0000	0.0000	89.0000	
38559	92	1	8.0000	0.0000	36.5000	
38560	138	1	30.0000	0.0000	82.5000	
38561	2328	1	4.0000	0.0000	2.0000	
38562	123	1	2.0000	0.0000	61.0000	
38563	123	1	14.0000	0.0000	60.8000	
38564	92	1	1.0000	0.0000	36.5000	
38565	129	1	2.0000	0.0000	57.0000	
38566	129	1	1.0000	0.0000	58.0000	
38567	129	1	3.0000	0.0000	57.0000	
38568	129	1	3.0000	0.0000	57.0000	
38569	129	1	3.0000	0.0000	57.0000	
38570	999	1	2.0000	0.0000	8.5000	
38571	92	1	1.0000	0.0000	36.5000	
38572	138	1	20.0000	0.0000	83.5000	
38573	129	1	1.0000	0.0000	57.0000	
38574	215	1	3.0000	0.0000	4.0000	
38575	123	1	2.0000	0.0000	61.0000	
38576	138	1	50.0000	0.0000	82.5000	
38577	123	1	45.0000	0.0000	57.0000	
38578	143	1	1.0000	0.0000	23.0000	
38579	5	1	1.0000	0.0000	72.0000	
38580	99	1	1.0000	0.0000	100.0000	
38581	129	1	1.0000	0.0000	58.0000	
38582	129	1	2.0000	0.0000	58.0000	
38583	563	1	10.0000	0.0000	22.5000	
38584	562	1	15.0000	0.0000	21.5000	
38585	129	1	2.0000	0.0000	58.0000	
38586	129	1	3.0000	0.0000	58.0000	
38587	129	1	10.0000	0.0000	56.0000	
38587	70	2	11.0000	0.0000	56.0000	
38587	92	3	6.0000	0.0000	36.0000	
38587	30	4	6.0000	0.0000	54.0000	
38587	25	5	6.0000	0.0000	53.0000	
38588	129	1	19.0000	0.0000	56.0000	
38589	129	1	8.0000	0.0000	58.0000	
38590	129	1	3.0000	0.0000	58.0000	
38591	92	1	2.0000	0.0000	36.5000	
38592	986	1	65.0000	0.0000	25.5000	
38592	994	2	16.0000	0.0000	40.0000	
38592	992	3	34.0000	0.0000	12.5000	
38592	997	4	30.0000	0.0000	5.5000	
38593	563	1	4.0000	0.0000	23.0000	
38594	138	1	3.0000	0.0000	85.0000	
38595	138	1	40.0000	0.0000	82.5000	
38596	129	1	7.0000	0.0000	57.0000	
38597	2972	1	25.0000	0.0000	82.5000	
38598	129	1	15.0000	0.0000	56.5000	
38599	560	1	15.0000	0.0000	24.7000	
38600	92	1	5.0000	0.0000	36.5000	
38600	129	2	1.0000	0.0000	57.0000	
38601	2972	1	20.0000	0.0000	82.5000	
38602	129	1	1.0000	0.0000	57.0000	
38603	129	1	1.0000	0.0000	57.0000	
38604	92	1	12.0000	0.0000	36.5000	
38605	129	1	14.0000	0.0000	57.0000	
38606	129	1	1.0000	0.0000	56.5000	
38607	2972	1	15.0000	0.0000	82.5000	
38608	138	1	30.0000	0.0000	82.5000	
38609	2972	1	28.0000	0.0000	83.0000	
38610	2972	1	30.0000	0.0000	83.0000	
38611	2972	1	21.0000	0.0000	83.0000	
38612	2972	1	29.0000	0.0000	83.0000	
38613	2972	1	32.0000	0.0000	83.0000	
38614	2972	1	25.0000	0.0000	83.0000	
38615	2972	1	29.0000	0.0000	83.0000	
38616	2972	1	20.0000	0.0000	83.0000	
38617	2972	1	32.0000	0.0000	83.0000	
38618	2972	1	29.0000	0.0000	83.0000	
38619	2972	1	25.0000	0.0000	83.0000	
38620	129	1	1.0000	0.0000	58.0000	
38620	92	2	2.0000	0.0000	38.0000	
38621	129	1	2.0000	0.0000	58.0000	
38622	129	1	5.0000	0.0000	57.0000	
38623	129	1	1.0000	0.0000	58.0000	
38624	129	1	35.0000	0.0000	56.5000	
38625	999	1	1.0000	0.0000	11.0000	
38625	563	2	5.0000	0.0000	22.5000	
38626	999	1	1.0000	0.0000	8.5000	
38627	70	1	5.0000	0.0000	56.5000	
38627	79	2	6.0000	0.0000	69.0000	
38628	986	1	20.0000	0.0000	25.5000	
38629	92	1	1.0000	0.0000	36.5000	
38629	54	2	1.0000	0.0000	80.0000	
38629	101	3	1.0000	0.0000	103.0000	
38630	129	1	30.0000	0.0000	57.0000	
38631	562	1	7.0000	0.0000	21.5000	
36482	255	1	4.0000	0.0000	8.3066	
36482	261	2	2.0000	0.0000	13.7073	
36482	269	3	10.0000	0.0000	18.5638	
36482	1625	4	7.0000	0.0000	11.0977	
36482	1629	5	29.0000	0.0000	31.0410	
36482	1631	6	1.0000	0.0000	3.6387	
36482	1637	7	3.0000	0.0000	13.5200	
36482	1638	8	6.0000	0.0000	10.1061	
36482	1640	9	2.0000	0.0000	33.4962	
36482	2054	10	3.0000	0.0000	19.3373	
38632	33	1	3.0000	0.0000	54.0000	
38633	92	1	10.0000	0.0000	36.5000	
38633	101	2	2.0000	0.0000	103.0000	
38634	129	1	5.0000	0.0000	57.0000	
38635	129	1	5.0000	0.0000	57.0000	
38636	986	1	6.0000	0.0000	25.5000	
38636	992	2	9.0000	0.0000	12.5000	
38637	138	1	100.0000	0.0000	83.0000	
38638	129	1	5.0000	0.0000	57.0000	
38639	561	1	10.0000	0.0000	22.9000	
38640	138	1	40.0000	0.0000	83.0000	
38641	560	1	1.0000	0.0000	25.0000	
38642	2972	1	10.0000	0.0000	83.0000	
38643	560	1	40.0000	0.0000	25.0000	
38644	999	1	65.0000	0.0000	11.0000	
38645	215	1	5.0000	0.0000	4.0000	
38646	129	1	12.0000	0.0000	57.0000	
38647	129	1	5.0000	0.0000	56.5000	
38648	92	1	14.0000	0.0000	36.5000	
38649	129	1	15.0000	0.0000	57.0000	
38650	129	1	20.0000	0.0000	57.0000	
38650	92	2	8.0000	0.0000	35.0000	
38650	54	3	2.0000	0.0000	82.0000	
38651	989	1	30.0000	0.0000	24.5000	
38652	138	1	20.0000	0.0000	78.5000	
38653	994	1	20.0000	0.0000	40.0000	
38654	563	1	16.0000	0.0000	23.0000	
38655	92	1	10.0000	0.0000	36.5000	
38655	107	2	8.0000	0.0000	55.0000	
38656	5	1	1.0000	0.0000	72.0000	
38657	138	1	4.0000	0.0000	79.0000	
38658	92	1	15.0000	0.0000	36.5000	
38658	54	2	2.0000	0.0000	80.0000	
38658	25	3	3.0000	0.0000	51.0000	
38659	999	1	23.0000	0.0000	11.0000	
38660	129	1	3.0000	0.0000	56.5000	
38661	129	1	2.0000	0.0000	56.5000	
38662	129	1	2.0000	0.0000	56.5000	
38663	138	1	75.0000	0.0000	81.5000	
38664	129	1	2.0000	0.0000	58.0000	
38665	138	1	75.0000	0.0000	81.5000	
38666	562	1	15.0000	0.0000	21.5000	
38666	563	2	15.0000	0.0000	22.5000	
38667	138	1	20.0000	0.0000	82.5000	
38668	562	1	6.0000	0.0000	21.5000	
38669	57	1	1.0000	0.0000	80.5000	
38669	129	2	6.0000	0.0000	57.0000	
38670	2972	1	15.0000	0.0000	78.5000	
38671	2972	1	50.0000	0.0000	82.0000	
38672	138	1	15.0000	0.0000	82.5000	
38673	129	1	6.0000	0.0000	57.0000	
38674	129	1	12.0000	0.0000	57.0000	
38674	57	2	3.0000	0.0000	80.5000	
38675	92	1	20.0000	0.0000	36.0000	
38675	70	2	3.0000	0.0000	56.0000	
38676	63	1	4.0000	0.0000	70.0000	
38676	129	2	2.0000	0.0000	57.0000	
38677	129	1	50.0000	0.0000	57.0000	
38677	92	2	5.0000	0.0000	36.5000	
38678	30	1	14.0000	0.0000	54.0000	
38678	70	2	13.0000	0.0000	56.0000	
38678	92	3	2.0000	0.0000	36.0000	
38679	92	1	1.0000	0.0000	36.5000	
38680	560	1	13.0000	0.0000	25.0000	
38681	129	1	3.0000	0.0000	58.0000	
38681	92	2	2.0000	0.0000	38.0000	
38682	129	1	1.0000	0.0000	58.0000	
38683	138	1	50.0000	0.0000	79.0000	
38684	138	1	2.0000	0.0000	85.0000	
38685	138	1	40.0000	0.0000	82.0000	
38686	138	1	1.0000	0.0000	79.0000	
38687	129	1	12.0000	0.0000	56.0000	
38687	70	2	4.0000	0.0000	56.0000	
38687	92	3	3.0000	0.0000	36.0000	
38688	561	1	10.0000	0.0000	22.9000	
38689	138	1	25.0000	0.0000	82.5000	
38690	2316	1	1.0000	0.0000	9.2000	
38691	138	1	200.0000	0.0000	78.5000	
38692	2972	1	5.0000	0.0000	82.0000	
38693	562	1	2.0000	0.0000	21.5000	
38694	563	1	7.0000	0.0000	22.5000	
38695	129	1	3.0000	0.0000	58.0000	
38696	129	1	9.0000	0.0000	57.0000	
38696	92	2	5.0000	0.0000	35.0000	
38697	563	1	10.0000	0.0000	22.5000	
38698	561	1	4.0000	0.0000	22.9000	
38699	92	1	3.0000	0.0000	36.5000	
38700	92	1	2.0000	0.0000	36.5000	
38701	129	1	3.0000	0.0000	57.0000	
38702	70	1	3.0000	0.0000	56.5000	
38702	57	2	4.0000	0.0000	81.5000	
38702	27	3	3.0000	0.0000	57.5000	
38703	129	1	2.0000	0.0000	57.0000	
38703	92	2	1.0000	0.0000	35.0000	
38704	138	1	2.0000	0.0000	79.0000	
38705	2972	1	30.0000	0.0000	82.0000	
38706	138	1	60.0000	0.0000	82.5000	
38707	92	1	20.0000	0.0000	36.5000	
38708	2972	1	25.0000	0.0000	83.0000	
38709	2972	1	20.0000	0.0000	82.0000	
38710	129	1	1.0000	0.0000	57.0000	
38710	92	2	1.0000	0.0000	36.5000	
38711	92	1	1.0000	0.0000	36.5000	
38712	129	1	3.0000	0.0000	58.0000	
38712	92	2	1.0000	0.0000	38.0000	
38713	129	1	8.0000	0.0000	56.5000	
38713	92	2	4.0000	0.0000	36.5000	
38714	129	1	2.0000	0.0000	57.0000	
38715	561	1	3.0000	0.0000	22.9000	
38716	129	1	3.0000	0.0000	57.0000	
38717	63	1	1.0000	0.0000	70.0000	
38718	129	1	2.0000	0.0000	57.0000	
38719	2972	1	3.0000	0.0000	78.5000	
38720	129	1	1.0000	0.0000	57.0000	
38721	138	1	2.0000	0.0000	87.0000	
38722	92	1	3.0000	0.0000	36.5000	
38723	129	1	10.0000	0.0000	57.0000	
38723	57	2	6.0000	0.0000	80.5000	
38723	98	3	4.0000	0.0000	106.0000	
38724	129	1	5.0000	0.0000	57.0000	
38725	129	1	12.0000	0.0000	57.0000	
38726	129	1	1.0000	0.0000	57.0000	
38727	138	1	2.0000	0.0000	79.0000	
38728	76	1	3.0000	0.0000	82.5000	
38728	58	2	3.0000	0.0000	73.0000	
38729	138	1	30.0000	0.0000	82.0000	
38730	70	1	2.0000	0.0000	56.0000	
38730	92	2	3.0000	0.0000	36.0000	
38730	57	3	3.0000	0.0000	81.0000	
38730	25	4	1.0000	0.0000	53.0000	
38730	129	5	13.0000	0.0000	56.0000	
38731	101	1	5.0000	0.0000	101.0000	
38731	57	2	5.0000	0.0000	81.5000	
38731	70	3	5.0000	0.0000	56.5000	
38732	563	1	9.0000	0.0000	22.5000	
38733	92	1	12.0000	0.0000	36.5000	
38734	92	1	2.0000	0.0000	34.5000	
38735	92	1	15.0000	0.0000	36.5000	
38735	129	2	3.0000	0.0000	57.0000	
38736	70	1	2.0000	0.0000	56.5000	
38737	563	1	8.0000	0.0000	22.5000	
38738	129	1	20.0000	0.0000	58.0000	
38739	129	1	20.0000	0.0000	58.0000	
38740	129	1	2.0000	0.0000	58.0000	
38741	138	1	150.0000	0.0000	82.0000	
38742	138	1	2.0000	0.0000	88.0000	
38743	561	1	5.0000	0.0000	22.9000	
38744	561	1	2.0000	0.0000	22.9000	
38745	563	1	8.0000	0.0000	22.5000	
38746	986	1	15.0000	0.0000	25.5000	
38747	562	1	2.0000	0.0000	21.5000	
38748	2972	1	10.0000	0.0000	82.0000	
38749	92	1	6.0000	0.0000	36.5000	
38750	989	1	9.0000	0.0000	24.5000	
38751	560	1	1.0000	0.0000	25.0000	
38752	92	1	5.0000	0.0000	36.5000	
38753	138	1	1.0000	0.0000	88.0000	
38754	997	1	45.0000	0.0000	5.5000	
38755	129	1	1.0000	0.0000	57.0000	
38756	92	1	4.0000	0.0000	36.5000	
38756	68	2	1.0000	0.0000	60.0000	
38756	129	3	1.0000	0.0000	57.0000	
38757	57	1	2.0000	0.0000	80.5000	
38758	999	1	1.0000	0.0000	8.5000	
38759	999	1	32.0000	0.0000	11.0000	
38759	998	2	3.0000	0.0000	10.0000	
38760	143	1	1.0000	0.0000	23.0000	
38761	992	1	10.0000	0.0000	14.5000	
38762	92	1	6.0000	0.0000	36.5000	
38763	33	1	18.0000	0.0000	54.0000	
38763	58	2	2.0000	0.0000	73.0000	
38763	70	3	4.0000	0.0000	56.5000	
38764	138	1	30.0000	0.0000	82.0000	
38765	64	1	10.0000	0.0000	40.0000	
38766	138	1	25.0000	0.0000	82.5000	
38767	986	1	150.0000	0.0000	25.0000	
38767	996	2	100.0000	0.0000	5.5000	
38768	68	1	30.0000	0.0000	60.0000	
38769	563	1	17.0000	0.0000	22.5000	
38770	92	1	3.0000	0.0000	36.5000	
38771	986	1	140.0000	0.0000	25.0000	
38771	996	2	70.0000	0.0000	5.5000	
38771	997	3	130.0000	0.0000	5.7000	
38771	992	4	100.0000	0.0000	14.5000	
38771	215	5	50.0000	0.0000	3.2500	
38772	129	1	1.0000	0.0000	56.5000	
38773	63	1	2.0000	0.0000	72.0000	
38774	989	1	3.0000	0.0000	24.5000	
38774	998	2	2.0000	0.0000	10.0000	
38775	143	1	1.0000	0.0000	23.0000	
38776	129	1	5.0000	0.0000	57.0000	
38777	129	1	16.0000	0.0000	57.0000	
38778	129	1	2.0000	0.0000	57.0000	
38779	92	1	10.0000	0.0000	36.5000	
38780	138	1	10.0000	0.0000	82.5000	
38781	560	1	1.0000	0.0000	25.0000	
38782	129	1	4.0000	0.0000	57.0000	
38782	92	2	5.0000	0.0000	35.0000	
38783	92	1	2.0000	0.0000	36.5000	
38783	54	2	2.0000	0.0000	80.0000	
38784	92	1	6.0000	0.0000	36.5000	
38784	68	2	4.0000	0.0000	60.0000	
38784	101	3	2.0000	0.0000	103.0000	
38785	129	1	1.0000	0.0000	57.0000	
38786	995	1	6.0000	0.0000	42.0000	
38787	129	1	1.0000	0.0000	57.0000	
38788	129	1	14.0000	0.0000	57.0000	
38789	129	1	5.0000	0.0000	57.0000	
38790	92	1	2.0000	0.0000	36.5000	
38791	138	1	10.0000	0.0000	79.0000	
38792	2972	1	4.0000	0.0000	78.5000	
38793	129	1	3.0000	0.0000	58.0000	
38794	129	1	2.0000	0.0000	58.0000	
38794	92	2	1.0000	0.0000	38.0000	
38795	129	1	49.0000	0.0000	56.0000	
38796	2972	1	2.0000	0.0000	78.5000	
38797	563	1	30.0000	0.0000	23.0000	
38798	994	1	16.0000	0.0000	40.0000	
38799	2972	1	20.0000	0.0000	81.5000	
38800	563	1	2.0000	0.0000	22.5000	
38801	986	1	18.0000	0.0000	25.5000	
38802	129	1	5.0000	0.0000	58.0000	
38802	92	2	2.0000	0.0000	38.0000	
38803	562	1	1.0000	0.0000	21.5000	
38804	562	1	10.0000	0.0000	21.5000	
38805	138	1	1.0000	0.0000	79.0000	
38806	999	1	20.0000	0.0000	8.5000	
38807	129	1	2.0000	0.0000	56.5000	
38808	2972	1	85.0000	0.0000	78.0000	
38809	561	1	8.0000	0.0000	22.9000	
38810	2972	1	100.0000	0.0000	78.0000	
38811	2972	1	15.0000	0.0000	78.0000	
38812	138	1	80.0000	0.0000	79.0000	
38813	129	1	5.0000	0.0000	58.0000	
38814	2972	1	20.0000	0.0000	81.5000	
38815	2972	1	1.0000	0.0000	78.5000	
38816	2972	1	20.0000	0.0000	81.5000	
38817	129	1	9.0000	0.0000	56.5000	
38817	58	2	6.0000	0.0000	73.0000	
38818	92	1	3.0000	0.0000	34.5000	
38819	2972	1	1.0000	0.0000	78.5000	
38820	2972	1	10.0000	0.0000	81.5000	
38821	63	1	12.0000	0.0000	70.0000	
38822	2972	1	10.0000	0.0000	81.5000	
38823	129	1	38.0000	0.0000	56.0000	
38824	57	1	5.0000	0.0000	81.0000	
38824	92	2	5.0000	0.0000	36.0000	
38824	101	3	5.0000	0.0000	99.0000	
38825	2972	1	2.0000	0.0000	78.5000	
38826	101	1	5.0000	0.0000	99.0000	
38826	70	2	5.0000	0.0000	56.0000	
38826	57	3	5.0000	0.0000	81.0000	
38827	2587	1	1.0000	0.0000	68.0000	
38827	129	2	2.0000	0.0000	56.0000	
38828	5	1	5.0000	0.0000	72.0000	
38829	129	1	1.0000	0.0000	58.0000	
38830	997	1	20.0000	0.0000	5.5000	
38831	129	1	1.0000	0.0000	57.0000	
38832	560	1	1.0000	0.0000	24.7000	
38833	92	1	10.0000	0.0000	36.5000	
38834	70	1	33.0000	0.0000	56.0000	
38834	57	2	1.0000	0.0000	81.0000	
38834	129	3	1.0000	0.0000	56.0000	
38834	92	4	1.0000	0.0000	36.0000	
38835	129	1	1.0000	0.0000	57.0000	
38835	92	2	1.0000	0.0000	36.5000	
38836	129	1	2.0000	0.0000	57.0000	
38837	2972	1	10.0000	0.0000	81.5000	
38838	986	1	3.0000	0.0000	25.5000	
38838	997	2	3.0000	0.0000	6.3000	
38839	129	1	2.0000	0.0000	57.0000	
38839	54	2	1.0000	0.0000	80.0000	
38839	92	3	1.0000	0.0000	36.5000	
38840	562	1	9.0000	0.0000	21.5000	
38841	138	1	1.0000	0.0000	79.0000	
38842	129	1	5.0000	0.0000	58.0000	
38843	129	1	1.0000	0.0000	58.0000	
38843	92	2	1.0000	0.0000	38.0000	
38844	138	1	2.0000	0.0000	79.0000	
38845	129	1	1.0000	0.0000	57.0000	
38846	92	1	1.0000	0.0000	36.5000	
38847	138	1	50.0000	0.0000	82.5000	
38848	995	1	4.0000	0.0000	42.0000	
38849	129	1	2.0000	0.0000	57.0000	
38850	138	1	2.0000	0.0000	88.0000	
38851	994	1	5.0000	0.0000	40.0000	
38851	986	2	6.0000	0.0000	25.5000	
38851	998	3	14.0000	0.0000	8.5000	
38851	997	4	5.0000	0.0000	5.5000	
38851	215	5	3.0000	0.0000	4.0000	
38852	2972	1	10.0000	0.0000	78.5000	
38853	2972	1	5.0000	0.0000	78.5000	
38854	993	1	3.0000	0.0000	14.5000	
38855	129	1	6.0000	0.0000	57.0000	
38856	992	1	100.0000	0.0000	12.5000	
38857	25	1	1.0000	0.0000	51.0000	
38858	138	1	15.0000	0.0000	79.0000	
38859	129	1	1.0000	0.0000	57.0000	
38859	92	2	1.0000	0.0000	36.5000	
38860	2972	1	7.0000	0.0000	81.5000	
38861	562	1	4.0000	0.0000	21.5000	
38861	560	2	1.0000	0.0000	25.0000	
38862	92	1	30.0000	0.0000	36.5000	
38862	54	2	10.0000	0.0000	80.0000	
38863	138	1	20.0000	0.0000	79.0000	
38864	992	1	100.0000	0.0000	12.5000	
38865	562	1	2.0000	0.0000	21.5000	
38866	129	1	75.0000	0.0000	57.0000	
38866	57	2	7.0000	0.0000	80.5000	
38867	995	1	4.0000	0.0000	42.0000	
38868	563	1	5.0000	0.0000	22.5000	
38869	562	1	1.0000	0.0000	21.5000	
38870	563	1	7.0000	0.0000	22.5000	
38871	563	1	3.0000	0.0000	22.5000	
38872	92	1	1.0000	0.0000	36.5000	
38872	129	2	4.0000	0.0000	57.0000	
38873	92	1	13.0000	0.0000	36.5000	
38873	101	2	3.0000	0.0000	103.0000	
38874	129	1	5.0000	0.0000	58.0000	
38875	92	1	2.0000	0.0000	36.5000	
38876	998	1	50.0000	0.0000	10.0000	
38876	994	2	14.0000	0.0000	40.0000	
38876	995	3	6.0000	0.0000	42.0000	
38877	129	1	40.0000	0.0000	56.0000	
38878	92	1	30.0000	0.0000	36.5000	
38878	129	2	11.0000	0.0000	56.5000	
38879	560	1	2.0000	0.0000	25.0000	
38880	561	1	5.0000	0.0000	23.1000	
38881	561	1	15.0000	0.0000	23.1000	
38882	561	1	1.0000	0.0000	23.1000	
38883	561	1	5.0000	0.0000	23.1000	
38884	3	1	1.0000	0.0000	71.0000	
38885	92	1	9.0000	0.0000	36.5000	
38886	561	1	60.0000	0.0000	21.2000	
38887	92	1	5.0000	0.0000	36.5000	
38887	54	2	7.0000	0.0000	80.0000	
38888	70	1	11.0000	0.0000	56.0000	
38888	30	2	6.0000	0.0000	54.0000	
38888	129	3	6.0000	0.0000	56.0000	
38888	92	4	3.0000	0.0000	36.0000	
38888	76	5	1.0000	0.0000	78.0000	
38889	561	1	10.0000	0.0000	22.9000	
38890	92	1	40.0000	0.0000	36.5000	
38891	92	1	250.0000	0.0000	37.0000	
38892	92	1	9.0000	0.0000	36.5000	
38892	79	2	3.0000	0.0000	69.0000	
38892	58	3	2.0000	0.0000	73.0000	
38892	70	4	1.0000	0.0000	56.5000	
38893	561	1	70.0000	0.0000	21.2000	
38894	560	1	60.0000	0.0000	24.7000	
38895	70	1	12.0000	0.0000	56.5000	
38896	92	1	2.0000	0.0000	36.5000	
38896	54	2	1.0000	0.0000	80.0000	
38897	92	1	10.0000	0.0000	36.5000	
38898	129	1	4.0000	0.0000	56.5000	
38898	27	2	2.0000	0.0000	57.5000	
38899	138	1	150.0000	0.0000	79.0000	
38900	101	1	5.0000	0.0000	103.0000	
38901	129	1	1.0000	0.0000	57.0000	
38901	92	2	1.0000	0.0000	37.0000	
38902	92	1	7.0000	0.0000	36.5000	
38903	123	1	1.0000	0.0000	61.0000	
38904	92	1	3.0000	0.0000	36.5000	
38905	561	1	20.0000	0.0000	21.2000	
38906	994	1	4.0000	0.0000	40.0000	
38906	986	2	7.0000	0.0000	25.5000	
38906	998	3	10.0000	0.0000	8.5000	
38907	68	1	2.0000	0.0000	60.0000	
38907	92	2	1.0000	0.0000	36.5000	
38908	560	1	30.0000	0.0000	25.0000	
38909	562	1	32.0000	0.0000	21.5000	
38909	563	2	15.0000	0.0000	22.5000	
38910	562	1	2.0000	0.0000	21.5000	
38911	99	1	1.0000	0.0000	100.0000	
38911	92	2	2.0000	0.0000	36.5000	
38911	129	3	1.0000	0.0000	56.5000	
38912	92	1	10.0000	0.0000	36.5000	
38913	129	1	2.0000	0.0000	57.0000	
38914	129	1	18.0000	0.0000	57.0000	
38915	561	1	10.0000	0.0000	21.2000	
38916	129	1	1.0000	0.0000	57.0000	
38917	138	1	50.0000	0.0000	83.0000	
38918	986	1	1.0000	0.0000	25.5000	
38918	995	2	2.0000	0.0000	41.5000	
38918	996	3	1.0000	0.0000	5.8000	
38919	561	1	4.0000	0.0000	22.9000	
38920	138	1	15.0000	0.0000	83.5000	
38921	70	1	8.0000	0.0000	56.5000	
38921	92	2	12.0000	0.0000	36.5000	
38921	58	3	3.0000	0.0000	73.0000	
38922	129	1	1.0000	0.0000	57.0000	
38923	561	1	10.0000	0.0000	21.2000	
38924	562	1	9.0000	0.0000	21.5000	
38925	70	1	16.0000	0.0000	56.0000	
38925	30	2	1.0000	0.0000	54.0000	
38926	101	1	10.0000	0.0000	103.0000	
38926	54	2	5.0000	0.0000	80.0000	
38926	25	3	5.0000	0.0000	51.0000	
38927	999	1	250.0000	0.0000	8.5000	
38928	129	1	7.0000	0.0000	56.5000	
38929	68	1	5.0000	0.0000	60.0000	
38929	92	2	5.0000	0.0000	36.5000	
38930	70	1	10.0000	0.0000	56.5000	
38931	561	1	10.0000	0.0000	22.9000	
38932	561	1	4.0000	0.0000	22.9000	
38933	138	1	200.0000	0.0000	79.5000	
38934	560	1	3.0000	0.0000	24.7000	
38935	129	1	1.0000	0.0000	58.0000	
38936	563	1	1.0000	0.0000	22.5000	
38937	562	1	4.0000	0.0000	21.5000	
38938	561	1	20.0000	0.0000	21.2000	
38939	129	1	15.0000	0.0000	57.0000	
38940	129	1	3.0000	0.0000	57.0000	
38941	138	1	13.0000	0.0000	83.5000	
38942	129	1	1.0000	0.0000	57.0000	
38943	92	1	250.0000	0.0000	37.0000	
38944	129	1	15.0000	0.0000	57.0000	
38945	92	1	30.0000	0.0000	36.2000	
38946	2972	1	60.0000	0.0000	82.0000	
38947	92	1	6.0000	0.0000	36.5000	
38948	101	1	1.0000	0.0000	103.0000	
38949	129	1	1.0000	0.0000	58.0000	
38950	129	1	2.0000	0.0000	57.0000	
38951	129	1	1.0000	0.0000	57.0000	
38952	101	1	1.0000	0.0000	103.0000	
38952	92	2	2.0000	0.0000	36.5000	
38953	992	1	200.0000	0.0000	12.5000	
38954	129	1	25.0000	0.0000	57.0000	
38954	54	2	3.0000	0.0000	82.0000	
38955	2972	1	100.0000	0.0000	78.0000	
38956	2972	1	100.0000	0.0000	78.0000	
38957	129	1	1.0000	0.0000	57.0000	
38958	129	1	2.0000	0.0000	57.0000	
38959	563	1	1.0000	0.0000	22.5000	
38960	92	1	1.0000	0.0000	32.0000	
38960	127	2	1.0000	0.0000	53.0000	
38961	127	1	12.0000	0.0000	53.0000	
38961	92	2	7.0000	0.0000	32.0000	
38962	92	1	7.0000	0.0000	32.0000	
38962	127	2	11.0000	0.0000	53.0000	
38963	127	1	5.0000	0.0000	53.0000	
38963	92	2	5.0000	0.0000	32.0000	
38963	57	3	5.0000	0.0000	75.0000	
38964	563	1	20.0000	0.0000	22.5000	
38965	57	1	7.0000	0.0000	75.0000	
38965	127	2	7.0000	0.0000	53.0000	
38965	129	3	6.0000	0.0000	53.0000	
38965	27	4	4.0000	0.0000	54.0000	
38965	92	5	1.0000	0.0000	32.0000	
38966	92	1	1.0000	0.0000	32.0000	
38966	127	2	1.0000	0.0000	53.0000	
38967	127	1	3.0000	0.0000	53.0000	
38967	92	2	3.0000	0.0000	32.0000	
38968	127	1	5.0000	0.0000	53.0000	
38968	27	2	3.0000	0.0000	54.0000	
38969	92	1	10.0000	0.0000	32.0000	
38969	127	2	20.0000	0.0000	53.0000	
38970	127	1	3.0000	0.0000	53.0000	
38970	92	2	3.0000	0.0000	32.0000	
38971	57	1	10.0000	0.0000	75.0000	
38971	127	2	50.0000	0.0000	53.0000	
38972	2972	1	1.0000	0.0000	80.0000	
38973	560	1	23.0000	0.0000	25.0000	
38974	561	1	1.0000	0.0000	21.2000	
38975	127	1	15.0000	0.0000	53.0000	
38975	57	2	1.0000	0.0000	75.0000	
38976	127	1	2.0000	0.0000	53.0000	
38977	129	1	23.0000	0.0000	56.0000	
38978	986	1	3.0000	0.0000	25.5000	
38978	563	2	4.0000	0.0000	22.5000	
38979	998	1	20.0000	0.0000	10.0000	
38980	129	1	3.0000	0.0000	57.0000	
38980	92	2	2.0000	0.0000	37.0000	
38981	92	1	20.0000	0.0000	36.5000	
38981	54	2	3.0000	0.0000	80.0000	
38981	129	3	5.0000	0.0000	57.0000	
38982	138	1	1.0000	0.0000	90.0000	
38983	2972	1	50.0000	0.0000	81.5000	
38984	563	1	2.0000	0.0000	22.5000	
38985	563	1	6.0000	0.0000	22.5000	
38985	986	2	1.0000	0.0000	25.5000	
38986	560	1	15.0000	0.0000	25.0000	
38987	995	1	5.0000	0.0000	42.0000	
38988	562	1	1.0000	0.0000	21.5000	
38989	129	1	1.0000	0.0000	57.0000	
38990	129	1	5.0000	0.0000	58.0000	
38991	561	1	5.0000	0.0000	22.9000	
38992	101	1	7.0000	0.0000	103.0000	
38993	92	1	3.0000	0.0000	36.5000	
38994	561	1	20.0000	0.0000	23.0000	
38995	92	1	1.0000	0.0000	36.5000	
38996	563	1	5.0000	0.0000	22.5000	
38996	562	2	5.0000	0.0000	21.5000	
38996	986	3	6.0000	0.0000	25.5000	
38996	998	4	6.0000	0.0000	10.0000	
38996	662	5	1.0000	0.0000	4.0000	
38996	664	6	1.0000	0.0000	4.0000	
38997	25	1	2.0000	0.0000	51.0000	
38997	129	2	1.0000	0.0000	57.0000	
38997	54	3	2.0000	0.0000	80.0000	
38998	138	1	20.0000	0.0000	82.5000	
38999	997	1	7.0000	0.0000	5.5000	
39000	92	1	10.0000	0.0000	36.5000	
39000	79	2	2.0000	0.0000	69.0000	
39000	58	3	2.0000	0.0000	73.0000	
39001	129	1	10.0000	0.0000	56.5000	
39002	138	1	1.0000	0.0000	81.0000	
39003	561	1	400.0000	0.0000	21.2000	
39004	561	1	20.0000	0.0000	23.0000	
39005	107	1	1.0000	0.0000	55.0000	
39005	129	2	2.0000	0.0000	57.0000	
39005	54	3	1.0000	0.0000	80.0000	
39005	92	4	1.0000	0.0000	36.5000	
39006	561	1	4.0000	0.0000	22.9000	
39007	92	1	2.0000	0.0000	36.5000	
39008	2972	1	10.0000	0.0000	84.0000	
39009	561	1	20.0000	0.0000	23.0000	
39010	92	1	8.0000	0.0000	36.5000	
39011	70	1	2.0000	0.0000	56.5000	
39011	27	2	8.0000	0.0000	57.5000	
39011	57	3	6.0000	0.0000	81.5000	
39012	129	1	2.0000	0.0000	56.5000	
39013	2972	1	300.0000	0.0000	79.5000	
39014	2972	1	100.0000	0.0000	80.0000	
39015	129	1	2.0000	0.0000	57.0000	
39015	92	2	1.0000	0.0000	35.0000	
39016	993	1	50.0000	0.0000	15.0000	
39016	994	2	30.0000	0.0000	41.5000	
39016	997	3	50.0000	0.0000	5.7000	
39016	662	4	30.0000	0.0000	3.6600	
39017	138	1	30.0000	0.0000	81.0000	
39018	129	1	22.0000	0.0000	56.0000	
39019	994	1	50.0000	0.0000	40.0000	
39019	992	2	100.0000	0.0000	12.5000	
39019	997	3	90.0000	0.0000	5.5000	
39020	70	1	10.0000	0.0000	56.5000	
39021	70	1	10.0000	0.0000	56.5000	
39021	64	2	14.0000	0.0000	40.0000	
39022	129	1	20.0000	0.0000	53.0000	
39023	129	1	1.0000	0.0000	56.5000	
39023	92	2	1.0000	0.0000	36.5000	
39024	92	1	2.0000	0.0000	36.5000	
39025	99	1	1.0000	0.0000	100.0000	
39025	92	2	2.0000	0.0000	36.5000	
39025	129	3	1.0000	0.0000	56.5000	
39026	92	1	5.0000	0.0000	36.5000	
39027	986	1	1.0000	0.0000	25.5000	
39028	562	1	2.0000	0.0000	21.5000	
39029	562	1	3.0000	0.0000	21.5000	
39030	129	1	11.0000	0.0000	57.0000	
39031	70	1	2.0000	0.0000	56.5000	
39031	58	2	4.0000	0.0000	73.0000	
39032	2972	1	200.0000	0.0000	82.0000	
39033	129	1	2.0000	0.0000	57.0000	
39034	562	1	10.0000	0.0000	21.5000	
39035	561	1	7.0000	0.0000	23.0000	
39036	138	1	2.0000	0.0000	81.0000	
39037	129	1	2.0000	0.0000	57.0000	
39037	92	2	2.0000	0.0000	37.0000	
39038	995	1	2.0000	0.0000	42.0000	
39039	2972	1	66.0000	0.0000	83.0000	
39040	98	1	1.0000	0.0000	106.0000	
39041	129	1	14.0000	0.0000	57.0000	
39042	563	1	20.0000	0.0000	22.5000	
39043	138	1	1.0000	0.0000	82.0000	
39044	129	1	1.0000	0.0000	57.0000	
39045	101	1	3.0000	0.0000	103.0000	
39046	54	1	15.0000	0.0000	80.0000	
39046	25	2	5.0000	0.0000	51.0000	
39047	54	1	2.0000	0.0000	80.0000	
39047	25	2	2.0000	0.0000	51.0000	
39047	92	3	1.0000	0.0000	36.5000	
39048	92	1	6.0000	0.0000	36.5000	
39048	54	2	2.0000	0.0000	80.0000	
39048	129	3	4.0000	0.0000	57.0000	
39049	129	1	5.0000	0.0000	57.0000	
39050	560	1	1.0000	0.0000	25.0000	
39051	561	1	48.0000	0.0000	22.9000	
39052	138	1	7.0000	0.0000	81.0000	
39053	561	1	15.0000	0.0000	21.2000	
39054	129	1	8.0000	0.0000	57.0000	
39055	68	1	35.0000	0.0000	60.0000	
39055	92	2	2.0000	0.0000	36.5000	
39055	25	3	10.0000	0.0000	51.0000	
39056	101	1	2.0000	0.0000	103.0000	
39057	129	1	1.0000	0.0000	57.0000	
39058	986	1	80.0000	0.0000	25.5000	
39059	101	1	6.0000	0.0000	99.0000	
39059	92	2	3.0000	0.0000	36.5000	
39060	561	1	30.0000	0.0000	23.1000	
39061	25	1	10.0000	0.0000	51.0000	
39061	54	2	10.0000	0.0000	80.0000	
39062	561	1	15.0000	0.0000	21.2000	
39063	70	1	5.0000	0.0000	56.0000	
39063	25	2	4.0000	0.0000	53.0000	
39063	92	3	1.0000	0.0000	37.0000	
39064	129	1	1.0000	0.0000	56.5000	
39064	54	2	1.0000	0.0000	80.0000	
39064	64	3	1.0000	0.0000	40.0000	
39065	2972	1	4.0000	0.0000	80.0000	
39066	129	1	1.0000	0.0000	57.0000	
39066	92	2	3.0000	0.0000	37.0000	
39067	138	1	20.0000	0.0000	82.0000	
39068	2972	1	85.0000	0.0000	82.0000	
39069	138	1	30.0000	0.0000	82.0000	
39070	2972	1	65.0000	0.0000	82.0000	
39071	138	1	200.0000	0.0000	80.5000	
39072	560	1	3.0000	0.0000	24.7000	
39073	138	1	60.0000	0.0000	82.0000	
39074	138	1	20.0000	0.0000	82.0000	
39075	561	1	100.0000	0.0000	23.1000	
39076	560	1	6.0000	0.0000	24.7000	
39077	101	1	8.0000	0.0000	103.0000	
39078	138	1	5.0000	0.0000	81.0000	
39079	68	1	1.0000	0.0000	60.0000	
39080	101	1	2.0000	0.0000	103.0000	
39081	5	1	30.0000	0.0000	72.0000	
39081	129	2	8.0000	0.0000	56.5000	
39082	54	1	1.0000	0.0000	82.0000	
39083	560	1	3.0000	0.0000	24.7000	
39084	92	1	15.0000	0.0000	36.5000	
39084	58	2	2.0000	0.0000	73.0000	
39084	129	3	5.0000	0.0000	56.5000	
39085	92	1	4.0000	0.0000	36.5000	
39085	129	2	2.0000	0.0000	56.5000	
39086	561	1	800.0000	0.0000	21.3000	
39087	70	1	5.0000	0.0000	56.0000	
39088	138	1	40.0000	0.0000	82.0000	
39089	5	1	25.0000	0.0000	72.0000	
39089	129	2	20.0000	0.0000	56.5000	
39090	129	1	20.0000	0.0000	56.5000	
39090	5	2	25.0000	0.0000	72.0000	
39091	129	1	3.0000	0.0000	56.5000	
39091	57	2	2.0000	0.0000	81.5000	
39092	129	1	5.0000	0.0000	56.5000	
39092	92	2	5.0000	0.0000	36.5000	
39093	129	1	5.0000	0.0000	57.0000	
39094	129	1	8.0000	0.0000	57.0000	
39095	70	1	14.0000	0.0000	56.0000	
39095	57	2	4.0000	0.0000	85.0000	
39095	25	3	4.0000	0.0000	53.0000	
39095	92	4	13.0000	0.0000	37.0000	
39096	560	1	8.0000	0.0000	25.0000	
39096	662	2	1.0000	0.0000	4.0000	
39096	986	3	18.0000	0.0000	25.5000	
39097	561	1	30.0000	0.0000	22.9000	
39098	138	1	10.0000	0.0000	81.0000	
39099	25	1	4.0000	0.0000	51.0000	
39100	129	1	2.0000	0.0000	57.0000	
39101	129	1	5.0000	0.0000	57.0000	
39102	560	1	7.0000	0.0000	24.7000	
39103	129	1	3.0000	0.0000	57.0000	
39104	561	1	10.0000	0.0000	22.9000	
39105	129	1	1.0000	0.0000	57.0000	
39105	68	2	1.0000	0.0000	60.0000	
39106	2587	1	6.0000	0.0000	68.0000	
39106	57	2	4.0000	0.0000	85.0000	
39106	92	3	4.0000	0.0000	37.0000	
39107	25	1	4.0000	0.0000	53.0000	
39108	129	1	3.0000	0.0000	57.0000	
39108	57	2	1.0000	0.0000	80.5000	
39108	25	3	1.0000	0.0000	56.5000	
39109	561	1	3.0000	0.0000	22.9000	
39110	129	1	5.0000	0.0000	57.0000	
39111	129	1	2.0000	0.0000	56.5000	
39112	129	1	5.0000	0.0000	57.0000	
39113	138	1	1.0000	0.0000	81.0000	
39114	129	1	6.0000	0.0000	57.0000	
39114	54	2	2.0000	0.0000	80.0000	
39115	129	1	8.0000	0.0000	57.0000	
39116	129	1	8.0000	0.0000	57.0000	
39117	129	1	12.0000	0.0000	56.5000	
39118	92	1	2.0000	0.0000	35.0000	
39119	129	1	4.0000	0.0000	57.0000	
39120	986	1	2.0000	0.0000	25.5000	
39120	561	2	1.0000	0.0000	23.1000	
39121	129	1	1.0000	0.0000	57.0000	
39121	68	2	1.0000	0.0000	60.0000	
39122	129	1	1.0000	0.0000	57.0000	
39122	92	2	2.0000	0.0000	37.0000	
39123	129	1	2.0000	0.0000	57.0000	
39124	561	1	7.0000	0.0000	21.2000	
39127	138	1	10.0000	0.0000	81.5000	
39128	129	1	3.0000	0.0000	57.0000	
39129	129	1	20.0000	0.0000	57.0000	
39130	25	1	6.0000	0.0000	55.0000	
39130	57	2	15.0000	0.0000	82.0000	
39130	129	3	76.0000	0.0000	56.0000	
39131	563	1	11.0000	0.0000	22.5000	
39132	562	1	1.0000	0.0000	21.5000	
39133	92	1	1.0000	0.0000	38.0000	
39134	2972	1	400.0000	0.0000	79.5000	
39135	2972	1	320.0000	0.0000	79.5000	
39136	561	1	7.0000	0.0000	21.2000	
39137	2972	1	30.0000	0.0000	80.0000	
39138	986	1	7.0000	0.0000	25.5000	
39139	138	1	10.0000	0.0000	81.0000	
39140	138	1	100.0000	0.0000	80.0000	
39141	138	1	3.0000	0.0000	82.0000	
39142	994	1	10.0000	0.0000	40.0000	
39143	129	1	1.0000	0.0000	57.0000	
39144	138	1	20.0000	0.0000	81.0000	
39145	129	1	1.0000	0.0000	56.5000	
39146	138	1	20.0000	0.0000	82.0000	
39147	5	1	2.0000	0.0000	72.0000	
39148	129	1	10.0000	0.0000	56.5000	
39149	986	1	14.0000	0.0000	25.5000	
39150	129	1	3.0000	0.0000	57.0000	
39151	138	1	60.0000	0.0000	82.0000	
39152	129	1	6.0000	0.0000	57.0000	
39153	129	1	1.0000	0.0000	58.0000	
39154	561	1	5.0000	0.0000	22.9000	
39155	129	1	3.0000	0.0000	57.0000	
39156	138	1	13.0000	0.0000	82.5000	
39157	138	1	1.0000	0.0000	81.0000	
39158	138	1	50.0000	0.0000	80.0000	
39159	138	1	1.0000	0.0000	81.0000	
39160	70	1	12.0000	0.0000	56.0000	
39161	138	1	25.0000	0.0000	81.0000	
39162	129	1	3.0000	0.0000	57.0000	
39163	138	1	50.0000	0.0000	81.0000	
39164	561	1	6.0000	0.0000	21.2000	
39165	561	1	130.0000	0.0000	21.2000	
39166	129	1	6.0000	0.0000	57.0000	
39167	54	1	2.0000	0.0000	80.0000	
39167	101	2	2.0000	0.0000	103.0000	
39168	129	1	1.0000	0.0000	57.0000	
39169	138	1	1.0000	0.0000	81.0000	
39170	92	1	8.0000	0.0000	36.5000	
39170	79	2	2.0000	0.0000	69.0000	
39170	58	3	5.0000	0.0000	73.0000	
39171	138	1	15.0000	0.0000	81.0000	
39171	2972	2	10.0000	0.0000	80.0000	
39172	70	1	2.0000	0.0000	56.0000	
39172	129	2	2.0000	0.0000	61.0000	
39172	92	3	2.0000	0.0000	37.0000	
39173	92	1	6.0000	0.0000	37.0000	
39173	57	2	3.0000	0.0000	85.0000	
39174	129	1	5.0000	0.0000	57.0000	
39175	562	1	2.0000	0.0000	21.5000	
39176	561	1	2.0000	0.0000	22.9000	
39177	129	1	1.0000	0.0000	56.5000	
39177	92	2	1.0000	0.0000	36.5000	
39178	129	1	3.0000	0.0000	57.0000	
39179	560	1	5.0000	0.0000	25.0000	
39180	138	1	10.0000	0.0000	81.0000	
39181	54	1	1.0000	0.0000	80.0000	
39181	101	2	2.0000	0.0000	103.0000	
39181	68	3	1.0000	0.0000	60.0000	
39182	138	1	15.0000	0.0000	81.0000	
39183	560	1	2.0000	0.0000	25.0000	
39184	561	1	4.0000	0.0000	22.9000	
39185	92	1	4.0000	0.0000	36.5000	
39185	129	2	4.0000	0.0000	56.5000	
39186	989	1	35.0000	0.0000	24.5000	
39187	562	1	3.0000	0.0000	21.5000	
39188	138	1	40.0000	0.0000	80.0000	
39189	999	1	300.0000	0.0000	8.5000	
39190	986	1	2.0000	0.0000	25.5000	
39191	989	1	41.0000	0.0000	24.5000	
39192	129	1	5.0000	0.0000	57.0000	
39193	992	1	3.0000	0.0000	14.0000	
39193	997	2	1.0000	0.0000	5.5000	
39194	138	1	20.0000	0.0000	82.5000	
39195	561	1	2.0000	0.0000	22.9000	
39196	560	1	2.0000	0.0000	25.0000	
39197	998	1	75.0000	0.0000	10.0000	
39198	107	1	2.0000	0.0000	55.0000	
39199	993	1	3.0000	0.0000	14.5000	
39200	129	1	2.0000	0.0000	57.0000	
39201	999	1	6.0000	0.0000	8.5000	
39202	129	1	3.0000	0.0000	58.0000	
39203	129	1	1.0000	0.0000	57.0000	
39204	129	1	3.0000	0.0000	56.5000	
39204	92	2	2.0000	0.0000	36.5000	
39205	143	1	4.0000	0.0000	23.0000	
39206	129	1	130.0000	0.0000	56.0000	
39207	129	1	150.0000	0.0000	56.0000	
39208	129	1	6.0000	0.0000	57.0000	
39208	54	2	4.0000	0.0000	82.0000	
39209	561	1	50.0000	0.0000	21.2000	
39210	138	1	30.0000	0.0000	80.5000	
39211	129	1	10.0000	0.0000	57.0000	
39212	138	1	100.0000	0.0000	84.0000	
39213	54	1	15.0000	0.0000	80.0000	
39214	63	1	1.0000	0.0000	72.0000	
39215	76	1	1.0000	0.0000	82.5000	
39215	129	2	1.0000	0.0000	56.5000	
39216	561	1	5.0000	0.0000	22.9000	
39217	129	1	3.0000	0.0000	57.0000	
39218	561	1	4.0000	0.0000	22.9000	
39219	562	1	10.0000	0.0000	21.5000	
39220	986	1	10.0000	0.0000	25.5000	
39220	998	2	6.0000	0.0000	10.0000	
39221	129	1	20.0000	0.0000	58.0000	
39222	129	1	21.0000	0.0000	61.0000	
39222	92	2	27.0000	0.0000	37.0000	
39222	57	3	1.0000	0.0000	85.0000	
39222	70	4	1.0000	0.0000	56.0000	
39222	110	5	1.0000	0.0000	53.0000	
39223	129	1	20.0000	0.0000	58.0000	
39223	92	2	80.0000	0.0000	38.0000	
39224	986	1	62.0000	0.0000	25.5000	
39224	998	2	30.0000	0.0000	10.0000	
39225	129	1	1.0000	0.0000	56.5000	
39226	561	1	10.0000	0.0000	22.9000	
39227	2972	1	2.0000	0.0000	79.5000	
39228	138	1	60.0000	0.0000	84.0000	
39229	999	1	150.0000	0.0000	8.5000	
39231	562	1	10.0000	0.0000	21.5000	
39232	92	1	2.0000	0.0000	36.5000	
39233	561	1	2.0000	0.0000	21.2000	
39234	123	1	3.0000	0.0000	61.0000	
39235	129	1	1.0000	0.0000	57.0000	
39235	68	2	2.0000	0.0000	60.0000	
39235	92	3	4.0000	0.0000	36.5000	
39236	92	1	1.0000	0.0000	36.5000	
39237	129	1	1.0000	0.0000	57.0000	
39237	79	2	1.0000	0.0000	74.0000	
39238	2972	1	100.0000	0.0000	79.0000	
39239	2972	1	100.0000	0.0000	79.0000	
39240	2972	1	100.0000	0.0000	79.0000	
39241	2972	1	100.0000	0.0000	79.0000	
39242	138	1	120.0000	0.0000	80.0000	
39243	561	1	2.0000	0.0000	21.2000	
39244	92	1	3.0000	0.0000	37.0000	
39245	107	1	3.0000	0.0000	55.0000	
39246	2972	1	1.0000	0.0000	79.5000	
39247	561	1	3.0000	0.0000	21.2000	
39248	129	1	1.0000	0.0000	56.5000	
39249	561	1	2.0000	0.0000	21.2000	
39250	138	1	10.0000	0.0000	81.0000	
39251	92	1	1.0000	0.0000	37.0000	
39251	54	2	1.0000	0.0000	80.0000	
39252	2972	1	100.0000	0.0000	79.0000	
39253	2972	1	100.0000	0.0000	79.0000	
39254	2972	1	100.0000	0.0000	79.0000	
39255	2972	1	50.0000	0.0000	79.0000	
39256	129	1	4.0000	0.0000	57.0000	
39257	57	1	24.0000	0.0000	80.5000	
39258	92	1	12.0000	0.0000	37.0000	
39258	57	2	6.0000	0.0000	85.0000	
39258	25	3	2.0000	0.0000	53.0000	
39258	70	4	2.0000	0.0000	56.0000	
39258	79	5	3.0000	0.0000	70.0000	
39258	129	6	5.0000	0.0000	61.0000	
39259	560	1	2.0000	0.0000	25.0000	
39260	129	1	3.0000	0.0000	56.5000	
39261	27	1	6.0000	0.0000	56.5000	
39262	70	1	7.0000	0.0000	56.5000	
39263	92	1	8.0000	0.0000	37.0000	
39264	561	1	10.0000	0.0000	21.2000	
39265	129	1	1.0000	0.0000	56.5000	
39265	92	2	1.0000	0.0000	36.5000	
39265	57	3	1.0000	0.0000	81.5000	
39265	27	4	1.0000	0.0000	57.5000	
39266	138	1	25.0000	0.0000	80.5000	
39267	561	1	40.0000	0.0000	21.2000	
39268	129	1	6.0000	0.0000	57.0000	
39269	561	1	10.0000	0.0000	22.9000	
39270	129	1	2.0000	0.0000	57.0000	
39271	129	1	2.0000	0.0000	57.0000	
39272	561	1	10.0000	0.0000	23.1000	
39273	138	1	2.0000	0.0000	80.5000	
39273	2972	2	2.0000	0.0000	79.0000	
39274	214	1	100.0000	0.0000	3.3000	
39275	561	1	12.0000	0.0000	23.1000	
39276	92	1	3.0000	0.0000	37.0000	
39276	54	2	3.0000	0.0000	80.0000	
39277	561	1	12.0000	0.0000	23.1000	
39278	561	1	5.0000	0.0000	21.2000	
39279	138	1	20.0000	0.0000	80.0000	
39280	561	1	10.0000	0.0000	21.2000	
39281	68	1	3.0000	0.0000	60.0000	
39281	92	2	2.0000	0.0000	37.0000	
39281	129	3	1.0000	0.0000	57.0000	
39282	92	1	3.0000	0.0000	37.0000	
39283	138	1	1.0000	0.0000	86.0000	
39284	138	1	45.0000	0.0000	80.0000	
39285	997	1	26.0000	0.0000	5.7000	
39285	986	2	26.0000	0.0000	25.0000	
39286	561	1	150.0000	0.0000	23.1000	
39287	54	1	10.0000	0.0000	80.0000	
39288	561	1	11.0000	0.0000	23.1000	
39289	138	1	1.0000	0.0000	80.5000	
39289	2972	2	1.0000	0.0000	79.5000	
39290	129	1	7.0000	0.0000	57.0000	
39290	54	2	1.0000	0.0000	80.0000	
39290	92	3	1.0000	0.0000	37.0000	
39291	561	1	10.0000	0.0000	22.9000	
39292	138	1	40.0000	0.0000	80.0000	
39293	138	1	21.0000	0.0000	81.0000	
39294	138	1	60.0000	0.0000	82.0000	
39295	995	1	4.0000	0.0000	42.0000	
39296	57	1	2.0000	0.0000	83.0000	
39297	101	1	6.0000	0.0000	103.5000	
39298	129	1	2.0000	0.0000	57.0000	
39298	92	2	3.0000	0.0000	37.0000	
39299	560	1	8.0000	0.0000	24.7000	
39300	129	1	2.0000	0.0000	57.0000	
39301	561	1	2.0000	0.0000	22.9000	
39302	560	1	3.0000	0.0000	25.0000	
39303	138	1	25.0000	0.0000	80.0000	
39304	123	1	5.0000	0.0000	61.0000	
39305	129	1	2.0000	0.0000	58.0000	
39305	92	2	3.0000	0.0000	38.0000	
39306	129	1	5.0000	0.0000	56.5000	
39306	57	2	2.0000	0.0000	81.5000	
39307	63	1	6.0000	0.0000	70.0000	
39307	92	2	8.0000	0.0000	37.0000	
39307	129	3	3.0000	0.0000	57.0000	
39308	561	1	3.0000	0.0000	21.2000	
39309	92	1	1.0000	0.0000	37.0000	
39310	129	1	2.0000	0.0000	57.0000	
39311	138	1	4.0000	0.0000	85.5000	
39312	33	1	3.0000	0.0000	54.0000	
39313	107	1	4.0000	0.0000	55.0000	
39314	138	1	7.0000	0.0000	80.5000	
39315	992	1	50.0000	0.0000	14.0000	
39316	129	1	24.0000	0.0000	58.0000	
39316	92	2	6.0000	0.0000	38.0000	
39317	129	1	2.0000	0.0000	58.0000	
39318	129	1	1.0000	0.0000	57.0000	
39319	129	1	15.0000	0.0000	57.0000	
39320	92	1	9.0000	0.0000	36.5000	
39320	79	2	1.0000	0.0000	69.0000	
39320	129	3	1.0000	0.0000	56.5000	
39321	129	1	1.0000	0.0000	56.5000	
39322	2972	1	15.0000	0.0000	82.0000	
39323	129	1	13.0000	0.0000	57.0000	
39323	68	2	1.0000	0.0000	60.0000	
39324	129	1	1.0000	0.0000	57.0000	
39325	92	1	5.0000	0.0000	37.0000	
39325	101	2	2.0000	0.0000	103.5000	
39325	54	3	1.0000	0.0000	80.0000	
39326	68	1	20.0000	0.0000	60.0000	
39327	129	1	1.0000	0.0000	57.0000	
39328	995	1	2.0000	0.0000	42.0000	
39329	129	1	1.0000	0.0000	57.0000	
39329	54	2	2.0000	0.0000	80.0000	
39330	998	1	120.0000	0.0000	10.0000	
39331	129	1	3.0000	0.0000	57.0000	
39332	986	1	9.0000	0.0000	25.5000	
39333	129	1	7.0000	0.0000	57.0000	
39334	129	1	5.0000	0.0000	57.0000	
39335	129	1	3.0000	0.0000	58.0000	
39336	138	1	21.0000	0.0000	80.0000	
39337	138	1	60.0000	0.0000	80.0000	
39338	2972	1	3.0000	0.0000	79.5000	
39339	54	1	4.0000	0.0000	80.0000	
39340	2972	1	50.0000	0.0000	79.0000	
39341	138	1	20.0000	0.0000	80.5000	
39342	2972	1	100.0000	0.0000	79.0000	
39343	561	1	5.0000	0.0000	21.2000	
39344	129	1	2.0000	0.0000	57.0000	
39345	138	1	8.0000	0.0000	81.0000	
39346	129	1	3.0000	0.0000	56.5000	
39347	138	1	1.0000	0.0000	80.5000	
39348	57	1	20.0000	0.0000	81.5000	
39348	129	2	29.0000	0.0000	56.5000	
39349	138	1	30.0000	0.0000	81.0000	
39350	129	1	1.0000	0.0000	57.0000	
39351	664	1	1.0000	0.0000	4.0000	
39352	92	1	10.0000	0.0000	36.5000	
39353	138	1	1.0000	0.0000	83.0000	
39354	129	1	10.0000	0.0000	58.0000	
39354	92	2	6.0000	0.0000	37.5000	
39355	92	1	1.0000	0.0000	37.0000	
39355	70	2	1.0000	0.0000	56.0000	
39356	129	1	2.0000	0.0000	57.0000	
39356	92	2	2.0000	0.0000	37.0000	
39357	129	1	2.0000	0.0000	58.0000	
39358	92	1	2.0000	0.0000	36.5000	
39359	560	1	5.0000	0.0000	25.0000	
39360	561	1	5.0000	0.0000	21.2000	
39361	561	1	4.0000	0.0000	22.9000	
39362	129	1	14.0000	0.0000	57.0000	
39363	561	1	3.0000	0.0000	21.2000	
39364	561	1	7.0000	0.0000	22.9000	
39365	129	1	5.0000	0.0000	57.0000	
39366	92	1	6.0000	0.0000	37.0000	
39367	138	1	30.0000	0.0000	80.0000	
39368	138	1	40.0000	0.0000	80.0000	
39369	138	1	5.0000	0.0000	80.0000	
39370	986	1	23.0000	0.0000	25.5000	
39370	987	2	1.0000	0.0000	25.0000	
39370	997	3	23.0000	0.0000	5.5000	
39370	994	4	8.0000	0.0000	40.0000	
39370	999	5	9.0000	0.0000	8.5000	
39371	129	1	1.0000	0.0000	57.0000	
39371	68	2	3.0000	0.0000	60.0000	
39372	992	1	11.0000	0.0000	14.5000	
39372	986	2	2.0000	0.0000	25.0000	
39372	997	3	12.0000	0.0000	6.0000	
39372	214	4	4.0000	0.0000	4.0000	
39372	2755	5	1.0000	0.0000	4.0000	
39372	664	6	1.0000	0.0000	4.0000	
39373	92	1	3.0000	0.0000	37.0000	
39373	68	2	1.0000	0.0000	60.0000	
39374	561	1	5.0000	0.0000	21.2000	
39375	2972	1	38.0000	0.0000	79.0000	
39376	2972	1	38.0000	0.0000	79.0000	
39377	2972	1	38.0000	0.0000	79.0000	
39378	2972	1	38.0000	0.0000	79.0000	
39379	129	1	2.0000	0.0000	57.0000	
39380	92	1	10.0000	0.0000	37.0000	
39381	2972	1	39.0000	0.0000	79.0000	
39382	2972	1	39.0000	0.0000	79.0000	
39383	138	1	100.0000	0.0000	82.0000	
39384	138	1	20.0000	0.0000	82.0000	
39385	138	1	40.0000	0.0000	82.0000	
39386	2972	1	10.0000	0.0000	79.5000	
39387	138	1	10.0000	0.0000	81.0000	
39388	92	1	1.0000	0.0000	37.0000	
39389	129	1	36.0000	0.0000	56.5000	
39389	92	2	24.0000	0.0000	36.5000	
39390	92	1	16.0000	0.0000	36.5000	
39391	92	1	2.0000	0.0000	37.0000	
39392	70	1	44.0000	0.0000	56.0000	
39392	92	2	1.0000	0.0000	37.0000	
39392	79	3	4.0000	0.0000	70.0000	
39393	562	1	11.0000	0.0000	21.5000	
39394	129	1	7.0000	0.0000	57.0000	
39395	562	1	2.0000	0.0000	21.5000	
39395	560	2	1.0000	0.0000	25.0000	
39396	998	1	600.0000	0.0000	8.0000	
39397	129	1	3.0000	0.0000	58.0000	
39398	992	1	60.0000	0.0000	14.0000	
39398	994	2	42.0000	0.0000	40.0000	
39399	92	1	10.0000	0.0000	37.0000	
39400	92	1	2.0000	0.0000	37.0000	
39400	101	2	1.0000	0.0000	103.5000	
39400	54	3	1.0000	0.0000	80.0000	
39401	92	1	5.0000	0.0000	37.0000	
39402	561	1	7.0000	0.0000	21.2000	
39403	138	1	1.0000	0.0000	80.5000	
39404	123	1	3.0000	0.0000	61.0000	
39404	92	2	5.0000	0.0000	34.5000	
39405	123	1	4.0000	0.0000	61.0000	
39406	561	1	10.0000	0.0000	21.2000	
39407	92	1	2.0000	0.0000	37.0000	
39408	5	1	1.0000	0.0000	72.0000	
39409	92	1	8.0000	0.0000	37.0000	
39410	560	1	9.0000	0.0000	24.8000	
39410	986	2	4.0000	0.0000	25.5000	
39410	997	3	4.0000	0.0000	6.3000	
39411	560	1	10.0000	0.0000	24.5000	
39412	138	1	30.0000	0.0000	82.0000	
39413	143	1	1.0000	0.0000	23.0000	
39414	138	1	20.0000	0.0000	80.5000	
39415	92	1	60.0000	0.0000	37.0000	
39415	129	2	20.0000	0.0000	57.0000	
39415	68	3	20.0000	0.0000	60.0000	
39416	92	1	1.0000	0.0000	36.5000	
39417	138	1	10.0000	0.0000	80.0000	
39418	129	1	40.0000	0.0000	56.3000	
39419	129	1	3.0000	0.0000	57.0000	
39420	138	1	20.0000	0.0000	80.0000	
39421	138	1	20.0000	0.0000	80.0000	
39422	561	1	100.0000	0.0000	21.2000	
39423	143	1	2.0000	0.0000	23.0000	
39424	129	1	2.0000	0.0000	57.0000	
39425	561	1	4.0000	0.0000	22.9000	
39426	997	1	50.0000	0.0000	6.0000	
39427	138	1	3.0000	0.0000	80.5000	
39428	138	1	20.0000	0.0000	80.0000	
39429	54	1	1.0000	0.0000	80.0000	
39429	68	2	1.0000	0.0000	60.0000	
39430	138	1	180.0000	0.0000	80.0000	
39431	92	1	10.0000	0.0000	36.5000	
39432	129	1	4.0000	0.0000	57.0000	
39432	92	2	6.0000	0.0000	37.0000	
39433	129	1	5.0000	0.0000	56.5000	
39434	63	1	2.0000	0.0000	70.0000	
39435	129	1	10.0000	0.0000	57.0000	
39436	129	1	9.0000	0.0000	58.0000	
39436	99	2	6.0000	0.0000	106.0000	
39436	92	3	6.0000	0.0000	37.5000	
39436	27	4	10.0000	0.0000	57.5000	
39436	57	5	15.0000	0.0000	82.5000	
39437	129	1	30.0000	0.0000	56.5000	
39438	138	1	2.0000	0.0000	80.0000	
39439	560	1	4.0000	0.0000	25.0000	
39440	138	1	1.0000	0.0000	80.0000	
39441	129	1	2.0000	0.0000	57.0000	
39441	54	2	1.0000	0.0000	80.0000	
39441	68	3	1.0000	0.0000	60.0000	
39442	560	1	1.0000	0.0000	25.0000	
39443	129	1	1.0000	0.0000	56.5000	
39443	92	2	1.0000	0.0000	36.5000	
39444	561	1	10.0000	0.0000	22.9000	
39445	68	1	40.0000	0.0000	60.0000	
39446	560	1	6.0000	0.0000	25.0000	
39447	129	1	7.0000	0.0000	57.0000	
39448	129	1	2.0000	0.0000	57.0000	
39449	143	1	2.0000	0.0000	23.0000	
39450	138	1	10.0000	0.0000	80.5000	
39451	138	1	60.0000	0.0000	80.0000	
39452	129	1	4.0000	0.0000	56.5000	
39452	57	2	1.0000	0.0000	81.5000	
39453	129	1	2.0000	0.0000	58.0000	
39453	101	2	2.0000	0.0000	106.0000	
39453	57	3	2.0000	0.0000	83.0000	
39454	70	1	1.0000	0.0000	56.5000	
39455	129	1	2.0000	0.0000	58.0000	
39456	138	1	20.0000	0.0000	80.0000	
39457	138	1	15.0000	0.0000	81.0000	
39458	561	1	10.0000	0.0000	21.2000	
39459	999	1	3.0000	0.0000	8.5000	
39460	561	1	4.0000	0.0000	21.2000	
39461	92	1	2.0000	0.0000	36.5000	
39462	560	1	1.0000	0.0000	25.0000	
39463	68	1	3.0000	0.0000	60.0000	
39463	143	2	2.0000	0.0000	23.0000	
39464	2972	1	20.0000	0.0000	79.5000	
39465	129	1	2.0000	0.0000	57.0000	
39467	138	1	25.0000	0.0000	80.0000	
39468	138	1	5.0000	0.0000	80.0000	
39469	2972	1	50.0000	0.0000	79.0000	
39470	2972	1	50.0000	0.0000	79.0000	
39471	92	1	9.0000	0.0000	37.0000	
39472	68	1	1.0000	0.0000	60.0000	
39473	101	1	3.0000	0.0000	103.5000	
39474	560	1	1.0000	0.0000	25.0000	
39474	562	2	4.0000	0.0000	21.5000	
39474	997	3	4.0000	0.0000	6.3000	
39475	54	1	1.0000	0.0000	80.0000	
39476	129	1	5.0000	0.0000	58.0000	
39477	560	1	6.0000	0.0000	25.0000	
39477	986	2	2.0000	0.0000	25.5000	
39477	662	3	1.0000	0.0000	4.0000	
39478	129	1	1.0000	0.0000	56.5000	
39479	129	1	4.0000	0.0000	57.0000	
39480	2972	1	12.0000	0.0000	83.0000	
39481	138	1	10.0000	0.0000	80.0000	
39482	997	1	50.0000	0.0000	5.5000	
39483	63	1	6.0000	0.0000	70.0000	
39483	54	2	6.0000	0.0000	80.0000	
39483	101	3	5.0000	0.0000	103.5000	
39483	107	4	6.0000	0.0000	55.0000	
39484	129	1	7.0000	0.0000	58.0000	
39485	129	1	1.0000	0.0000	58.0000	
39486	2972	1	56.0000	0.0000	83.0000	
39487	561	1	3.0000	0.0000	21.2000	
39488	997	1	100.0000	0.0000	5.5000	
39488	999	2	50.0000	0.0000	8.5000	
39488	994	3	20.0000	0.0000	40.0000	
39488	993	4	60.0000	0.0000	14.5000	
39489	561	1	75.0000	0.0000	21.2000	
39490	101	1	4.0000	0.0000	103.5000	
39491	992	1	42.0000	0.0000	14.0000	
39492	92	1	1.0000	0.0000	36.5000	
39493	994	1	40.0000	0.0000	41.5000	
39493	998	2	50.0000	0.0000	10.8000	
39494	5	1	8.0000	0.0000	73.0000	
39494	92	2	2.0000	0.0000	37.0000	
39494	70	3	1.0000	0.0000	56.0000	
39494	129	4	10.0000	0.0000	61.0000	
39495	74	1	2.0000	0.0000	44.0000	
39496	57	1	23.0000	0.0000	83.0000	
39496	129	2	10.0000	0.0000	58.0000	
39497	129	1	20.0000	0.0000	57.0000	
39498	138	1	3.0000	0.0000	80.0000	
39499	129	1	2.0000	0.0000	57.0000	
39500	101	1	2.0000	0.0000	103.5000	
39501	138	1	1.0000	0.0000	80.0000	
39502	561	1	60.0000	0.0000	22.9000	
39503	992	1	100.0000	0.0000	14.5000	
39504	129	1	1.0000	0.0000	58.0000	
39505	129	1	1.0000	0.0000	57.0000	
39506	129	1	1.0000	0.0000	57.0000	
39507	138	1	1.0000	0.0000	88.0000	
39508	138	1	10.0000	0.0000	80.0000	
39509	70	1	1.0000	0.0000	56.0000	
39509	57	2	1.0000	0.0000	85.0000	
39509	92	3	1.0000	0.0000	37.0000	
39510	138	1	2.0000	0.0000	80.0000	
39511	986	1	2.0000	0.0000	25.0000	
39511	987	2	1.0000	0.0000	26.0000	
39512	129	1	3.0000	0.0000	58.0000	
39513	129	1	2.0000	0.0000	58.0000	
39514	129	1	7.0000	0.0000	58.0000	
39515	138	1	20.0000	0.0000	80.0000	
39516	560	1	3.0000	0.0000	25.0000	
39517	994	1	4.0000	0.0000	40.0000	
39517	997	2	15.0000	0.0000	5.5000	
39517	998	3	12.0000	0.0000	8.5000	
39517	993	4	8.0000	0.0000	14.5000	
39517	662	5	1.0000	0.0000	4.0000	
39518	129	1	2.0000	0.0000	57.0000	
39519	129	1	6.0000	0.0000	58.0000	
39520	92	1	5.0000	0.0000	37.0000	
39521	561	1	800.0000	0.0000	21.2000	
39522	998	1	36.0000	0.0000	10.0000	
39523	129	1	5.0000	0.0000	57.0000	
39523	92	2	4.0000	0.0000	37.0000	
39524	986	1	120.0000	0.0000	25.5000	
39525	129	1	1.0000	0.0000	58.0000	
39526	101	1	15.0000	0.0000	103.5000	
39527	129	1	5.0000	0.0000	58.0000	
39528	92	1	10.0000	0.0000	37.0000	
39529	58	1	2.0000	0.0000	75.0000	
39529	129	2	4.0000	0.0000	57.0000	
39529	92	3	3.0000	0.0000	37.0000	
39530	2972	1	2.0000	0.0000	79.5000	
39531	138	1	15.0000	0.0000	80.5000	
39532	138	1	5.0000	0.0000	80.0000	
39533	129	1	2.0000	0.0000	56.5000	
39533	92	2	1.0000	0.0000	36.5000	
39534	92	1	3.0000	0.0000	37.0000	
39535	92	1	4.0000	0.0000	37.0000	
39535	54	2	1.0000	0.0000	80.0000	
39535	63	3	1.0000	0.0000	70.0000	
39535	129	4	1.0000	0.0000	57.0000	
39536	92	1	2.0000	0.0000	37.0000	
39537	129	1	2.0000	0.0000	56.5000	
39538	129	1	5.0000	0.0000	58.0000	
39539	2972	1	1.0000	0.0000	79.5000	
39540	561	1	400.0000	0.0000	21.2000	
39541	138	1	20.0000	0.0000	80.0000	
39542	561	1	1.0000	0.0000	22.9000	
39543	561	1	5.0000	0.0000	23.1000	
39544	129	1	6.0000	0.0000	58.0000	
39545	138	1	1.0000	0.0000	80.0000	
39546	92	1	8.0000	0.0000	37.0000	
39546	129	2	2.0000	0.0000	57.0000	
39547	138	1	20.0000	0.0000	80.5000	
39548	3	1	1.0000	0.0000	72.0000	
39549	138	1	25.0000	0.0000	80.0000	
39550	129	1	1.0000	0.0000	57.0000	
39551	138	1	5.0000	0.0000	80.5000	
39552	92	1	3.0000	0.0000	37.0000	
39552	70	2	2.0000	0.0000	56.0000	
39552	129	3	1.0000	0.0000	61.0000	
39552	57	4	1.0000	0.0000	85.0000	
39553	138	1	40.0000	0.0000	80.0000	
39554	138	1	20.0000	0.0000	82.0000	
39555	129	1	4.0000	0.0000	57.0000	
39556	138	1	10.0000	0.0000	82.0000	
39557	57	1	5.0000	0.0000	85.0000	
39557	70	2	5.0000	0.0000	56.0000	
39557	25	3	5.0000	0.0000	53.0000	
39558	5	1	6.0000	0.0000	73.0000	
39559	129	1	5.0000	0.0000	56.5000	
39559	92	2	3.0000	0.0000	36.5000	
39560	57	1	1.0000	0.0000	81.5000	
39560	70	2	1.0000	0.0000	56.5000	
39561	92	1	7.0000	0.0000	36.5000	
39562	54	1	1.0000	0.0000	75.0000	
39563	129	1	1.0000	0.0000	56.5000	
39563	92	2	1.0000	0.0000	36.5000	
39564	561	1	6.0000	0.0000	23.1000	
39565	993	1	4.0000	0.0000	14.5000	
39565	997	2	9.0000	0.0000	5.5000	
39566	2972	1	25.0000	0.0000	79.5000	
39567	129	1	1.0000	0.0000	56.5000	
39568	989	1	1.0000	0.0000	22.0000	
39569	999	1	28.0000	0.0000	8.5000	
39570	561	1	8.0000	0.0000	23.1000	
39571	92	1	3.0000	0.0000	37.5000	
39572	560	1	7.0000	0.0000	25.0000	
39573	129	1	2.0000	0.0000	58.0000	
39574	129	1	4.0000	0.0000	58.0000	
39575	129	1	2.0000	0.0000	58.0000	
39575	92	2	3.0000	0.0000	38.0000	
39576	129	1	5.0000	0.0000	58.0000	
39577	129	1	15.0000	0.0000	57.0000	
39578	560	1	2.0000	0.0000	25.0000	
39579	138	1	20.0000	0.0000	79.5000	
39580	129	1	4.0000	0.0000	57.0000	
39580	92	2	4.0000	0.0000	37.0000	
39580	58	3	2.0000	0.0000	75.0000	
39581	561	1	50.0000	0.0000	21.2000	
39582	101	1	10.0000	0.0000	103.5000	
39582	54	2	10.0000	0.0000	80.0000	
39583	129	1	2.0000	0.0000	57.0000	
39583	92	2	4.0000	0.0000	37.0000	
39584	129	1	1.0000	0.0000	57.0000	
39585	92	1	20.0000	0.0000	36.5000	
39586	138	1	50.0000	0.0000	79.0000	
39587	129	1	2.0000	0.0000	58.0000	
39588	129	1	15.0000	0.0000	58.0000	
39588	92	2	3.0000	0.0000	37.5000	
39589	129	1	2.0000	0.0000	57.0000	
39590	999	1	14.0000	0.0000	8.5000	
39591	138	1	40.0000	0.0000	79.0000	
39592	138	1	1.0000	0.0000	80.0000	
39593	92	1	2.0000	0.0000	36.5000	
39594	68	1	1.0000	0.0000	60.0000	
39595	138	1	30.0000	0.0000	79.0000	
39596	138	1	3.0000	0.0000	80.0000	
39597	561	1	6.0000	0.0000	22.9000	
39598	215	1	3.0000	0.0000	4.0000	
39599	92	1	2.0000	0.0000	36.5000	
39600	986	1	3.0000	0.0000	25.5000	
39600	998	2	5.0000	0.0000	10.0000	
39601	138	1	3.0000	0.0000	84.0000	
39602	129	1	1.0000	0.0000	57.0000	
39603	2972	1	60.0000	0.0000	82.0000	
39604	2972	1	5.0000	0.0000	83.0000	
39605	138	1	1.0000	0.0000	80.0000	
39606	92	1	4.0000	0.0000	38.0000	
39606	129	2	2.0000	0.0000	58.0000	
39607	54	1	3.0000	0.0000	80.0000	
39608	138	1	30.0000	0.0000	79.5000	
39609	54	1	4.0000	0.0000	80.0000	
39610	92	1	8.0000	0.0000	37.0000	
39611	138	1	20.0000	0.0000	79.0000	
39612	138	1	2.0000	0.0000	80.0000	
39613	138	1	20.0000	0.0000	79.0000	
39614	561	1	70.0000	0.0000	22.9000	
39615	129	1	1.0000	0.0000	57.0000	
39615	92	2	1.0000	0.0000	37.0000	
39616	129	1	2.0000	0.0000	57.0000	
39617	92	1	1.0000	0.0000	37.0000	
39618	129	1	1.0000	0.0000	58.0000	
39619	129	1	3.0000	0.0000	58.0000	
39620	129	1	15.0000	0.0000	58.0000	
39621	92	1	5.0000	0.0000	37.0000	
39621	101	2	1.0000	0.0000	103.5000	
39622	92	1	10.0000	0.0000	37.5000	
39623	138	1	40.0000	0.0000	79.0000	
39624	2972	1	25.0000	0.0000	78.5000	
39625	561	1	22.0000	0.0000	21.2000	
39626	92	1	4.0000	0.0000	37.0000	
39627	123	1	14.0000	0.0000	61.0000	
39628	138	1	30.0000	0.0000	79.5000	
39629	129	1	1.0000	0.0000	57.0000	
39630	129	1	11.0000	0.0000	58.0000	
39631	129	1	5.0000	0.0000	58.0000	
39631	92	2	2.0000	0.0000	37.5000	
39632	138	1	20.0000	0.0000	79.0000	
39633	92	1	2.0000	0.0000	38.0000	
39634	70	1	11.0000	0.0000	56.0000	
39635	129	1	6.0000	0.0000	58.0000	
39636	986	1	120.0000	0.0000	25.5000	
39637	561	1	2.0000	0.0000	23.1000	
39638	129	1	3.0000	0.0000	57.0000	
39639	54	1	1.0000	0.0000	80.0000	
39640	138	1	10.0000	0.0000	80.0000	
39641	129	1	1.0000	0.0000	58.0000	
39642	101	1	6.0000	0.0000	103.5000	
39642	92	2	3.0000	0.0000	37.0000	
39642	68	3	1.0000	0.0000	60.0000	
39642	58	4	1.0000	0.0000	75.0000	
39643	68	1	10.0000	0.0000	60.0000	
39644	129	1	3.0000	0.0000	57.0000	
39645	561	1	80.0000	0.0000	21.2000	
39646	138	1	10.0000	0.0000	79.0000	
39646	2972	2	10.0000	0.0000	78.5000	
39647	129	1	1.0000	0.0000	58.0000	
39648	129	1	19.0000	0.0000	58.0000	
39649	138	1	180.0000	0.0000	78.5000	
39650	561	1	5.0000	0.0000	22.9000	
39651	129	1	6.0000	0.0000	57.0000	
39652	5	1	10.0000	0.0000	73.0000	
39652	129	2	5.0000	0.0000	58.5000	
39652	92	3	3.0000	0.0000	36.5000	
39653	129	1	2.0000	0.0000	58.0000	
39654	560	1	2.0000	0.0000	25.0000	
39655	101	1	2.0000	0.0000	103.5000	
39655	92	2	6.0000	0.0000	37.0000	
39656	989	1	2.0000	0.0000	24.5000	
39657	561	1	30.0000	0.0000	23.1000	
39658	129	1	1.0000	0.0000	56.5000	
39659	92	1	3.0000	0.0000	37.0000	
39659	68	2	3.0000	0.0000	60.0000	
39660	561	1	5.0000	0.0000	23.1000	
39661	560	1	1.0000	0.0000	25.0000	
39662	92	1	5.0000	0.0000	37.0000	
39662	107	2	1.0000	0.0000	55.0000	
39663	560	1	1.0000	0.0000	25.0000	
39664	129	1	4.0000	0.0000	58.0000	
39665	561	1	3.0000	0.0000	22.9000	
39666	560	1	6.0000	0.0000	25.0000	
39667	561	1	2.0000	0.0000	22.9000	
39668	138	1	35.0000	0.0000	79.0000	
39669	561	1	20.0000	0.0000	22.9000	
39670	998	1	15.0000	0.0000	8.5000	
39671	129	1	1.0000	0.0000	57.0000	
39671	92	2	2.0000	0.0000	37.0000	
39673	92	1	10.0000	0.0000	36.5000	
39674	997	1	60.0000	0.0000	5.0000	
39674	993	2	20.0000	0.0000	14.5000	
39675	129	1	15.0000	0.0000	57.0000	
39676	129	1	2.0000	0.0000	57.0000	
39676	92	2	2.0000	0.0000	37.0000	
39677	129	1	4.0000	0.0000	57.0000	
39678	560	1	1.0000	0.0000	25.0000	
39679	79	1	1.0000	0.0000	69.0000	
39679	92	2	2.0000	0.0000	36.5000	
39679	74	3	3.0000	0.0000	44.0000	
39679	57	4	2.0000	0.0000	82.0000	
39680	129	1	1.0000	0.0000	57.0000	
39681	2972	1	3.0000	0.0000	78.5000	
39682	129	1	40.0000	0.0000	57.0000	
39683	2972	1	1.0000	0.0000	78.0000	
39684	79	1	1.0000	0.0000	69.0000	
39685	138	1	9.0000	0.0000	78.5000	
39686	54	1	8.0000	0.0000	80.0000	
39686	25	2	2.0000	0.0000	55.0000	
39687	2972	1	170.0000	0.0000	78.0000	
39688	92	1	2.0000	0.0000	37.0000	
39689	143	1	2.0000	0.0000	23.0000	
39690	138	1	1.0000	0.0000	78.5000	
39692	138	1	30.0000	0.0000	79.0000	
39693	64	1	7.0000	0.0000	40.0000	
39694	129	1	1.0000	0.0000	58.0000	
39695	561	1	1.0000	0.0000	23.1000	
39696	129	1	5.0000	0.0000	58.0000	
39696	92	2	10.0000	0.0000	38.0000	
39697	997	1	10.0000	0.0000	5.0000	
39698	129	1	3.0000	0.0000	57.0000	
39698	92	2	2.0000	0.0000	37.0000	
39698	54	3	1.0000	0.0000	82.0000	
39699	138	1	15.0000	0.0000	78.5000	
39700	129	1	6.0000	0.0000	57.0000	
39701	2972	1	10.0000	0.0000	78.0000	
39702	997	1	2.0000	0.0000	5.0000	
39703	2972	1	15.0000	0.0000	79.0000	
39704	2972	1	10.0000	0.0000	79.0000	
39705	70	1	7.0000	0.0000	56.5000	
39706	2972	1	20.0000	0.0000	79.0000	
39707	129	1	1.0000	0.0000	56.5000	
39708	995	1	1.0000	0.0000	42.0000	
39709	129	1	1.0000	0.0000	58.0000	
39709	92	2	2.0000	0.0000	38.0000	
39710	993	1	29.0000	0.0000	14.5000	
39710	994	2	50.0000	0.0000	40.0000	
39710	998	3	100.0000	0.0000	8.5000	
39710	997	4	100.0000	0.0000	5.0000	
39711	79	1	1.0000	0.0000	73.5000	
39712	92	1	4.0000	0.0000	37.0000	
39713	2972	1	5.0000	0.0000	78.0000	
39714	129	1	14.0000	0.0000	56.5000	
39715	54	1	1.0000	0.0000	80.0000	
39716	561	1	17.0000	0.0000	21.2000	
39717	998	1	51.0000	0.0000	8.5000	
39717	997	2	100.0000	0.0000	5.0000	
39718	129	1	5.0000	0.0000	57.0000	
39719	138	1	120.0000	0.0000	78.5000	
39720	2972	1	28.0000	0.0000	78.0000	
39721	92	1	1.0000	0.0000	36.5000	
39722	129	1	50.0000	0.0000	58.0000	
39722	101	2	2.0000	0.0000	106.0000	
39722	27	3	3.0000	0.0000	57.5000	
39722	92	4	25.0000	0.0000	37.5000	
39723	92	1	3.0000	0.0000	37.0000	
39723	54	2	1.0000	0.0000	80.0000	
39724	560	1	1.0000	0.0000	25.0000	
39725	138	1	1.0000	0.0000	78.5000	
39726	561	1	8.0000	0.0000	21.2000	
39727	129	1	9.0000	0.0000	57.0000	
39728	92	1	20.0000	0.0000	36.5000	
39728	57	2	10.0000	0.0000	81.5000	
39729	129	1	2.0000	0.0000	58.0000	
39730	123	1	3.0000	0.0000	61.0000	
39731	2972	1	35.0000	0.0000	78.0000	
39732	2972	1	35.0000	0.0000	78.0000	
39733	2972	1	35.0000	0.0000	78.0000	
39734	2972	1	25.0000	0.0000	78.0000	
39735	2972	1	20.0000	0.0000	78.0000	
39736	101	1	4.0000	0.0000	101.0000	
39736	70	2	2.0000	0.0000	56.5000	
39736	27	3	1.0000	0.0000	57.5000	
39737	561	1	5.0000	0.0000	21.2000	
39738	129	1	12.0000	0.0000	56.5000	
39738	92	2	8.0000	0.0000	36.5000	
39739	129	1	13.0000	0.0000	57.0000	
39740	129	1	6.0000	0.0000	58.0000	
39741	54	1	2.0000	0.0000	80.0000	
39742	129	1	1.0000	0.0000	57.0000	
39743	129	1	7.0000	0.0000	56.5000	
39744	138	1	40.0000	0.0000	79.0000	
39745	5	1	6.0000	0.0000	73.0000	
39745	129	2	2.0000	0.0000	58.5000	
39746	2972	1	20.0000	0.0000	79.0000	
39747	138	1	25.0000	0.0000	78.5000	
39748	138	1	25.0000	0.0000	78.5000	
39749	92	1	3.0000	0.0000	37.0000	
39749	68	2	2.0000	0.0000	60.0000	
39750	54	1	7.0000	0.0000	80.0000	
39751	70	1	6.0000	0.0000	56.5000	
39752	92	1	7.0000	0.0000	37.0000	
39753	129	1	10.0000	0.0000	56.5000	
39754	129	1	70.0000	0.0000	56.0000	
39755	92	1	1.0000	0.0000	36.5000	
39756	129	1	5.0000	0.0000	58.0000	
39757	129	1	8.0000	0.0000	58.0000	
39758	92	1	10.0000	0.0000	37.5000	
39759	561	1	5.0000	0.0000	23.2000	
39760	138	1	150.0000	0.0000	79.0000	
39761	92	1	100.0000	0.0000	36.5000	
39762	129	1	1.0000	0.0000	58.0000	
39762	92	2	1.0000	0.0000	38.0000	
39763	92	1	1.0000	0.0000	37.0000	
39763	54	2	1.0000	0.0000	80.0000	
39764	129	1	2.0000	0.0000	58.0000	
39765	560	1	3.0000	0.0000	25.0000	
39766	2972	1	10.0000	0.0000	79.0000	
39766	138	2	1.0000	0.0000	79.0000	
39767	560	1	1.0000	0.0000	25.0000	
39768	997	1	10.0000	0.0000	5.0000	
39769	138	1	30.0000	0.0000	78.0000	
39770	138	1	70.0000	0.0000	78.0000	
39771	92	1	5.0000	0.0000	37.5000	
39772	92	1	1.0000	0.0000	37.0000	
39773	54	1	2.0000	0.0000	82.0000	
39773	129	2	2.0000	0.0000	57.0000	
39775	2972	1	2.0000	0.0000	84.5000	
39776	560	1	35.0000	0.0000	25.0000	
39777	92	1	5.0000	0.0000	37.5000	
39778	129	1	7.0000	0.0000	58.0000	
39779	92	1	20.0000	0.0000	37.0000	
39779	68	2	10.0000	0.0000	60.0000	
39779	54	3	10.0000	0.0000	80.0000	
39779	129	4	10.0000	0.0000	57.0000	
39780	129	1	5.0000	0.0000	57.0000	
39780	92	2	5.0000	0.0000	37.0000	
39780	54	3	2.0000	0.0000	80.0000	
39781	129	1	6.0000	0.0000	57.0000	
39782	986	1	150.0000	0.0000	25.5000	
39783	560	1	1.0000	0.0000	25.0000	
39784	129	1	1.0000	0.0000	56.5000	
39785	989	1	3.0000	0.0000	24.5000	
39786	138	1	27.0000	0.0000	79.0000	
39787	92	1	4.0000	0.0000	37.0000	
39787	129	2	1.0000	0.0000	57.0000	
39788	123	1	30.0000	0.0000	60.0000	
39789	129	1	1.0000	0.0000	57.0000	
39790	129	1	20.0000	0.0000	57.0000	
39790	92	2	25.0000	0.0000	37.0000	
39790	54	3	4.0000	0.0000	82.0000	
39791	129	1	1.0000	0.0000	57.0000	
39792	92	1	4.0000	0.0000	37.0000	
39793	997	1	100.0000	0.0000	5.0000	
39794	2972	1	25.0000	0.0000	78.5000	
39795	561	1	100.0000	0.0000	23.2000	
39796	129	1	1.0000	0.0000	57.0000	
39797	129	1	2.0000	0.0000	56.5000	
39798	3067	1	50.0000	0.0000	82.5000	
39799	138	1	20.0000	0.0000	79.0000	
39800	70	1	50.0000	0.0000	56.5000	
39801	129	1	1.0000	0.0000	57.0000	
39801	92	2	1.0000	0.0000	37.0000	
39802	129	1	30.0000	0.0000	56.0000	
39803	215	1	1.0000	0.0000	4.0000	
39804	989	1	10.0000	0.0000	24.5000	
39805	3067	1	50.0000	0.0000	82.5000	
39806	129	1	8.0000	0.0000	58.0000	
39807	57	1	6.0000	0.0000	81.5000	
39807	129	2	20.0000	0.0000	56.0000	
39807	92	3	40.0000	0.0000	36.5000	
39807	101	4	3.0000	0.0000	101.0000	
39808	129	1	20.0000	0.0000	57.0000	
39809	560	1	20.0000	0.0000	25.0000	
39810	143	1	4.0000	0.0000	23.0000	
39811	129	1	7.0000	0.0000	58.5000	
39811	5	2	1.0000	0.0000	73.0000	
39811	57	3	1.0000	0.0000	83.5000	
39812	129	1	20.0000	0.0000	56.0000	
39812	57	2	10.0000	0.0000	82.0000	
39812	92	3	8.0000	0.0000	36.5000	
39813	129	1	8.0000	0.0000	57.0000	
39814	994	1	106.0000	0.0000	40.0000	
39814	997	2	200.0000	0.0000	5.0000	
39815	129	1	15.0000	0.0000	57.0000	
39815	92	2	4.0000	0.0000	37.0000	
39816	138	1	3.0000	0.0000	78.0000	
39817	560	1	20.0000	0.0000	25.0000	
39818	129	1	1.0000	0.0000	57.0000	
39819	138	1	20.0000	0.0000	79.0000	
39820	129	1	2.0000	0.0000	57.0000	
39821	92	1	2.0000	0.0000	36.8000	
39822	92	1	100.0000	0.0000	36.8000	
39822	129	2	30.0000	0.0000	57.0000	
39822	68	3	30.0000	0.0000	60.0000	
39823	92	1	5.0000	0.0000	37.5000	
39824	54	1	3.0000	0.0000	80.0000	
39825	138	1	120.0000	0.0000	78.0000	
39826	129	1	4.0000	0.0000	56.5000	
39827	129	1	1.0000	0.0000	56.5000	
39828	989	1	6.0000	0.0000	24.5000	
39829	2587	1	3.0000	0.0000	68.0000	
39829	92	2	16.0000	0.0000	36.5000	
39830	560	1	5.0000	0.0000	25.0000	
39831	129	1	8.0000	0.0000	58.0000	
39832	129	1	10.0000	0.0000	56.5000	
39833	138	1	20.0000	0.0000	79.0000	
39834	560	1	6.0000	0.0000	25.0000	
39835	92	1	1.0000	0.0000	38.0000	
39835	129	2	1.0000	0.0000	58.0000	
39836	92	1	4.0000	0.0000	37.0000	
39836	129	2	1.0000	0.0000	57.0000	
39837	92	1	1.0000	0.0000	37.0000	
39838	997	1	2.0000	0.0000	5.0000	
39839	129	1	1.0000	0.0000	56.5000	
39839	92	2	15.0000	0.0000	36.5000	
39839	57	3	2.0000	0.0000	81.5000	
39840	129	1	7.0000	0.0000	58.0000	
39841	561	1	2.0000	0.0000	23.1000	
39842	138	1	2.0000	0.0000	78.0000	
39843	129	1	1.0000	0.0000	57.0000	
39844	2972	1	1.0000	0.0000	77.5000	
39845	129	1	10.0000	0.0000	56.5000	
39846	2972	1	15.0000	0.0000	79.0000	
39847	561	1	5.0000	0.0000	23.2000	
39848	3067	1	35.0000	0.0000	82.0000	
39849	2972	1	10.0000	0.0000	79.0000	
39850	92	1	4.0000	0.0000	37.0000	
39851	138	1	4.0000	0.0000	78.0000	
39852	129	1	5.0000	0.0000	56.5000	
39853	129	1	1.0000	0.0000	56.5000	
39854	561	1	2.0000	0.0000	23.1000	
39855	92	1	5.0000	0.0000	37.0000	
39856	138	1	750.0000	0.0000	77.5000	
39857	129	1	1.0000	0.0000	56.5000	
39857	92	2	1.0000	0.0000	36.5000	
39858	561	1	15.0000	0.0000	21.2000	
39859	129	1	3.0000	0.0000	56.5000	
39860	138	1	30.0000	0.0000	79.0000	
39861	561	1	10.0000	0.0000	21.2000	
39862	129	1	3.0000	0.0000	58.0000	
39862	92	2	2.0000	0.0000	38.0000	
39863	92	1	1.0000	0.0000	38.0000	
39864	138	1	30.0000	0.0000	78.0000	
39865	561	1	5.0000	0.0000	23.2000	
39865	215	2	3.0000	0.0000	4.0000	
39866	561	1	6.0000	0.0000	23.2000	
39867	138	1	8.0000	0.0000	78.0000	
39868	129	1	2.0000	0.0000	57.0000	
39868	92	2	1.0000	0.0000	37.0000	
39869	3067	1	2.0000	0.0000	82.5000	
39870	92	1	1.0000	0.0000	36.5000	
39871	2972	1	20.0000	0.0000	78.5000	
39872	143	1	1.0000	0.0000	23.0000	
39873	138	1	12.0000	0.0000	78.0000	
39874	995	1	1.0000	0.0000	41.5000	
39875	92	1	2.0000	0.0000	37.0000	
39876	129	1	8.0000	0.0000	57.5000	
39876	92	2	8.0000	0.0000	37.0000	
39877	138	1	40.0000	0.0000	78.0000	
39878	561	1	4.0000	0.0000	21.2000	
39879	561	1	5.0000	0.0000	21.2000	
39880	129	1	1.0000	0.0000	57.0000	
39880	92	2	1.0000	0.0000	37.0000	
39881	129	1	1.0000	0.0000	58.0000	
39882	138	1	6.0000	0.0000	78.0000	
39883	92	1	5.0000	0.0000	37.0000	
39884	2972	1	15.0000	0.0000	77.5000	
39885	561	1	4.0000	0.0000	23.1000	
39886	989	1	6.0000	0.0000	24.5000	
39886	561	2	25.0000	0.0000	23.2000	
39886	560	3	5.0000	0.0000	25.0000	
39886	986	4	5.0000	0.0000	25.5000	
39887	92	1	5.0000	0.0000	36.5000	
39888	561	1	60.0000	0.0000	23.2000	
39888	560	2	15.0000	0.0000	25.0000	
39889	2972	1	3.0000	0.0000	77.5000	
39890	2972	1	25.0000	0.0000	78.5000	
39891	138	1	2.0000	0.0000	78.0000	
39892	989	1	1.0000	0.0000	24.5000	
39893	92	1	8.0000	0.0000	37.0000	
39893	129	2	8.0000	0.0000	57.0000	
39894	129	1	20.0000	0.0000	57.0000	
39895	129	1	3.0000	0.0000	57.0000	
39896	138	1	30.0000	0.0000	78.0000	
39897	63	1	30.0000	0.0000	70.0000	
39898	560	1	6.0000	0.0000	25.0000	
39899	561	1	10.0000	0.0000	21.2000	
39900	561	1	12.0000	0.0000	21.2000	
39901	1641	1	8.0000	0.0000	27.5000	
39902	129	1	7.0000	0.0000	58.0000	
39903	129	1	23.0000	0.0000	58.0000	
39903	92	2	10.0000	0.0000	38.0000	
39903	57	3	3.0000	0.0000	83.0000	
39904	2972	1	1.0000	0.0000	77.5000	
39905	129	1	20.0000	0.0000	56.5000	
39905	92	2	40.0000	0.0000	36.5000	
39905	57	3	12.0000	0.0000	81.5000	
39905	70	4	4.0000	0.0000	56.5000	
39905	101	5	6.0000	0.0000	101.0000	
39906	561	1	15.0000	0.0000	21.2000	
39907	561	1	10.0000	0.0000	23.2000	
39908	138	1	1.0000	0.0000	78.0000	
39909	561	1	950.0000	0.0000	21.2000	
39910	2972	1	1.0000	0.0000	77.5000	
39911	92	1	1.0000	0.0000	36.5000	
39911	129	2	1.0000	0.0000	56.5000	
39912	92	1	2.0000	0.0000	37.0000	
39912	129	2	1.0000	0.0000	57.0000	
39913	92	1	10.0000	0.0000	38.0000	
39914	986	1	3.0000	0.0000	25.5000	
39914	999	2	17.0000	0.0000	8.2645	
39915	129	1	8.0000	0.0000	56.5000	
39916	999	1	26.0000	0.0000	0.0000	
39917	92	1	4.0000	0.0000	38.0000	
39918	2972	1	35.0000	0.0000	77.0000	
39919	2972	1	35.0000	0.0000	77.0000	
39920	2972	1	35.0000	0.0000	77.0000	
39921	2972	1	35.0000	0.0000	77.0000	
39922	129	1	5.0000	0.0000	57.0000	
39923	2972	1	35.0000	0.0000	77.0000	
39924	2972	1	35.0000	0.0000	77.0000	
39925	2972	1	35.0000	0.0000	77.0000	
39926	92	1	1.0000	0.0000	37.0000	
39926	129	2	1.0000	0.0000	57.0000	
39927	2972	1	35.0000	0.0000	77.0000	
39928	2972	1	35.0000	0.0000	77.0000	
39929	2587	1	35.0000	0.0000	67.5000	
39929	57	2	10.0000	0.0000	83.5000	
39930	70	1	18.0000	0.0000	56.0000	
39930	129	2	4.0000	0.0000	58.5000	
39931	2972	1	35.0000	0.0000	77.0000	
39932	2972	1	25.0000	0.0000	77.0000	
39933	65	1	1.0000	0.0000	36.0000	
39933	2752	2	1.0000	0.0000	80.0000	
39933	143	3	1.0000	0.0000	23.0000	
39934	2972	1	25.0000	0.0000	77.0000	
39935	2972	1	50.0000	0.0000	78.0000	
39936	129	1	7.0000	0.0000	56.5000	
39937	92	1	5.0000	0.0000	37.0000	
39937	129	2	1.0000	0.0000	57.0000	
39938	138	1	5.0000	0.0000	78.0000	
39939	138	1	3.0000	0.0000	78.0000	
39940	129	1	35.0000	0.0000	56.3000	
39941	138	1	50.0000	0.0000	78.0000	
39942	57	1	1.0000	0.0000	83.0000	
39943	129	1	6.0000	0.0000	58.0000	
39944	129	1	20.0000	0.0000	56.5000	
39945	92	1	45.0000	0.0000	33.0000	
39945	129	2	45.0000	0.0000	53.0000	
39946	561	1	1.0000	0.0000	23.2000	
39947	2972	1	2.0000	0.0000	77.5000	
39948	129	1	1.0000	0.0000	57.0000	
39948	92	2	5.0000	0.0000	37.0000	
39949	92	1	13.0000	0.0000	37.0000	
39950	998	1	2.0000	0.0000	8.5000	
39951	256	1	3.0000	0.0000	14.0000	
39952	138	1	1.0000	0.0000	78.0000	
39953	560	1	8.0000	0.0000	25.0000	
39954	129	1	60.0000	0.0000	58.0000	
39955	560	1	1.0000	0.0000	25.0000	
39956	561	1	15.0000	0.0000	21.2000	
39957	560	1	1.0000	0.0000	25.0000	
39958	138	1	20.0000	0.0000	79.0000	
39959	129	1	7.0000	0.0000	57.0000	
39960	138	1	20.0000	0.0000	78.5000	
39961	2972	1	2.0000	0.0000	77.5000	
39962	2754	1	30.0000	0.0000	3.5300	
39963	138	1	1.0000	0.0000	78.0000	
39964	92	1	5.0000	0.0000	37.0000	
39964	68	2	2.0000	0.0000	60.0000	
39965	129	1	20.0000	0.0000	57.0000	
39966	138	1	60.0000	0.0000	78.0000	
39967	129	1	1.0000	0.0000	58.0000	
39968	101	1	3.0000	0.0000	106.0000	
39969	138	1	16.0000	0.0000	79.0000	
39970	129	1	2.0000	0.0000	57.0000	
39971	561	1	5.0000	0.0000	23.2000	
39972	92	1	2.0000	0.0000	37.0000	
39973	3067	1	50.0000	0.0000	82.0000	
39974	129	1	9.0000	0.0000	58.5000	
39974	2587	2	10.0000	0.0000	68.0000	
39975	92	1	5.0000	0.0000	37.0000	
39975	68	2	2.0000	0.0000	60.0000	
39975	129	3	3.0000	0.0000	57.0000	
39976	138	1	2.0000	0.0000	84.0000	
39977	92	1	3.0000	0.0000	37.0000	
39978	3	1	1.0000	0.0000	72.0000	
39979	2972	1	20.0000	0.0000	77.0000	
39980	2972	1	15.0000	0.0000	77.0000	
39981	2972	1	15.0000	0.0000	77.0000	
39982	2972	1	20.0000	0.0000	77.0000	
39983	92	1	15.0000	0.0000	36.5000	
39983	129	2	13.0000	0.0000	56.0000	
39984	92	1	5.0000	0.0000	37.0000	
39984	129	2	5.0000	0.0000	57.0000	
39985	2972	1	25.0000	0.0000	78.0000	
39986	138	1	30.0000	0.0000	78.0000	
39987	138	1	25.0000	0.0000	83.5000	
39988	68	1	20.0000	0.0000	60.0000	
39989	101	1	1.0000	0.0000	106.0000	
39990	138	1	5.0000	0.0000	83.5000	
39990	3067	2	5.0000	0.0000	82.5000	
39991	129	1	5.0000	0.0000	57.0000	
39992	92	1	8.0000	0.0000	36.5000	
39992	129	2	2.0000	0.0000	56.0000	
39993	987	1	1.0000	0.0000	24.5000	
39994	138	1	1.0000	0.0000	78.0000	
39995	138	1	50.0000	0.0000	78.0000	
39996	92	1	7.0000	0.0000	36.5000	
39996	129	2	3.0000	0.0000	56.5000	
39997	560	1	5.0000	0.0000	25.0000	
39998	561	1	35.0000	0.0000	21.2000	
39999	101	1	3.0000	0.0000	106.0000	
40000	560	1	2.0000	0.0000	25.0000	
40001	986	1	14.0000	0.0000	25.5000	
40001	989	2	21.0000	0.0000	24.5000	
40002	561	1	100.0000	0.0000	23.2000	
40003	3067	1	20.0000	0.0000	82.5000	
40004	989	1	4.0000	0.0000	24.5000	
40005	995	1	2.0000	0.0000	42.0000	
40006	129	1	10.0000	0.0000	57.0000	
40007	68	1	1.0000	0.0000	60.0000	
40007	92	2	1.0000	0.0000	37.0000	
40008	2972	1	10.0000	0.0000	79.5000	
40009	138	1	50.0000	0.0000	83.0000	
40009	2972	2	26.0000	0.0000	82.5000	
40010	2972	1	20.0000	0.0000	82.5000	
40011	92	1	23.0000	0.0000	36.5000	
40011	129	2	23.0000	0.0000	56.3000	
40012	138	1	5.0000	0.0000	78.0000	
40013	2972	1	50.0000	0.0000	78.0000	
40014	54	1	1.0000	0.0000	80.0000	
40014	92	2	1.0000	0.0000	37.0000	
40015	92	1	4.0000	0.0000	37.0000	
40015	129	2	1.0000	0.0000	57.0000	
40016	129	1	3.0000	0.0000	57.0000	
40017	129	1	10.0000	0.0000	56.5000	
40017	92	2	10.0000	0.0000	36.5000	
40018	138	1	50.0000	0.0000	78.0000	
40018	2972	2	60.0000	0.0000	78.0000	
40019	561	1	1.0000	0.0000	23.1000	
40020	2972	1	20.0000	0.0000	78.0000	
40021	129	1	30.0000	0.0000	56.5000	
40022	27	1	2.0000	0.0000	57.5000	
40023	129	1	1.0000	0.0000	57.0000	
40023	79	2	1.0000	0.0000	73.5000	
40024	561	1	5.0000	0.0000	21.2000	
40025	92	1	8.0000	0.0000	36.5000	
40025	79	2	6.0000	0.0000	70.0000	
40025	2587	3	4.0000	0.0000	68.0000	
40026	57	1	1.0000	0.0000	83.0000	
40027	561	1	1.0000	0.0000	23.2000	
40028	129	1	3.0000	0.0000	58.0000	
40029	129	1	1.0000	0.0000	57.0000	
40029	92	2	1.0000	0.0000	37.0000	
40030	129	1	1.0000	0.0000	57.0000	
40031	129	1	40.0000	0.0000	53.0000	
40031	92	2	20.0000	0.0000	33.0000	
40032	64	1	1.0000	0.0000	40.0000	
40033	27	1	18.0000	0.0000	57.5000	
40033	57	2	14.0000	0.0000	83.0000	
40033	129	3	18.0000	0.0000	58.0000	
40034	129	1	10.0000	0.0000	57.5000	
40035	92	1	3.0000	0.0000	37.0000	
40036	138	1	150.0000	0.0000	78.0000	
40037	3067	1	1.0000	0.0000	82.5000	
40038	129	1	12.0000	0.0000	56.5000	
40039	92	1	1.0000	0.0000	36.5000	
40040	997	1	200.0000	0.0000	5.0000	
40041	994	1	4.0000	0.0000	40.0000	
40042	92	1	8.0000	0.0000	36.5000	
40043	138	1	100.0000	0.0000	78.0000	
40044	560	1	10.0000	0.0000	25.0000	
40045	2972	1	105.0000	0.0000	76.5000	
40046	2972	1	95.0000	0.0000	76.5000	
40047	129	1	20.0000	0.0000	58.0000	
40048	129	1	5.0000	0.0000	58.5000	
40048	57	2	2.0000	0.0000	83.5000	
40049	92	1	9.0000	0.0000	36.5000	
40049	129	2	3.0000	0.0000	58.5000	
40050	987	1	1.0000	0.0000	27.2000	
40051	70	1	2.0000	0.0000	56.5000	
40052	2752	1	8.0000	0.0000	80.0000	
40052	59	2	3.0000	0.0000	75.0000	
40053	129	1	5.0000	0.0000	58.0000	
40054	129	1	20.0000	0.0000	56.5000	
40055	92	1	1.0000	0.0000	36.5000	
40056	129	1	5.0000	0.0000	58.0000	
40058	70	1	6.0000	0.0000	56.0000	
40059	129	1	15.0000	0.0000	57.5000	
40060	57	1	20.0000	0.0000	83.0000	
40061	25	1	1.0000	0.0000	56.5000	
40062	129	1	3.0000	0.0000	56.5000	
40063	129	1	2.0000	0.0000	56.5000	
40064	57	1	1.0000	0.0000	80.5000	
40065	560	1	6.0000	0.0000	25.0000	
40066	129	1	1.0000	0.0000	56.5000	
40067	129	1	1.0000	0.0000	58.0000	
40068	129	1	5.0000	0.0000	58.0000	
40069	3	1	1.0000	0.0000	71.0000	
40070	92	1	1.0000	0.0000	37.0000	
40057	123	1	16.0000	0.0000	59.0000	
40057	92	2	6.0000	0.0000	34.5000	
40057	54	3	6.0000	0.0000	77.5000	
40071	129	1	2.0000	0.0000	56.5000	
40071	92	2	2.0000	0.0000	36.5000	
40072	561	1	30.0000	0.0000	23.2000	
40073	138	1	1.0000	0.0000	78.0000	
40074	92	1	3.0000	0.0000	36.5000	
40075	129	1	1.0000	0.0000	56.5000	
40075	92	2	1.0000	0.0000	36.5000	
40076	129	1	1.0000	0.0000	56.5000	
40077	989	1	4.0000	0.0000	24.5000	
40078	3067	1	73.0000	0.0000	81.5000	
40079	138	1	1.0000	0.0000	78.0000	
40080	92	1	8.0000	0.0000	37.0000	
40081	92	1	1.0000	0.0000	36.5000	
40081	129	2	1.0000	0.0000	56.5000	
40082	138	1	4.0000	0.0000	78.0000	
40083	138	1	1.0000	0.0000	78.0000	
40084	129	1	5.0000	0.0000	57.0000	
40085	57	1	3.0000	0.0000	82.0000	
40085	144	2	3.0000	0.0000	108.0000	
40085	92	3	9.0000	0.0000	36.5000	
40085	129	4	8.0000	0.0000	56.0000	
40086	138	1	80.0000	0.0000	78.0000	
40087	129	1	5.0000	0.0000	57.0000	
40087	79	2	2.0000	0.0000	73.5000	
40087	54	3	2.0000	0.0000	82.0000	
40088	561	1	1.0000	0.0000	23.1000	
40089	129	1	1.0000	0.0000	57.0000	
40090	989	1	1.0000	0.0000	22.0000	
40091	129	1	1.0000	0.0000	58.0000	
40092	561	1	200.0000	0.0000	23.2000	
40093	560	1	14.0000	0.0000	25.0000	
40094	560	1	6.0000	0.0000	25.0000	
40095	129	1	1.0000	0.0000	57.0000	
40096	129	1	6.0000	0.0000	57.0000	
40097	92	1	1.0000	0.0000	36.5000	
40097	129	2	1.0000	0.0000	56.5000	
40098	138	1	1.0000	0.0000	84.0000	
40099	129	1	1.0000	0.0000	58.0000	
40100	68	1	2.0000	0.0000	60.0000	
40101	2972	1	1.0000	0.0000	77.5000	
40102	57	1	3.0000	0.0000	82.0000	
40102	144	2	2.0000	0.0000	108.0000	
40102	92	3	9.0000	0.0000	36.5000	
40102	129	4	7.0000	0.0000	56.0000	
40103	129	1	4.0000	0.0000	56.5000	
40103	92	2	6.0000	0.0000	36.5000	
40104	986	1	11.0000	0.0000	25.5000	
40105	138	1	25.0000	0.0000	78.0000	
40106	138	1	5.0000	0.0000	78.0000	
40107	92	1	4.0000	0.0000	36.5000	
40108	129	1	2.0000	0.0000	57.0000	
40109	5	1	30.0000	0.0000	73.0000	
40109	70	2	12.0000	0.0000	56.0000	
40109	57	3	2.0000	0.0000	83.5000	
40109	25	4	2.0000	0.0000	53.0000	
40110	57	1	6.0000	0.0000	83.5000	
40110	101	2	6.0000	0.0000	99.0000	
40110	92	3	6.0000	0.0000	36.5000	
40111	138	1	20.0000	0.0000	79.0000	
40112	138	1	10.0000	0.0000	78.0000	
40113	138	1	20.0000	0.0000	78.0000	
40114	129	1	3.0000	0.0000	57.0000	
40115	101	1	3.0000	0.0000	106.0000	
40116	57	1	4.0000	0.0000	82.0000	
40116	92	2	12.0000	0.0000	36.5000	
40116	129	3	10.0000	0.0000	56.0000	
40117	129	1	5.0000	0.0000	58.0000	
40118	129	1	13.0000	0.0000	56.5000	
40119	123	1	10.0000	0.0000	59.0000	
40119	92	2	4.0000	0.0000	34.5000	
40120	129	1	1.0000	0.0000	56.5000	
40121	57	1	2.0000	0.0000	83.0000	
40121	129	2	1.0000	0.0000	58.0000	
40122	70	1	12.0000	0.0000	56.5000	
40123	997	1	100.0000	0.0000	5.0000	
40123	992	2	50.0000	0.0000	15.2000	
40123	986	3	25.0000	0.0000	27.5000	
40123	989	4	10.0000	0.0000	24.5000	
40124	138	1	50.0000	0.0000	78.0000	
40125	92	1	2.0000	0.0000	37.0000	
40126	138	1	3.0000	0.0000	78.0000	
40127	561	1	5.0000	0.0000	21.2000	
40128	561	1	50.0000	0.0000	21.2000	
40129	561	1	10.0000	0.0000	21.2000	
40130	561	1	65.0000	0.0000	21.2000	
40131	2972	1	35.0000	0.0000	76.5000	
40132	2972	1	35.0000	0.0000	76.5000	
40133	2972	1	35.0000	0.0000	76.5000	
40134	2972	1	45.0000	0.0000	76.5000	
40135	129	1	12.0000	0.0000	56.5000	
40136	138	1	75.0000	0.0000	78.0000	
40137	5	1	7.0000	0.0000	72.0000	
40138	138	1	100.0000	0.0000	78.0000	
40139	138	1	20.0000	0.0000	78.0000	
40140	129	1	15.0000	0.0000	58.5000	
40140	70	2	3.0000	0.0000	56.0000	
40141	92	1	4.0000	0.0000	36.5000	
40141	129	2	2.0000	0.0000	58.5000	
40142	129	1	2.0000	0.0000	58.0000	
40143	129	1	5.0000	0.0000	58.0000	
40144	129	1	1.0000	0.0000	58.0000	
40145	138	1	1.0000	0.0000	78.0000	
40146	129	1	2.0000	0.0000	56.5000	
40147	129	1	8.0000	0.0000	57.0000	
40148	5	1	5.0000	0.0000	72.0000	
40148	54	2	4.0000	0.0000	80.0000	
40149	129	1	6.0000	0.0000	58.0000	
40150	997	1	12.0000	0.0000	5.0000	
40150	986	2	6.0000	0.0000	27.3000	
40151	561	1	8.0000	0.0000	23.2000	
40152	560	1	4.0000	0.0000	25.0000	
40153	129	1	2.0000	0.0000	58.0000	
40154	662	1	2.0000	0.0000	4.0000	
40155	70	1	1.0000	0.0000	56.0000	
40156	54	1	2.0000	0.0000	77.5000	
40157	138	1	25.0000	0.0000	78.5000	
40157	2972	2	25.0000	0.0000	78.5000	
40158	54	1	3.0000	0.0000	80.0000	
40159	561	1	5.0000	0.0000	23.2000	
40160	138	1	30.0000	0.0000	78.0000	
40161	138	1	40.0000	0.0000	76.5000	
40161	2972	2	130.0000	0.0000	76.0000	
40162	561	1	6.0000	0.0000	23.2000	
40163	138	1	1.0000	0.0000	78.0000	
40164	129	1	15.0000	0.0000	57.0000	
40165	138	1	5.0000	0.0000	77.5000	
40166	993	1	2.0000	0.0000	15.5000	
40166	997	2	4.0000	0.0000	6.3000	
40166	561	3	3.0000	0.0000	23.3000	
40167	560	1	30.0000	0.0000	25.0000	
40167	989	2	4.0000	0.0000	24.5000	
40168	561	1	4.0000	0.0000	23.3000	
40169	561	1	6.0000	0.0000	23.3000	
40170	986	1	4.0000	0.0000	25.5000	
40171	138	1	1.0000	0.0000	84.0000	
40172	129	1	3.0000	0.0000	58.0000	
40172	57	2	1.0000	0.0000	83.0000	
40172	27	3	1.0000	0.0000	57.5000	
40173	560	1	1.0000	0.0000	25.0000	
40174	664	1	4.0000	0.0000	4.0000	
40174	214	2	5.0000	0.0000	4.0000	
40174	989	3	13.0000	0.0000	23.5000	
40174	997	4	10.0000	0.0000	6.0000	
40174	992	5	10.0000	0.0000	14.5000	
40175	997	1	100.0000	0.0000	5.0000	
40176	123	1	3.0000	0.0000	59.0000	
40177	138	1	20.0000	0.0000	79.0000	
40178	561	1	2.0000	0.0000	23.3000	
40179	987	1	1.0000	0.0000	23.0000	
40180	138	1	5.0000	0.0000	80.0000	
40181	129	1	7.0000	0.0000	57.0000	
40182	129	1	1.0000	0.0000	58.0000	
40183	138	1	20.0000	0.0000	78.5000	
40184	129	1	1.0000	0.0000	57.0000	
40185	2972	1	25.0000	0.0000	78.0000	
40186	138	1	5.0000	0.0000	77.5000	
40187	92	1	1.0000	0.0000	38.0000	
40188	129	1	2.0000	0.0000	57.0000	
40188	54	2	1.0000	0.0000	82.0000	
40189	989	1	1.0000	0.0000	24.5000	
40190	129	1	1.0000	0.0000	57.0000	
40191	138	1	20.0000	0.0000	80.0000	
40192	138	1	30.0000	0.0000	78.0000	
40193	129	1	4.0000	0.0000	57.0000	
40194	138	1	40.0000	0.0000	78.0000	
40195	138	1	30.0000	0.0000	78.5000	
40196	129	1	5.0000	0.0000	58.0000	
40196	92	2	5.0000	0.0000	38.0000	
40197	129	1	7.0000	0.0000	58.0000	
40198	129	1	1.0000	0.0000	57.0000	
40199	129	1	1.0000	0.0000	57.0000	
40200	129	1	3.0000	0.0000	57.0000	
40201	92	1	5.0000	0.0000	36.5000	
40202	68	1	50.0000	0.0000	60.0000	
40203	138	1	8.0000	0.0000	77.5000	
40204	54	1	1.0000	0.0000	77.5000	
40205	138	1	45.0000	0.0000	77.5000	
40206	129	1	5.0000	0.0000	57.0000	
40207	3067	1	100.0000	0.0000	81.5000	
40208	214	1	1.0000	0.0000	4.0000	
40209	987	1	4.0000	0.0000	27.5000	
40210	561	1	300.0000	0.0000	21.2000	
40211	92	1	1.0000	0.0000	34.5000	
40212	561	1	23.0000	0.0000	21.2000	
40213	123	1	1.0000	0.0000	60.0000	
40214	129	1	2.0000	0.0000	56.5000	
40215	138	1	100.0000	0.0000	78.0000	
40216	129	1	6.0000	0.0000	57.0000	
40217	101	1	2.0000	0.0000	106.0000	
40218	79	1	4.0000	0.0000	70.0000	
40218	101	2	1.0000	0.0000	101.0000	
40219	561	1	9.0000	0.0000	21.2000	
40220	138	1	25.0000	0.0000	78.0000	
40221	561	1	70.0000	0.0000	21.2000	
40222	138	1	1.0000	0.0000	77.5000	
40223	92	1	1.0000	0.0000	36.5000	
40224	3067	1	50.0000	0.0000	82.0000	
40225	138	1	15.0000	0.0000	78.5000	
40226	129	1	4.0000	0.0000	58.5000	
40226	92	2	3.0000	0.0000	36.5000	
40227	129	1	11.0000	0.0000	58.0000	
40228	129	1	10.0000	0.0000	56.0000	
40229	3	1	4.0000	0.0000	72.0000	
40229	70	2	8.0000	0.0000	56.5000	
40229	54	3	1.0000	0.0000	80.0000	
40230	123	1	5.0000	0.0000	59.0000	
40230	92	2	9.0000	0.0000	34.5000	
40231	560	1	20.0000	0.0000	25.0000	
40232	561	1	3.0000	0.0000	23.2000	
40233	129	1	1.0000	0.0000	57.0000	
40234	70	1	20.0000	0.0000	56.0000	
40235	138	1	5.0000	0.0000	77.0000	
40236	138	1	1.0000	0.0000	77.0000	
40237	138	1	1.0000	0.0000	77.0000	
40238	561	1	1.0000	0.0000	23.3000	
40239	561	1	50.0000	0.0000	21.2000	
40240	101	1	1.0000	0.0000	106.0000	
40241	92	1	1.0000	0.0000	34.5000	
40242	138	1	25.0000	0.0000	78.5000	
40243	129	1	2.0000	0.0000	58.5000	
40244	560	1	6.0000	0.0000	25.0000	
40245	70	1	40.0000	0.0000	56.0000	
40246	561	1	10.0000	0.0000	21.2000	
40247	2972	1	30.0000	0.0000	76.3000	
40248	138	1	30.0000	0.0000	76.5000	
40249	138	1	20.0000	0.0000	76.5000	
40250	2972	1	15.0000	0.0000	76.5000	
40251	561	1	4.0000	0.0000	23.2000	
40252	560	1	3.0000	0.0000	25.0000	
40253	138	1	1.0000	0.0000	77.5000	
40254	68	1	4.0000	0.0000	60.0000	
40255	57	1	10.0000	0.0000	83.5000	
40255	25	2	10.0000	0.0000	53.0000	
40255	70	3	10.0000	0.0000	56.0000	
40256	92	1	4.0000	0.0000	37.5000	
40257	138	1	5.0000	0.0000	80.0000	
40258	987	1	10.0000	0.0000	27.5000	
40259	999	1	6.0000	0.0000	11.2000	
40260	129	1	1.0000	0.0000	57.0000	
40261	561	1	15.0000	0.0000	21.2000	
40262	70	1	2.0000	0.0000	56.5000	
40263	561	1	100.0000	0.0000	21.2000	
40264	92	1	14.0000	0.0000	36.5000	
40265	214	1	4.0000	0.0000	4.0000	
40266	561	1	100.0000	0.0000	21.2000	
40267	138	1	25.0000	0.0000	78.5000	
40268	129	1	12.0000	0.0000	56.5000	
40268	92	2	3.0000	0.0000	36.5000	
40269	92	1	1.0000	0.0000	34.5000	
40270	138	1	10.0000	0.0000	82.5000	
40270	3067	2	20.0000	0.0000	81.5000	
40271	129	1	5.0000	0.0000	57.0000	
40271	68	2	1.0000	0.0000	60.0000	
40272	989	1	12.0000	0.0000	24.5000	
40273	138	1	50.0000	0.0000	77.0000	
40274	561	1	3.0000	0.0000	23.3000	
40275	57	1	60.0000	0.0000	83.0000	
40275	27	2	3.0000	0.0000	57.5000	
40275	101	3	3.0000	0.0000	106.0000	
40275	129	4	44.0000	0.0000	57.0000	
40276	92	1	1.0000	0.0000	36.5000	
40276	129	2	1.0000	0.0000	56.5000	
40277	129	1	10.0000	0.0000	56.5000	
40278	70	1	12.0000	0.0000	56.0000	
40279	138	1	20.0000	0.0000	77.0000	
40280	92	1	3.0000	0.0000	37.5000	
40281	561	1	20.0000	0.0000	23.2000	
40282	138	1	5.0000	0.0000	77.0000	
40283	129	1	3.0000	0.0000	57.0000	
40284	998	1	158.0000	0.0000	9.0656	
40285	987	1	1.0000	0.0000	27.0000	
40286	138	1	10.0000	0.0000	77.0000	
40287	561	1	6.0000	0.0000	23.2000	
40288	561	1	5.0000	0.0000	23.2000	
40289	92	1	1.0000	0.0000	34.5000	
40290	138	1	50.0000	0.0000	76.5000	
40291	92	1	2.0000	0.0000	34.5000	
40291	123	2	1.0000	0.0000	60.0000	
40292	57	1	1.0000	0.0000	83.0000	
40292	129	2	5.0000	0.0000	58.0000	
40292	92	3	8.0000	0.0000	38.0000	
40293	129	1	20.0000	0.0000	57.0000	
40294	92	1	10.0000	0.0000	37.0000	
40295	560	1	10.0000	0.0000	25.0000	
40296	997	1	145.0000	0.0000	5.0000	
40297	101	1	2.0000	0.0000	106.0000	
40297	54	2	2.0000	0.0000	84.5000	
40298	129	1	2.0000	0.0000	56.5000	
40299	138	1	10.0000	0.0000	82.5000	
40300	138	1	60.0000	0.0000	77.0000	
40301	987	1	10.0000	0.0000	27.5000	
40301	993	2	10.0000	0.0000	15.5000	
40302	561	1	1.0000	0.0000	23.3000	
40303	561	1	5.0000	0.0000	23.2000	
40304	138	1	4.0000	0.0000	82.5000	
40304	3067	2	33.0000	0.0000	81.5000	
40305	561	1	50.0000	0.0000	21.2000	
40306	3067	1	100.0000	0.0000	81.5000	
40307	25	1	3.0000	0.0000	56.5000	
40309	989	1	22.0000	0.0000	23.5000	
40309	997	2	20.0000	0.0000	6.0000	
40310	57	1	2.0000	0.0000	83.0000	
40311	129	1	1.0000	0.0000	57.0000	
40312	129	1	3.0000	0.0000	58.0000	
40313	129	1	10.0000	0.0000	58.0000	
40314	129	1	7.0000	0.0000	57.0000	
40315	70	1	4.0000	0.0000	59.0000	
40316	68	1	2.0000	0.0000	60.0000	
40316	54	2	1.0000	0.0000	84.5000	
40317	70	1	6.0000	0.0000	56.0000	
40317	92	2	4.0000	0.0000	36.5000	
40318	70	1	24.0000	0.0000	56.5000	
40319	129	1	5.0000	0.0000	57.0000	
40320	76	1	1.0000	0.0000	82.5000	
40320	33	2	2.0000	0.0000	54.0000	
40320	92	3	1.0000	0.0000	36.5000	
40320	54	4	1.0000	0.0000	80.0000	
40321	129	1	4.0000	0.0000	58.0000	
40322	2972	1	12.0000	0.0000	77.5000	
40323	138	1	25.0000	0.0000	77.0000	
40324	138	1	20.0000	0.0000	78.0000	
40308	129	1	15.0000	0.0000	56.5000	
40308	57	2	6.0000	0.0000	80.5000	
40325	138	1	150.0000	0.0000	77.0000	
40326	129	1	14.0000	0.0000	58.0000	
40327	214	1	700.0000	0.0000	2.8645	
40328	70	1	7.0000	0.0000	56.0000	
40329	57	1	4.0000	0.0000	82.0000	
40329	129	2	4.0000	0.0000	56.5000	
40329	92	3	2.0000	0.0000	36.5000	
40329	25	4	2.0000	0.0000	55.0000	
40330	138	1	5.0000	0.0000	77.0000	
40331	129	1	2.0000	0.0000	57.0000	
40331	92	2	2.0000	0.0000	37.0000	
40331	54	3	1.0000	0.0000	82.0000	
40332	70	1	3.0000	0.0000	56.0000	
40333	129	1	2.0000	0.0000	58.0000	
40334	25	1	2.0000	0.0000	56.5000	
40335	57	1	7.0000	0.0000	80.5000	
40336	25	1	3.0000	0.0000	56.5000	
40337	129	1	9.0000	0.0000	56.5000	
40338	561	1	5.0000	0.0000	23.2000	
40339	92	1	1.0000	0.0000	34.5000	
40340	123	1	11.0000	0.0000	59.0000	
40340	92	2	1.0000	0.0000	34.5000	
40341	92	1	1.0000	0.0000	36.5000	
40341	129	2	6.0000	0.0000	58.5000	
40342	138	1	20.0000	0.0000	77.0000	
40343	138	1	80.0000	0.0000	77.0000	
40344	987	1	20.0000	0.0000	27.5000	
40345	662	1	1.0000	0.0000	4.0000	
40345	663	2	1.0000	0.0000	4.0000	
40345	214	3	4.0000	0.0000	4.0000	
40346	560	1	3.0000	0.0000	25.0000	
40347	129	1	1.0000	0.0000	56.5000	
40347	92	2	1.0000	0.0000	36.5000	
40348	92	1	1.0000	0.0000	36.5000	
40349	70	1	2.0000	0.0000	56.5000	
40350	3067	1	30.0000	0.0000	81.5000	
40351	129	1	2.0000	0.0000	58.0000	
40352	138	1	20.0000	0.0000	77.0000	
40353	989	1	2.0000	0.0000	24.5000	
40354	138	1	3.0000	0.0000	77.0000	
40355	129	1	6.0000	0.0000	57.0000	
40356	138	1	1.0000	0.0000	77.0000	
40357	2972	1	10.0000	0.0000	76.0000	
40358	2972	1	10.0000	0.0000	76.0000	
40359	2972	1	10.0000	0.0000	76.0000	
40360	2972	1	10.0000	0.0000	76.0000	
40361	138	1	50.0000	0.0000	77.0000	
40362	561	1	10.0000	0.0000	23.3000	
40363	129	1	1.0000	0.0000	57.0000	
40364	92	1	3.0000	0.0000	36.5000	
40364	129	2	2.0000	0.0000	56.5000	
40365	3067	1	10.0000	0.0000	81.5000	
40366	92	1	1.0000	0.0000	36.5000	
40367	561	1	4.0000	0.0000	23.3000	
40368	129	1	3.0000	0.0000	57.5000	
40369	987	1	5.0000	0.0000	27.5000	
40369	999	2	1.0000	0.0000	11.2000	
40369	214	3	2.0000	0.0000	4.0000	
40370	129	1	3.0000	0.0000	57.5000	
40371	129	1	4.0000	0.0000	56.5000	
40371	92	2	4.0000	0.0000	36.5000	
40372	138	1	10.0000	0.0000	78.5000	
40373	138	1	750.0000	0.0000	76.0000	
40374	143	1	2.0000	0.0000	24.0000	
40375	561	1	4.0000	0.0000	21.2000	
40376	561	1	5.0000	0.0000	21.2000	
40377	70	1	2.0000	0.0000	56.0000	
40377	25	2	2.0000	0.0000	53.0000	
40377	57	3	1.0000	0.0000	83.5000	
40378	129	1	2.0000	0.0000	57.0000	
40378	92	2	1.0000	0.0000	37.0000	
40379	561	1	300.0000	0.0000	21.2000	
40380	561	1	800.0000	0.0000	21.2000	
40381	138	1	8.0000	0.0000	76.5000	
40381	2972	2	2.0000	0.0000	76.0000	
40382	129	1	1.0000	0.0000	57.5000	
40383	70	1	2.0000	0.0000	56.5000	
40384	129	1	1.0000	0.0000	58.0000	
40384	92	2	2.0000	0.0000	37.5000	
40385	129	1	10.0000	0.0000	56.5000	
40386	138	1	1.0000	0.0000	76.5000	
40387	2972	1	10.0000	0.0000	78.0000	
40388	138	1	8.0000	0.0000	76.5000	
40389	70	1	3.0000	0.0000	56.5000	
40390	138	1	1.0000	0.0000	76.5000	
40391	2972	1	4.0000	0.0000	76.0000	
40392	129	1	3.0000	0.0000	57.0000	
40393	138	1	2.0000	0.0000	76.5000	
40394	561	1	10.0000	0.0000	23.2000	
40395	70	1	10.0000	0.0000	56.0000	
40395	25	2	6.0000	0.0000	53.0000	
40395	57	3	5.0000	0.0000	83.5000	
40396	138	1	6.0000	0.0000	76.5000	
40397	54	1	6.0000	0.0000	84.5000	
40398	129	1	1.0000	0.0000	56.5000	
40399	101	1	1.0000	0.0000	99.0000	
40399	92	2	2.0000	0.0000	36.5000	
40400	560	1	40.0000	0.0000	25.0000	
40401	2972	1	2.0000	0.0000	82.0000	
40402	2972	1	100.0000	0.0000	76.0000	
40403	987	1	20.0000	0.0000	27.5000	
40404	987	1	25.0000	0.0000	27.5000	
40405	662	1	3.0000	0.0000	4.0000	
40406	560	1	1.0000	0.0000	25.0000	
40407	138	1	13.0000	0.0000	76.5000	
40408	138	1	10.0000	0.0000	76.5000	
40409	2972	1	100.0000	0.0000	76.0000	
40410	92	1	12.0000	0.0000	36.5000	
40410	57	2	5.0000	0.0000	81.5000	
40411	92	1	1.0000	0.0000	34.5000	
40412	561	1	5.0000	0.0000	21.2000	
40413	561	1	1.0000	0.0000	21.2000	
40414	138	1	10.0000	0.0000	76.5000	
40415	138	1	1.0000	0.0000	76.5000	
40416	138	1	11.0000	0.0000	79.0000	
40417	138	1	75.0000	0.0000	77.0000	
40418	2972	1	20.0000	0.0000	77.0000	
40419	138	1	20.0000	0.0000	77.0000	
40420	138	1	25.0000	0.0000	76.5000	
40421	138	1	1.0000	0.0000	77.0000	
40422	138	1	99.0000	0.0000	77.0000	
40423	138	1	55.0000	0.0000	77.0000	
40424	2751	1	175.0000	0.0000	76.5000	
40425	2751	1	180.0000	0.0000	76.5000	
40426	57	1	6.0000	0.0000	83.5000	
40426	25	2	4.0000	0.0000	53.0000	
40426	70	3	6.0000	0.0000	56.0000	
40426	101	4	2.0000	0.0000	99.0000	
40426	2587	5	2.0000	0.0000	68.0000	
40427	123	1	2.0000	0.0000	59.0000	
40428	70	1	1.0000	0.0000	56.0000	
40428	110	2	1.0000	0.0000	53.0000	
40429	129	1	1.0000	0.0000	56.5000	
40429	92	2	1.0000	0.0000	36.5000	
40430	560	1	3.0000	0.0000	25.0000	
40431	2972	1	35.0000	0.0000	76.0000	
40432	2972	1	35.0000	0.0000	76.0000	
40433	2972	1	35.0000	0.0000	76.0000	
40434	2972	1	35.0000	0.0000	76.0000	
40435	560	1	30.0000	0.0000	25.0000	
40436	70	1	4.0000	0.0000	59.0000	
40437	561	1	10.0000	0.0000	23.3000	
40437	987	2	13.0000	0.0000	27.5000	
40437	999	3	2.0000	0.0000	11.2000	
40437	993	4	8.0000	0.0000	15.5000	
40437	214	5	3.0000	0.0000	4.0000	
40437	215	6	3.0000	0.0000	4.0000	
40438	561	1	10.0000	0.0000	21.2000	
40439	561	1	5.0000	0.0000	21.2000	
40440	2751	1	150.0000	0.0000	76.5000	
40441	129	1	6.0000	0.0000	57.5000	
40442	138	1	5.0000	0.0000	76.0000	
40443	138	1	50.0000	0.0000	76.0000	
40444	138	1	50.0000	0.0000	76.0000	
40445	138	1	50.0000	0.0000	76.0000	
40446	101	1	100.0000	0.0000	106.0000	
40446	92	2	250.0000	0.0000	37.0000	
40447	129	1	30.0000	0.0000	57.0000	
40447	92	2	30.0000	0.0000	37.0000	
40447	54	3	6.0000	0.0000	84.5000	
40448	138	1	50.0000	0.0000	76.0000	
40449	561	1	5.0000	0.0000	23.2000	
40449	995	2	1.0000	0.0000	42.9000	
40449	987	3	5.0000	0.0000	27.5000	
40449	997	4	1.0000	0.0000	6.3000	
40449	992	5	1.0000	0.0000	15.5000	
40450	138	1	50.0000	0.0000	76.0000	
40451	138	1	50.0000	0.0000	76.0000	
40452	138	1	50.0000	0.0000	76.0000	
40453	138	1	65.0000	0.0000	76.0000	
40454	138	1	50.0000	0.0000	76.0000	
40455	138	1	35.0000	0.0000	76.0000	
40456	138	1	50.0000	0.0000	76.0000	
40457	138	1	50.0000	0.0000	76.0000	
40458	138	1	50.0000	0.0000	76.0000	
40459	138	1	50.0000	0.0000	76.0000	
40460	138	1	20.0000	0.0000	76.0000	
40461	561	1	5.0000	0.0000	21.2000	
40462	561	1	2.0000	0.0000	23.2000	
40463	129	1	1.0000	0.0000	57.0000	
40463	92	2	1.0000	0.0000	37.0000	
40464	129	1	3.0000	0.0000	57.5000	
40465	92	1	5.0000	0.0000	37.0000	
40466	138	1	15.0000	0.0000	76.5000	
40467	129	1	1.0000	0.0000	56.5000	
40467	92	2	1.0000	0.0000	36.5000	
40468	986	1	1.0000	0.0000	27.3000	
40469	27	1	4.0000	0.0000	58.0000	
40470	68	1	7.0000	0.0000	60.0000	
40471	129	1	6.0000	0.0000	57.0000	
40471	101	2	2.0000	0.0000	106.0000	
40471	92	3	1.0000	0.0000	37.0000	
40472	27	1	96.0000	0.0000	57.5000	
40473	2972	1	20.0000	0.0000	76.0000	
40474	2972	1	20.0000	0.0000	76.0000	
40475	2972	1	10.0000	0.0000	76.0000	
40476	129	1	1.0000	0.0000	56.5000	
40476	92	2	1.0000	0.0000	36.5000	
40477	129	1	70.0000	0.0000	57.0000	
40478	129	1	4.0000	0.0000	57.5000	
40479	2972	1	300.0000	0.0000	76.0000	
40480	92	1	5.0000	0.0000	34.5000	
40481	129	1	1.0000	0.0000	57.5000	
40482	129	1	2.0000	0.0000	57.5000	
40482	92	2	2.0000	0.0000	37.0000	
40483	54	1	1.0000	0.0000	77.5000	
40484	129	1	1.0000	0.0000	57.0000	
40485	561	1	1.0000	0.0000	21.2000	
40486	138	1	5.0000	0.0000	76.5000	
40487	68	1	2.0000	0.0000	60.0000	
40487	129	2	3.0000	0.0000	57.5000	
40488	92	1	1.0000	0.0000	34.5000	
40489	123	1	2.0000	0.0000	60.0000	
40490	123	1	13.0000	0.0000	59.0000	
40491	123	1	1.0000	0.0000	60.0000	
40492	560	1	1.0000	0.0000	25.0000	
40493	92	1	3.0000	0.0000	38.0000	
40494	57	1	3.0000	0.0000	83.5000	
40494	70	2	3.0000	0.0000	56.0000	
40494	25	3	3.0000	0.0000	53.0000	
40494	129	4	1.0000	0.0000	58.5000	
40494	59	5	1.0000	0.0000	75.0000	
40495	561	1	100.0000	0.0000	21.2000	
40496	138	1	30.0000	0.0000	77.0000	
40497	561	1	5.0000	0.0000	21.2000	
40498	92	1	3.0000	0.0000	37.0000	
40498	101	2	2.0000	0.0000	106.0000	
40498	54	3	1.0000	0.0000	84.5000	
40499	138	1	1.0000	0.0000	76.5000	
40500	138	1	50.0000	0.0000	77.0000	
40501	561	1	50.0000	0.0000	21.2000	
40502	138	1	5.0000	0.0000	77.0000	
40503	138	1	1.0000	0.0000	76.5000	
40504	214	1	1.0000	0.0000	4.0000	
40505	138	1	8.0000	0.0000	76.5000	
40505	2972	2	12.0000	0.0000	76.0000	
40506	561	1	400.0000	0.0000	21.2000	
40507	129	1	4.0000	0.0000	58.0000	
40508	987	1	5.0000	0.0000	27.5000	
40509	68	1	1.0000	0.0000	60.0000	
40510	561	1	1.0000	0.0000	23.2000	
40510	560	2	1.0000	0.0000	25.0000	
40511	54	1	30.0000	0.0000	82.0000	
40511	129	2	120.0000	0.0000	57.0000	
40512	129	1	15.0000	0.0000	56.5000	
40512	53	2	1.0000	0.0000	82.0000	
40512	57	3	4.0000	0.0000	82.0000	
40513	129	1	5.0000	0.0000	57.5000	
40513	143	2	2.0000	0.0000	24.0000	
40514	70	1	1.0000	0.0000	56.5000	
40514	64	2	1.0000	0.0000	40.0000	
40515	70	1	2.0000	0.0000	56.5000	
40516	70	1	6.0000	0.0000	56.5000	
40517	5	1	7.0000	0.0000	72.0000	
40517	54	2	1.0000	0.0000	84.5000	
40518	138	1	100.0000	0.0000	76.3000	
40519	68	1	5.0000	0.0000	60.0000	
40520	92	1	7.0000	0.0000	36.5000	
40520	129	2	7.0000	0.0000	56.5000	
40521	92	1	8.0000	0.0000	34.5000	
40521	123	2	5.0000	0.0000	60.0000	
40521	54	3	1.0000	0.0000	77.5000	
40522	138	1	200.0000	0.0000	76.5000	
40523	2972	1	90.0000	0.0000	76.0000	
40523	2751	2	60.0000	0.0000	76.5000	
40524	2972	1	20.0000	0.0000	76.0000	
40525	2751	1	205.0000	0.0000	76.5000	
40526	92	1	51.0000	0.0000	36.5000	
40527	57	1	4.0000	0.0000	83.5000	
40527	70	2	4.0000	0.0000	56.0000	
40527	25	3	4.0000	0.0000	53.0000	
40527	30	4	1.0000	0.0000	54.0000	
40528	129	1	23.0000	0.0000	56.5000	
40529	27	1	3.0000	0.0000	58.0000	
40529	129	2	2.0000	0.0000	57.0000	
40530	560	1	10.0000	0.0000	25.0000	
40531	92	1	2.0000	0.0000	37.0000	
40532	92	1	1.0000	0.0000	38.0000	
40533	70	1	20.0000	0.0000	56.0000	
40534	79	1	1.0000	0.0000	73.5000	
40535	138	1	620.0000	0.0000	76.0000	
40536	92	1	10.0000	0.0000	37.0000	
40536	68	2	5.0000	0.0000	60.0000	
40537	70	1	6.0000	0.0000	56.5000	
40538	129	1	1.0000	0.0000	57.0000	
40539	57	1	15.0000	0.0000	83.0000	
40539	129	2	13.0000	0.0000	58.0000	
40539	92	3	2.0000	0.0000	37.5000	
40540	129	1	11.0000	0.0000	56.5000	
40540	92	2	9.0000	0.0000	36.5000	
40541	3067	1	1.0000	0.0000	81.5000	
40542	561	1	10.0000	0.0000	21.2000	
40543	129	1	6.0000	0.0000	57.5000	
40543	92	2	6.0000	0.0000	37.0000	
40543	101	3	2.0000	0.0000	106.0000	
40543	54	4	2.0000	0.0000	84.5000	
40544	986	1	464.0000	0.0000	22.9281	
40544	992	2	416.0000	0.0000	12.7869	
40544	994	3	150.0000	0.0000	35.4620	
40544	998	4	288.0000	0.0000	9.2076	
40544	214	5	600.0000	0.0000	2.8645	
40545	92	1	3.0000	0.0000	37.0000	
40546	138	1	30.0000	0.0000	77.0000	
40547	561	1	10.0000	0.0000	23.2000	
40548	662	1	1.0000	0.0000	4.0000	
40549	138	1	4.0000	0.0000	76.5000	
40550	92	1	1.0000	0.0000	37.0000	
40551	129	1	1.0000	0.0000	57.0000	
40551	27	2	1.0000	0.0000	58.0000	
40552	92	1	1.0000	0.0000	37.0000	
40552	129	2	1.0000	0.0000	57.5000	
40553	560	1	15.0000	0.0000	24.6000	
40554	68	1	20.0000	0.0000	60.0000	
40555	70	1	5.0000	0.0000	56.5000	
40556	138	1	40.0000	0.0000	77.0000	
40557	129	1	1.0000	0.0000	57.5000	
40558	138	1	5.0000	0.0000	76.5000	
40559	138	1	50.0000	0.0000	77.0000	
40560	138	1	10.0000	0.0000	82.5000	
40560	3067	2	5.0000	0.0000	81.5000	
40561	92	1	8.0000	0.0000	37.0000	
40562	143	1	20.0000	0.0000	24.0000	
40563	138	1	15.0000	0.0000	76.5000	
40564	2972	1	25.0000	0.0000	76.0000	
40565	997	1	5.0000	0.0000	6.3000	
40566	2972	1	10.0000	0.0000	78.0000	
40567	2972	1	20.0000	0.0000	76.0000	
40568	138	1	200.0000	0.0000	76.5000	
40568	2972	2	200.0000	0.0000	76.0000	
40569	3067	1	15.0000	0.0000	81.5000	
40570	214	1	1.0000	0.0000	4.0000	
40571	92	1	150.0000	0.0000	36.5000	
40572	129	1	5.0000	0.0000	57.5000	
40573	2972	1	45.0000	0.0000	76.0000	
40574	129	1	6.0000	0.0000	56.5000	
40575	987	1	2.0000	0.0000	27.5000	
40575	561	2	4.0000	0.0000	23.3000	
40576	54	1	2.0000	0.0000	84.5000	
40577	129	1	10.0000	0.0000	57.5000	
40578	57	1	2.0000	0.0000	83.0000	
40579	138	1	25.0000	0.0000	76.5000	
40580	129	1	2.0000	0.0000	57.5000	
40581	993	1	5.0000	0.0000	15.5000	
40582	138	1	11.0000	0.0000	77.0000	
40583	101	1	1.0000	0.0000	106.0000	
40584	92	1	2.0000	0.0000	37.0000	
40585	129	1	12.0000	0.0000	57.5000	
40586	561	1	5.0000	0.0000	21.2000	
40587	5	1	2.0000	0.0000	72.0000	
40587	92	2	2.0000	0.0000	37.0000	
40588	138	1	1.0000	0.0000	76.5000	
40589	129	1	2.0000	0.0000	57.0000	
40589	92	2	2.0000	0.0000	37.0000	
40590	561	1	3.0000	0.0000	23.3000	
40591	129	1	3.0000	0.0000	56.5000	
40591	92	2	3.0000	0.0000	36.5000	
40593	561	1	2.0000	0.0000	23.3000	
40594	27	1	1.0000	0.0000	57.5000	
40595	986	1	5.0000	0.0000	27.3000	
40595	997	2	2.0000	0.0000	6.0000	
40596	2972	1	50.0000	0.0000	76.0000	
40597	2972	1	50.0000	0.0000	76.0000	
40598	2972	1	50.0000	0.0000	76.0000	
40599	2972	1	50.0000	0.0000	76.0000	
40600	2972	1	50.0000	0.0000	76.0000	
40601	2972	1	50.0000	0.0000	76.0000	
40602	2972	1	50.0000	0.0000	76.0000	
40603	2972	1	50.0000	0.0000	76.0000	
40604	2972	1	50.0000	0.0000	76.0000	
40605	2972	1	50.0000	0.0000	76.0000	
40606	2972	1	50.0000	0.0000	76.0000	
40607	2972	1	50.0000	0.0000	76.0000	
40608	2972	1	50.0000	0.0000	76.0000	
40609	2972	1	50.0000	0.0000	76.0000	
40610	2972	1	50.0000	0.0000	76.0000	
40611	2972	1	50.0000	0.0000	76.0000	
40612	2972	1	50.0000	0.0000	76.0000	
40613	2972	1	50.0000	0.0000	76.0000	
40614	2972	1	400.0000	0.0000	75.5000	
40615	2972	1	320.0000	0.0000	75.5000	
40616	2972	1	15.0000	0.0000	77.5000	
40617	138	1	50.0000	0.0000	76.5000	
40617	2972	2	50.0000	0.0000	76.0000	
40618	129	1	20.0000	0.0000	56.5000	
40618	57	2	5.0000	0.0000	82.0000	
40618	27	3	5.0000	0.0000	57.5000	
40619	70	1	2.0000	0.0000	56.0000	
40620	129	1	2.0000	0.0000	56.5000	
40620	92	2	2.0000	0.0000	36.5000	
40621	92	1	2.0000	0.0000	36.5000	
40622	70	1	6.0000	0.0000	56.5000	
40623	127	1	1.0000	0.0000	53.0000	
40624	129	1	2.0000	0.0000	58.0000	
40624	92	2	2.0000	0.0000	38.0000	
40625	561	1	10.0000	0.0000	23.2000	
40626	129	1	2.0000	0.0000	57.0000	
40626	92	2	1.0000	0.0000	37.0000	
40627	987	1	5.0000	0.0000	27.5000	
40627	999	2	6.0000	0.0000	11.2000	
40627	214	3	3.0000	0.0000	4.0000	
40628	101	1	4.0000	0.0000	101.0000	
40628	92	2	4.0000	0.0000	36.5000	
40628	70	3	7.0000	0.0000	56.5000	
40629	57	1	2.0000	0.0000	83.0000	
40629	92	2	4.0000	0.0000	38.0000	
40629	129	3	1.0000	0.0000	58.0000	
40630	92	1	2.0000	0.0000	38.0000	
40631	2972	1	50.0000	0.0000	76.0000	
40632	2972	1	50.0000	0.0000	76.0000	
40633	2972	1	30.0000	0.0000	76.0000	
40634	987	1	8.0000	0.0000	27.5000	
40634	999	2	6.0000	0.0000	11.2000	
40634	561	3	4.0000	0.0000	23.2000	
40634	214	4	2.0000	0.0000	4.0000	
40635	70	1	1.0000	0.0000	56.0000	
40635	129	2	9.0000	0.0000	58.5000	
40636	561	1	85.0000	0.0000	21.2000	
40637	138	1	750.0000	0.0000	76.0000	
40638	987	1	30.0000	0.0000	27.5000	
40638	999	2	20.0000	0.0000	11.2000	
40639	138	1	25.0000	0.0000	76.5000	
40640	92	1	8.0000	0.0000	36.5000	
40641	138	1	60.0000	0.0000	76.5000	
40642	561	1	100.0000	0.0000	21.2000	
40643	138	1	25.0000	0.0000	77.0000	
40644	92	1	1.0000	0.0000	37.0000	
40645	138	1	30.0000	0.0000	77.0000	
40646	129	1	1.0000	0.0000	57.0000	
40647	92	1	6.0000	0.0000	37.0000	
40648	92	1	2.0000	0.0000	37.0000	
40649	57	1	4.0000	0.0000	83.0000	
40650	987	1	6.0000	0.0000	27.5000	
40650	999	2	3.0000	0.0000	11.2000	
40650	214	3	4.0000	0.0000	4.0000	
40650	560	4	5.0000	0.0000	25.0000	
40650	561	5	3.0000	0.0000	23.2000	
40651	2972	1	2.0000	0.0000	80.5000	
40652	2972	1	1.0000	0.0000	80.5000	
40653	64	1	15.0000	0.0000	40.0000	
40654	129	1	5.0000	0.0000	56.5000	
40654	92	2	3.0000	0.0000	36.5000	
40655	5	1	3.0000	0.0000	72.0000	
40656	561	1	5.0000	0.0000	21.2000	
40657	560	1	30.0000	0.0000	25.0000	
40658	129	1	1.0000	0.0000	58.0000	
40658	92	2	2.0000	0.0000	38.0000	
40659	987	1	6.0000	0.0000	27.5000	
40659	997	2	10.0000	0.0000	6.3000	
40659	214	3	1.0000	0.0000	4.0000	
40660	560	1	25.0000	0.0000	25.0000	
40660	662	2	5.0000	0.0000	4.0000	
40660	664	3	5.0000	0.0000	4.0000	
40660	214	4	10.0000	0.0000	4.0000	
40661	561	1	5.0000	0.0000	21.2000	
40662	997	1	2.0000	0.0000	6.3000	
40663	138	1	3.0000	0.0000	76.5000	
40664	999	1	6.0000	0.0000	11.2000	
40665	92	1	1.0000	0.0000	37.0000	
40666	138	1	15.0000	0.0000	78.5000	
40667	68	1	3.0000	0.0000	60.0000	
40667	92	2	4.0000	0.0000	37.0000	
40667	54	3	3.0000	0.0000	84.5000	
40668	2972	1	30.0000	0.0000	76.0000	
40669	560	1	25.0000	0.0000	25.0000	
40670	561	1	1.0000	0.0000	21.2000	
40671	138	1	20.0000	0.0000	78.0000	
40672	560	1	25.0000	0.0000	25.0000	
40673	92	1	20.0000	0.0000	36.5000	
40674	560	1	25.0000	0.0000	25.0000	
40675	138	1	5.0000	0.0000	76.5000	
40676	129	1	2.0000	0.0000	57.0000	
40676	92	2	1.0000	0.0000	37.0000	
40677	92	1	2.0000	0.0000	36.5000	
40677	129	2	2.0000	0.0000	56.5000	
40680	92	1	6.0000	0.0000	37.0000	
40680	68	2	1.0000	0.0000	60.0000	
40681	64	1	4.0000	0.0000	40.0000	
40681	76	2	4.0000	0.0000	82.5000	
40681	70	3	2.0000	0.0000	56.5000	
40681	8	4	1.0000	0.0000	95.0000	
40682	138	1	15.0000	0.0000	78.5000	
40683	561	1	30.0000	0.0000	23.2000	
40684	129	1	2.0000	0.0000	57.0000	
40685	2972	1	15.0000	0.0000	76.0000	
40686	2972	1	15.0000	0.0000	76.0000	
40687	560	1	10.0000	0.0000	25.0000	
40687	561	2	10.0000	0.0000	23.2000	
40688	560	1	30.0000	0.0000	25.0000	
40689	92	1	2.0000	0.0000	37.0000	
40690	129	1	3.0000	0.0000	58.0000	
40690	92	2	1.0000	0.0000	38.0000	
40691	57	1	15.0000	0.0000	83.0000	
40692	138	1	20.0000	0.0000	76.5000	
40693	560	1	10.0000	0.0000	25.0000	
40694	2972	1	35.0000	0.0000	77.0000	
40695	138	1	20.0000	0.0000	78.0000	
40696	129	1	2.0000	0.0000	58.0000	
40696	92	2	2.0000	0.0000	38.0000	
40697	123	1	30.0000	0.0000	60.0000	
40698	560	1	24.0000	0.0000	25.1000	
40698	987	2	8.0000	0.0000	27.5000	
40698	997	3	8.0000	0.0000	6.3000	
40698	214	4	5.0000	0.0000	4.0000	
40699	561	1	28.0000	0.0000	23.2000	
40700	129	1	1.0000	0.0000	57.0000	
40701	138	1	5.0000	0.0000	76.5000	
40702	129	1	2.0000	0.0000	56.5000	
40703	54	1	1.0000	0.0000	82.0000	
40703	79	2	1.0000	0.0000	73.5000	
40704	92	1	2.0000	0.0000	38.0000	
40705	129	1	1.0000	0.0000	56.5000	
40706	138	1	20.0000	0.0000	76.5000	
40707	129	1	1.0000	0.0000	58.0000	
40708	101	1	1.0000	0.0000	106.0000	
40709	2972	1	12.0000	0.0000	76.0000	
40710	997	1	15.0000	0.0000	6.3000	
40711	2972	1	13.0000	0.0000	76.0000	
40712	2972	1	20.0000	0.0000	77.5000	
40712	138	2	30.0000	0.0000	77.5000	
40713	129	1	3.0000	0.0000	57.0000	
40713	92	2	2.0000	0.0000	37.0000	
40714	129	1	3.0000	0.0000	58.0000	
40715	138	1	20.0000	0.0000	81.0000	
40716	138	1	20.0000	0.0000	77.5000	
40717	129	1	1.0000	0.0000	56.5000	
40718	2972	1	4.0000	0.0000	76.0000	
40719	68	1	38.0000	0.0000	60.0000	
40720	92	1	1.0000	0.0000	36.5000	
40720	129	2	1.0000	0.0000	56.5000	
40721	138	1	25.0000	0.0000	76.5000	
40722	70	1	6.0000	0.0000	56.5000	
40722	92	2	6.0000	0.0000	36.5000	
40722	79	3	4.0000	0.0000	69.0000	
40723	987	1	62.0000	0.0000	27.5000	
40723	986	2	65.0000	0.0000	27.3000	
40723	995	3	96.0000	0.0000	42.9000	
40723	560	4	201.0000	0.0000	25.2000	
40723	664	5	30.0000	0.0000	4.0000	
40723	667	6	10.0000	0.0000	4.0000	
40723	214	7	50.0000	0.0000	4.0000	
40724	2972	1	21.0000	0.0000	76.0000	
40725	138	1	3.0000	0.0000	76.5000	
40726	138	1	5.0000	0.0000	76.5000	
40727	138	1	5.0000	0.0000	80.0000	
40728	129	1	1.0000	0.0000	56.5000	
40728	92	2	2.0000	0.0000	36.5000	
40729	138	1	50.0000	0.0000	76.0000	
40730	138	1	10.0000	0.0000	76.0000	
40731	30	1	6.0000	0.0000	54.0000	
40731	129	2	10.0000	0.0000	58.5000	
40731	70	3	5.0000	0.0000	56.0000	
40731	5	4	1.0000	0.0000	73.0000	
40731	92	5	2.0000	0.0000	36.5000	
40731	59	6	1.0000	0.0000	75.0000	
40732	129	1	2.0000	0.0000	56.0000	
40732	57	2	1.0000	0.0000	82.0000	
40733	138	1	60.0000	0.0000	76.5000	
40733	2972	2	40.0000	0.0000	76.0000	
40734	129	1	5.0000	0.0000	56.5000	
40734	92	2	6.0000	0.0000	36.5000	
40735	138	1	20.0000	0.0000	77.0000	
40736	138	1	50.0000	0.0000	76.0000	
40737	138	1	50.0000	0.0000	76.0000	
40738	138	1	50.0000	0.0000	76.0000	
40739	138	1	50.0000	0.0000	76.0000	
40740	138	1	50.0000	0.0000	76.0000	
40741	138	1	50.0000	0.0000	76.0000	
40742	138	1	50.0000	0.0000	76.0000	
40743	138	1	50.0000	0.0000	76.0000	
40744	138	1	50.0000	0.0000	76.0000	
40745	138	1	50.0000	0.0000	76.0000	
40746	2972	1	50.0000	0.0000	76.0000	
40747	2972	1	50.0000	0.0000	76.0000	
40748	2972	1	50.0000	0.0000	76.0000	
40749	2972	1	50.0000	0.0000	76.0000	
40750	2972	1	50.0000	0.0000	76.0000	
40751	2972	1	50.0000	0.0000	76.0000	
40752	2972	1	50.0000	0.0000	76.0000	
40753	2972	1	50.0000	0.0000	76.0000	
40754	129	1	10.0000	0.0000	56.5000	
40754	92	2	10.0000	0.0000	36.5000	
40755	129	1	2.0000	0.0000	56.5000	
40756	70	1	1.0000	0.0000	56.5000	
40757	214	1	8.0000	0.0000	4.0000	
40758	561	1	27.0000	0.0000	23.2000	
40759	989	1	8.0000	0.0000	24.5000	
40760	129	1	1.0000	0.0000	56.5000	
40761	560	1	3.0000	0.0000	25.0000	
40762	129	1	2.0000	0.0000	58.0000	
40762	92	2	1.0000	0.0000	38.0000	
40763	999	1	18.0000	0.0000	11.2000	
40763	995	2	8.0000	0.0000	42.9000	
40763	989	3	20.0000	0.0000	24.5000	
40764	138	1	20.0000	0.0000	77.0000	
40765	129	1	3.0000	0.0000	58.0000	
40766	92	1	1.0000	0.0000	36.5000	
40766	129	2	1.0000	0.0000	56.5000	
40767	561	1	171.0000	0.0000	20.5928	
40767	560	2	5.0000	0.0000	22.4703	
40768	560	1	5.0000	0.0000	25.1000	
40768	561	2	171.0000	0.0000	23.3000	
40769	92	1	16.0000	0.0000	36.5000	
40770	70	1	6.0000	0.0000	56.5000	
40771	92	1	4.0000	0.0000	36.5000	
40772	129	1	11.0000	0.0000	58.0000	
40773	129	1	1.0000	0.0000	57.0000	
40773	92	2	1.0000	0.0000	37.0000	
40774	92	1	1.0000	0.0000	37.0000	
40775	92	1	5.0000	0.0000	37.0000	
40776	662	1	3.0000	0.0000	4.0000	
40777	987	1	18.0000	0.0000	27.5000	
40777	995	2	4.0000	0.0000	42.9000	
40777	999	3	10.0000	0.0000	11.2000	
40777	993	4	5.0000	0.0000	15.5000	
40777	214	5	7.0000	0.0000	4.0000	
40778	92	1	4.0000	0.0000	37.0000	
40778	129	2	4.0000	0.0000	57.0000	
40779	138	1	15.0000	0.0000	76.5000	
40780	129	1	20.0000	0.0000	57.0000	
40781	138	1	20.0000	0.0000	77.0000	
40782	2972	1	30.0000	0.0000	76.0000	
40783	2972	1	50.0000	0.0000	80.5000	
40784	143	1	1.0000	0.0000	24.0000	
40785	2972	1	20.0000	0.0000	76.0000	
40786	2972	1	8.0000	0.0000	80.5000	
40787	2972	1	6.0000	0.0000	80.5000	
40788	2972	1	8.0000	0.0000	80.5000	
40789	2972	1	4.0000	0.0000	80.5000	
40790	2972	1	8.0000	0.0000	80.5000	
40791	2972	1	8.0000	0.0000	80.5000	
40792	2972	1	8.0000	0.0000	80.5000	
40793	2972	1	40.0000	0.0000	80.5000	
40794	2972	1	100.0000	0.0000	80.5000	
40795	129	1	10.0000	0.0000	58.0000	
40796	138	1	20.0000	0.0000	77.0000	
40797	129	1	1.0000	0.0000	58.0000	
40798	2972	1	6.0000	0.0000	76.0000	
40799	129	1	6.0000	0.0000	57.0000	
40799	54	2	4.0000	0.0000	82.0000	
40800	129	1	1.0000	0.0000	57.0000	
40801	2751	1	25.0000	0.0000	77.5000	
40801	138	2	10.0000	0.0000	77.5000	
40802	2972	1	30.0000	0.0000	76.0000	
40803	561	1	6.0000	0.0000	21.2000	
40804	138	1	35.0000	0.0000	77.5000	
40805	561	1	120.0000	0.0000	21.2000	
40806	987	1	26.0000	0.0000	27.2000	
40806	995	2	28.0000	0.0000	42.0000	
40806	999	3	38.0000	0.0000	11.1000	
40806	214	4	30.0000	0.0000	3.7000	
40806	663	5	5.0000	0.0000	3.7000	
40807	138	1	3.0000	0.0000	80.0000	
40808	129	1	5.0000	0.0000	58.0000	
40808	57	2	3.0000	0.0000	83.0000	
40808	25	3	2.0000	0.0000	56.5000	
40809	129	1	1.0000	0.0000	57.0000	
40810	138	1	50.0000	0.0000	76.5000	
40811	138	1	20.0000	0.0000	76.5000	
40812	101	1	2.0000	0.0000	106.0000	
40813	70	1	5.0000	0.0000	56.5000	
40814	129	1	1.0000	0.0000	56.5000	
40815	129	1	6.0000	0.0000	58.0000	
40816	561	1	1.0000	0.0000	23.2000	
40817	138	1	70.0000	0.0000	76.5000	
40818	129	1	4.0000	0.0000	58.0000	
40818	57	2	1.0000	0.0000	83.0000	
40819	138	1	10.0000	0.0000	77.5000	
40820	129	1	25.0000	0.0000	56.5000	
40821	2972	1	1.0000	0.0000	76.0000	
40822	2972	1	1.0000	0.0000	81.0000	
40823	560	1	2.0000	0.0000	25.0000	
40824	92	1	1.0000	0.0000	37.0000	
40825	129	1	1.0000	0.0000	56.5000	
40826	2972	1	1.0000	0.0000	81.0000	
40827	2972	1	6.0000	0.0000	80.5000	
40828	138	1	20.0000	0.0000	77.0000	
40829	561	1	80.0000	0.0000	21.2000	
40830	129	1	210.0000	0.0000	57.0000	
40831	129	1	2.0000	0.0000	56.5000	
40832	2972	1	4.0000	0.0000	76.0000	
40833	129	1	2.0000	0.0000	56.5000	
40833	57	2	2.0000	0.0000	81.5000	
40833	3	3	1.0000	0.0000	71.0000	
40834	138	1	20.0000	0.0000	76.5000	
40835	101	1	1.0000	0.0000	101.0000	
40836	92	1	6.0000	0.0000	37.0000	
40836	101	2	4.0000	0.0000	106.0000	
40836	79	3	4.0000	0.0000	72.0000	
40837	214	1	1.0000	0.0000	4.0000	
40838	561	1	10.0000	0.0000	23.2000	
40839	2972	1	10.0000	0.0000	76.0000	
40840	27	1	1.0000	0.0000	57.5000	
40841	92	1	2.0000	0.0000	37.0000	
40842	2972	1	30.0000	0.0000	76.0000	
40843	92	1	3.0000	0.0000	37.0000	
40843	129	2	1.0000	0.0000	57.0000	
40844	561	1	1.0000	0.0000	21.2000	
40845	2972	1	150.0000	0.0000	76.0000	
40846	561	1	1.0000	0.0000	21.2000	
40847	92	1	6.0000	0.0000	36.5000	
40848	138	1	60.0000	0.0000	77.0000	
40849	92	1	8.0000	0.0000	37.0000	
40849	79	2	2.0000	0.0000	72.0000	
40850	2972	1	150.0000	0.0000	76.0000	
40851	138	1	95.0000	0.0000	76.5000	
40851	2972	2	20.0000	0.0000	76.0000	
40852	993	1	5.0000	0.0000	15.5000	
40853	92	1	10.0000	0.0000	37.0000	
40854	2972	1	20.0000	0.0000	76.0000	
40855	2972	1	1.0000	0.0000	81.0000	
40856	92	1	1.0000	0.0000	37.0000	
40857	2972	1	29.0000	0.0000	76.0000	
40858	92	1	3.0000	0.0000	36.5000	
40858	143	2	1.0000	0.0000	23.0000	
40858	65	3	1.0000	0.0000	36.0000	
40858	70	4	1.0000	0.0000	56.0000	
40859	92	1	3.0000	0.0000	37.0000	
40860	129	1	1.0000	0.0000	56.5000	
40861	5	1	2.0000	0.0000	72.0000	
40862	2972	1	5.0000	0.0000	79.0000	
40863	2972	1	6.0000	0.0000	79.0000	
40864	2972	1	8.0000	0.0000	79.0000	
40865	2972	1	1.0000	0.0000	79.0000	
40866	2972	1	6.0000	0.0000	79.0000	
40867	2972	1	8.0000	0.0000	79.0000	
40868	2972	1	7.0000	0.0000	79.0000	
40869	2972	1	5.0000	0.0000	79.0000	
40870	2972	1	1.0000	0.0000	79.0000	
40871	2972	1	1.0000	0.0000	79.0000	
40872	2972	1	6.0000	0.0000	79.0000	
40873	2972	1	7.0000	0.0000	79.0000	
40874	2972	1	8.0000	0.0000	79.0000	
40875	2972	1	1.0000	0.0000	79.0000	
40876	2972	1	8.0000	0.0000	79.0000	
40877	2972	1	7.0000	0.0000	79.0000	
40878	2972	1	5.0000	0.0000	79.0000	
40879	2972	1	3.0000	0.0000	79.0000	
40880	2972	1	7.0000	0.0000	79.0000	
40881	2972	1	8.0000	0.0000	79.0000	
40882	2972	1	8.0000	0.0000	79.0000	
40883	2972	1	8.0000	0.0000	79.0000	
40884	2972	1	1.0000	0.0000	79.0000	
40885	2972	1	4.0000	0.0000	79.0000	
40886	2972	1	2.0000	0.0000	79.0000	
40887	2972	1	6.0000	0.0000	79.0000	
40888	2972	1	4.0000	0.0000	79.0000	
40889	2972	1	3.0000	0.0000	79.0000	
40890	2972	1	8.0000	0.0000	79.0000	
40891	2972	1	7.0000	0.0000	79.0000	
40892	2972	1	8.0000	0.0000	79.0000	
40893	2972	1	6.0000	0.0000	79.0000	
40894	2972	1	2.0000	0.0000	79.0000	
40895	2972	1	4.0000	0.0000	79.0000	
40896	2972	1	6.0000	0.0000	79.0000	
40897	2972	1	6.0000	0.0000	79.0000	
40898	2972	1	8.0000	0.0000	79.0000	
40899	2972	1	3.0000	0.0000	79.0000	
40900	2972	1	7.0000	0.0000	79.0000	
40901	2972	1	1.0000	0.0000	79.0000	
40902	2972	1	8.0000	0.0000	79.0000	
40903	2972	1	7.0000	0.0000	79.0000	
40904	2972	1	8.0000	0.0000	79.0000	
40905	2972	1	6.0000	0.0000	79.0000	
40906	2972	1	2.0000	0.0000	79.0000	
40907	2972	1	4.0000	0.0000	79.0000	
40908	2972	1	6.0000	0.0000	79.0000	
40909	2972	1	6.0000	0.0000	79.0000	
40910	2972	1	8.0000	0.0000	79.0000	
40911	2972	1	3.0000	0.0000	79.0000	
40912	2972	1	7.0000	0.0000	79.0000	
40913	2972	1	1.0000	0.0000	79.0000	
40914	2972	1	7.0000	0.0000	79.0000	
40915	2972	1	8.0000	0.0000	79.0000	
40916	2972	1	6.0000	0.0000	79.0000	
40917	2972	1	2.0000	0.0000	79.0000	
40918	2972	1	4.0000	0.0000	79.0000	
40919	2972	1	6.0000	0.0000	79.0000	
40920	2972	1	6.0000	0.0000	79.0000	
40921	2972	1	8.0000	0.0000	79.0000	
40922	2972	1	3.0000	0.0000	79.0000	
40923	2972	1	7.0000	0.0000	79.0000	
40924	2972	1	1.0000	0.0000	79.0000	
40925	2972	1	8.0000	0.0000	79.0000	
40926	2972	1	7.0000	0.0000	79.0000	
40927	2972	1	8.0000	0.0000	79.0000	
40928	2972	1	6.0000	0.0000	79.0000	
40929	2972	1	2.0000	0.0000	79.0000	
40930	2972	1	4.0000	0.0000	79.0000	
40931	2972	1	6.0000	0.0000	79.0000	
40932	2972	1	6.0000	0.0000	79.0000	
40933	2972	1	8.0000	0.0000	79.0000	
40934	2972	1	3.0000	0.0000	79.0000	
40935	2972	1	7.0000	0.0000	79.0000	
40936	2972	1	1.0000	0.0000	79.0000	
40937	2972	1	2.0000	0.0000	79.0000	
40938	2972	1	4.0000	0.0000	79.0000	
40939	2972	1	6.0000	0.0000	79.0000	
40940	2972	1	6.0000	0.0000	79.0000	
40941	2972	1	8.0000	0.0000	79.0000	
40942	2972	1	3.0000	0.0000	79.0000	
40943	2972	1	7.0000	0.0000	79.0000	
40944	2972	1	1.0000	0.0000	79.0000	
40945	2972	1	8.0000	0.0000	79.0000	
40946	2972	1	7.0000	0.0000	79.0000	
40947	2972	1	8.0000	0.0000	79.0000	
40948	2972	1	6.0000	0.0000	79.0000	
40949	2972	1	2.0000	0.0000	79.0000	
40950	2972	1	4.0000	0.0000	79.0000	
40951	2972	1	6.0000	0.0000	79.0000	
40952	2972	1	6.0000	0.0000	79.0000	
40953	2972	1	8.0000	0.0000	79.0000	
40954	2972	1	3.0000	0.0000	79.0000	
40955	2972	1	7.0000	0.0000	79.0000	
40956	2972	1	1.0000	0.0000	79.0000	
40957	2972	1	7.0000	0.0000	79.0000	
40958	2972	1	8.0000	0.0000	79.0000	
40959	2972	1	6.0000	0.0000	79.0000	
40960	2972	1	2.0000	0.0000	79.0000	
40961	2972	1	4.0000	0.0000	79.0000	
40962	2972	1	6.0000	0.0000	79.0000	
40963	2972	1	6.0000	0.0000	79.0000	
40964	2972	1	8.0000	0.0000	79.0000	
40965	2972	1	3.0000	0.0000	79.0000	
40966	2972	1	7.0000	0.0000	79.0000	
40967	2972	1	1.0000	0.0000	79.0000	
40968	2972	1	8.0000	0.0000	79.0000	
40969	2972	1	7.0000	0.0000	79.0000	
40970	2972	1	8.0000	0.0000	79.0000	
40971	2972	1	6.0000	0.0000	79.0000	
40972	2972	1	2.0000	0.0000	79.0000	
40973	2972	1	4.0000	0.0000	79.0000	
40974	2972	1	6.0000	0.0000	79.0000	
40975	2972	1	6.0000	0.0000	79.0000	
40976	2972	1	8.0000	0.0000	79.0000	
40977	2972	1	3.0000	0.0000	79.0000	
40978	2972	1	7.0000	0.0000	79.0000	
40979	2972	1	2.0000	0.0000	79.0000	
40980	2972	1	2.0000	0.0000	79.0000	
40981	2972	1	4.0000	0.0000	79.0000	
40982	2972	1	6.0000	0.0000	79.0000	
40983	2972	1	6.0000	0.0000	79.0000	
40984	2972	1	8.0000	0.0000	79.0000	
40985	2972	1	3.0000	0.0000	79.0000	
40986	2972	1	7.0000	0.0000	79.0000	
40987	2972	1	1.0000	0.0000	79.0000	
40988	2972	1	8.0000	0.0000	79.0000	
40989	2972	1	6.0000	0.0000	79.0000	
40990	2972	1	2.0000	0.0000	79.0000	
40991	2972	1	8.0000	0.0000	79.0000	
40992	2972	1	8.0000	0.0000	79.0000	
40993	2972	1	3.0000	0.0000	79.0000	
40994	138	1	1.0000	0.0000	76.5000	
40995	138	1	60.0000	0.0000	76.5000	
40995	2972	2	40.0000	0.0000	76.0000	
40996	2972	1	100.0000	0.0000	76.0000	
40996	138	2	250.0000	0.0000	76.5000	
40997	2972	1	1.0000	0.0000	81.0000	
40998	123	1	1.0000	0.0000	60.0000	
40998	54	2	1.0000	0.0000	77.5000	
40999	129	1	3.0000	0.0000	58.0000	
40999	92	2	2.0000	0.0000	38.0000	
41000	92	1	10.0000	0.0000	37.0000	
41001	92	1	32.0000	0.0000	36.5000	
41002	143	1	2.0000	0.0000	24.0000	
41003	92	1	7.0000	0.0000	37.0000	
41004	561	1	4.0000	0.0000	23.2000	
41005	129	1	1.0000	0.0000	57.5000	
41006	70	1	1.0000	0.0000	56.5000	
41006	76	2	1.0000	0.0000	82.5000	
41007	129	1	1.0000	0.0000	57.5000	
41008	92	1	7.0000	0.0000	37.0000	
41009	57	1	3.0000	0.0000	83.0000	
41009	27	2	2.0000	0.0000	57.5000	
41010	129	1	5.0000	0.0000	57.5000	
41011	27	1	50.0000	0.0000	54.0210	
41011	57	2	50.0000	0.0000	79.3945	
41011	70	3	50.0000	0.0000	53.2025	
41011	129	4	75.0000	0.0000	53.2025	
41011	92	5	75.0000	0.0000	33.5619	
41012	2972	1	1.0000	0.0000	76.0000	
41013	138	1	5.0000	0.0000	76.5000	
41014	999	1	30.0000	0.0000	11.2000	
41015	129	1	2.0000	0.0000	57.5000	
41015	92	2	2.0000	0.0000	37.0000	
41016	561	1	4.0000	0.0000	23.2000	
41017	129	1	12.0000	0.0000	57.5000	
41018	997	1	200.0000	0.0000	6.1000	
41019	138	1	100.0000	0.0000	81.0000	
41020	138	1	12.0000	0.0000	82.0000	
41021	138	1	25.0000	0.0000	77.5000	
41022	993	1	7.0000	0.0000	15.5000	
41022	995	2	5.0000	0.0000	42.9000	
41022	214	3	25.0000	0.0000	4.0000	
41022	561	4	1.0000	0.0000	23.2000	
41023	999	1	8.0000	0.0000	11.2000	
41023	987	2	10.0000	0.0000	27.5000	
41023	214	3	10.0000	0.0000	4.0000	
41024	92	1	1.0000	0.0000	36.5000	
41024	70	2	3.0000	0.0000	56.5000	
41025	101	1	2.0000	0.0000	101.0000	
41025	57	2	2.0000	0.0000	81.5000	
41025	27	3	2.0000	0.0000	57.5000	
41026	129	1	1.0000	0.0000	56.5000	
41027	560	1	20.0000	0.0000	25.0000	
41028	561	1	50.0000	0.0000	21.2000	
41029	70	1	5.0000	0.0000	56.0000	
41029	57	2	3.0000	0.0000	82.0000	
41029	25	3	3.0000	0.0000	53.0000	
41030	2972	1	10.0000	0.0000	77.5000	
41031	2972	1	70.0000	0.0000	76.5000	
41032	57	1	5.0000	0.0000	80.0000	
41033	129	1	6.0000	0.0000	57.5000	
41033	92	2	1.0000	0.0000	37.0000	
41034	138	1	50.0000	0.0000	76.5000	
41035	138	1	50.0000	0.0000	76.5000	
41036	987	1	5.0000	0.0000	27.5000	
41036	214	2	5.0000	0.0000	4.0000	
41037	92	1	5.0000	0.0000	37.0000	
41038	70	1	2.0000	0.0000	56.5000	
41039	997	1	4.0000	0.0000	6.3000	
41040	993	1	8.0000	0.0000	15.5000	
41041	999	1	16.0000	0.0000	11.2000	
41042	3	1	10.0000	0.0000	71.0000	
41043	129	1	10.0000	0.0000	56.5000	
41043	57	2	2.0000	0.0000	82.0000	
41044	129	1	3.0000	0.0000	57.0000	
41045	129	1	1.0000	0.0000	57.0000	
41046	2972	1	2.0000	0.0000	76.0000	
41047	2972	1	1.0000	0.0000	76.0000	
41048	92	1	2.0000	0.0000	38.0000	
41049	129	1	8.0000	0.0000	58.0000	
41050	27	1	15.0000	0.0000	58.0000	
41050	92	2	5.0000	0.0000	37.0000	
41051	79	1	2.0000	0.0000	72.0000	
41051	101	2	1.0000	0.0000	106.0000	
41052	79	1	5.0000	0.0000	72.0000	
41052	5	2	1.0000	0.0000	72.0000	
41053	70	1	1.0000	0.0000	60.5000	
41053	92	2	1.0000	0.0000	37.0000	
41054	27	1	2.0000	0.0000	58.0000	
41054	79	2	5.0000	0.0000	73.5000	
41054	129	3	1.0000	0.0000	57.0000	
41055	129	1	1.0000	0.0000	58.0000	
41056	987	1	15.0000	0.0000	27.5000	
41057	993	1	10.0000	0.0000	15.5000	
41057	995	2	4.0000	0.0000	42.9000	
41057	214	3	7.0000	0.0000	4.0000	
41058	57	1	9.0000	0.0000	83.0000	
41059	129	1	1.0000	0.0000	58.0000	
41060	2972	1	30.0000	0.0000	76.0000	
41061	1635	1	1.0000	0.0000	6.2000	
41062	129	1	35.0000	0.0000	57.5000	
41063	561	1	600.0000	0.0000	21.2000	
41064	129	1	8.0000	0.0000	57.5000	
41065	2972	1	8.0000	0.0000	81.0000	
41066	129	1	5.0000	0.0000	57.0000	
41066	92	2	5.0000	0.0000	37.0000	
41067	2972	1	7.0000	0.0000	81.0000	
41068	2972	1	5.0000	0.0000	81.0000	
41069	129	1	3.0000	0.0000	57.5000	
41070	2972	1	6.0000	0.0000	81.0000	
41071	2972	1	8.0000	0.0000	81.0000	
41072	2972	1	8.0000	0.0000	81.0000	
41073	2972	1	7.0000	0.0000	81.0000	
41074	2972	1	7.0000	0.0000	81.0000	
41075	3067	1	25.0000	0.0000	81.0000	
41076	2972	1	6.0000	0.0000	81.0000	
41077	2972	1	8.0000	0.0000	81.0000	
41078	2972	1	7.0000	0.0000	81.0000	
41079	2972	1	6.0000	0.0000	81.0000	
41080	2972	1	7.0000	0.0000	81.0000	
41081	2972	1	5.0000	0.0000	81.0000	
41082	2972	1	5.0000	0.0000	81.0000	
41083	3067	1	3.0000	0.0000	81.5000	
41084	5	1	10.0000	0.0000	72.0000	
41084	92	2	2.0000	0.0000	37.0000	
41085	70	1	1.0000	0.0000	56.5000	
41086	2972	1	8.0000	0.0000	81.0000	
41087	2972	1	8.0000	0.0000	81.0000	
41088	2972	1	1.0000	0.0000	81.0000	
41089	138	1	15.0000	0.0000	77.0000	
41090	2972	1	10.0000	0.0000	81.0000	
41091	2972	1	15.0000	0.0000	51.0000	
41092	2972	1	15.0000	0.0000	81.0000	
41093	92	1	100.0000	0.0000	36.3000	
41093	129	2	50.0000	0.0000	56.0000	
41094	138	1	15.0000	0.0000	76.5000	
41094	2972	2	140.0000	0.0000	76.0000	
41095	129	1	1.0000	0.0000	57.5000	
41096	129	1	150.0000	0.0000	56.0000	
41097	101	1	2.0000	0.0000	106.0000	
41097	92	2	3.0000	0.0000	37.0000	
41097	129	3	1.0000	0.0000	57.5000	
41098	92	1	3.0000	0.0000	36.5000	
41099	2972	1	20.0000	0.0000	81.0000	
41100	138	1	30.0000	0.0000	77.0000	
41101	138	1	220.0000	0.0000	76.5000	
41102	57	1	2.0000	0.0000	81.5000	
41102	27	2	2.0000	0.0000	57.5000	
41103	92	1	5.0000	0.0000	36.3000	
41103	129	2	13.0000	0.0000	56.5000	
41104	129	1	45.0000	0.0000	56.3000	
41105	92	1	2.0000	0.0000	36.5000	
41106	129	1	10.0000	0.0000	56.5000	
41106	57	2	4.0000	0.0000	81.5000	
41106	101	3	5.0000	0.0000	101.0000	
41106	70	4	5.0000	0.0000	56.5000	
41107	129	1	10.0000	0.0000	56.5000	
41107	57	2	4.0000	0.0000	81.5000	
41107	54	3	1.0000	0.0000	75.0000	
41107	101	4	5.0000	0.0000	101.0000	
41107	70	5	1.0000	0.0000	56.5000	
41108	561	1	5.0000	0.0000	23.2000	
41108	987	2	6.0000	0.0000	27.5000	
41108	999	3	6.0000	0.0000	11.2000	
41108	215	4	3.0000	0.0000	4.0000	
41108	214	5	2.0000	0.0000	4.0000	
41109	92	1	12.0000	0.0000	36.5000	
41110	561	1	7.0000	0.0000	23.2000	
41111	561	1	8.0000	0.0000	23.2000	
41112	129	1	18.0000	0.0000	58.0000	
41112	57	2	6.0000	0.0000	83.0000	
41113	2972	1	1.0000	0.0000	76.0000	
41114	129	1	3.0000	0.0000	58.0000	
41114	92	2	2.0000	0.0000	38.0000	
41115	129	1	2.0000	0.0000	58.0000	
41117	70	1	1.0000	0.0000	56.5000	
41118	561	1	7.0000	0.0000	23.2000	
41119	54	1	1.0000	0.0000	80.0000	
41120	70	1	3.0000	0.0000	56.5000	
41120	79	2	3.0000	0.0000	69.0000	
41121	993	1	4.0000	0.0000	15.5000	
41121	997	2	3.0000	0.0000	6.3000	
41121	214	3	1.0000	0.0000	4.0000	
41121	561	4	3.0000	0.0000	23.2000	
41121	560	5	1.0000	0.0000	25.0000	
41122	561	1	11.0000	0.0000	23.2000	
41123	129	1	16.0000	0.0000	58.0000	
41124	995	1	8.0000	0.0000	42.9000	
41125	986	1	4.0000	0.0000	27.3000	
41126	987	1	12.0000	0.0000	27.5000	
41127	129	1	4.0000	0.0000	57.5000	
41127	92	2	8.0000	0.0000	37.0000	
41128	129	1	2.0000	0.0000	57.5000	
41129	989	1	14.0000	0.0000	24.5000	
41130	2972	1	1.0000	0.0000	76.0000	
41131	138	1	50.0000	0.0000	77.0000	
41131	2972	2	20.0000	0.0000	76.5000	
41132	129	1	2.0000	0.0000	57.5000	
41133	987	1	22.0000	0.0000	27.9000	
41133	997	2	40.0000	0.0000	6.3000	
41134	129	1	1.0000	0.0000	57.5000	
41134	57	2	1.0000	0.0000	84.5000	
41135	5	1	10.0000	0.0000	73.0000	
41135	70	2	10.0000	0.0000	56.0000	
41135	107	3	2.0000	0.0000	52.0000	
41135	92	4	1.0000	0.0000	36.5000	
41136	54	1	2.0000	0.0000	80.0000	
41137	2972	1	20.0000	0.0000	76.0000	
41138	129	1	1.0000	0.0000	58.0000	
41138	92	2	1.0000	0.0000	38.0000	
41139	997	1	6.0000	0.0000	6.3000	
41139	663	2	1.0000	0.0000	3.7000	
41139	664	3	1.0000	0.0000	4.0000	
41139	215	4	5.0000	0.0000	4.0000	
41140	214	1	5.0000	0.0000	4.0000	
41140	987	2	1.0000	0.0000	27.5000	
41141	561	1	5.0000	0.0000	23.3000	
41142	214	1	3.0000	0.0000	4.0000	
41143	57	1	2.0000	0.0000	83.0000	
41143	129	2	13.0000	0.0000	58.0000	
41144	129	1	1.0000	0.0000	57.0000	
41144	92	2	1.0000	0.0000	37.0000	
41145	129	1	1.0000	0.0000	57.0000	
41146	92	1	7.0000	0.0000	37.0000	
41147	70	1	4.0000	0.0000	59.0000	
41148	138	1	20.0000	0.0000	77.5000	
41149	79	1	3.0000	0.0000	72.0000	
41149	92	2	4.0000	0.0000	37.0000	
41150	5	1	2.0000	0.0000	72.0000	
41151	129	1	1.0000	0.0000	57.0000	
41152	129	1	3.0000	0.0000	58.0000	
41152	57	2	1.0000	0.0000	83.0000	
41153	2972	1	1.0000	0.0000	82.0000	
41154	2972	1	3.0000	0.0000	76.0000	
41155	560	1	10.0000	0.0000	25.0000	
41156	101	1	3.0000	0.0000	99.0000	
41156	54	2	2.0000	0.0000	80.0000	
41157	79	1	5.0000	0.0000	72.0000	
41157	57	2	1.0000	0.0000	84.5000	
41158	101	1	1.0000	0.0000	99.0000	
41159	138	1	60.0000	0.0000	76.5000	
41160	129	1	9.0000	0.0000	58.0000	
41161	138	1	1.0000	0.0000	80.0000	
41162	987	1	100.0000	0.0000	27.2000	
41163	92	1	10.0000	0.0000	37.5000	
41163	57	2	5.0000	0.0000	83.0000	
41164	987	1	432.0000	0.0000	22.7905	
41164	993	2	208.0000	0.0000	12.7457	
41164	995	3	75.0000	0.0000	35.4281	
41164	997	4	258.0000	0.0000	5.0667	
41164	999	5	266.0000	0.0000	9.1017	
41164	561	6	200.0000	0.0000	19.9998	
41164	214	7	100.0000	0.0000	2.8645	
41164	663	8	30.0000	0.0000	2.8777	
41164	2998	9	5.0000	0.0000	108.0000	
41165	561	1	4.0000	0.0000	23.3000	
41166	560	1	1.0000	0.0000	25.0000	
41167	129	1	1.0000	0.0000	57.0000	
41167	92	2	1.0000	0.0000	37.0000	
41168	129	1	5.0000	0.0000	58.0000	
41168	92	2	5.0000	0.0000	38.0000	
41169	129	1	1.0000	0.0000	57.0000	
41170	561	1	10.0000	0.0000	23.3000	
41171	2972	1	1.0000	0.0000	82.0000	
41172	987	1	10.0000	0.0000	27.5000	
41173	561	1	1.0000	0.0000	23.3000	
41174	560	1	1.0000	0.0000	25.0000	
41175	560	1	20.0000	0.0000	25.0000	
41176	987	1	13.0000	0.0000	27.9000	
41177	129	1	6.0000	0.0000	58.0000	
41178	999	1	1.0000	0.0000	11.3000	
41179	129	1	10.0000	0.0000	57.5000	
41180	129	1	4.0000	0.0000	57.5000	
41181	561	1	10.0000	0.0000	23.2000	
41182	129	1	4.0000	0.0000	57.0000	
41183	123	1	1.0000	0.0000	60.0000	
41184	5	1	2.0000	0.0000	72.0000	
41184	92	2	3.0000	0.0000	37.0000	
41184	129	3	1.0000	0.0000	57.5000	
41185	2972	1	1.0000	0.0000	82.0000	
41186	123	1	2.0000	0.0000	60.0000	
41187	57	1	1.0000	0.0000	81.5000	
41187	92	2	1.0000	0.0000	36.5000	
41188	123	1	30.0000	0.0000	60.0000	
41189	2972	1	8.0000	0.0000	81.0000	
41190	2972	1	7.0000	0.0000	81.0000	
41191	2972	1	6.0000	0.0000	81.0000	
41192	2972	1	8.0000	0.0000	81.0000	
41193	2972	1	7.0000	0.0000	81.0000	
41194	2972	1	8.0000	0.0000	81.0000	
41195	2972	1	6.0000	0.0000	81.0000	
41196	2972	1	12.0000	0.0000	81.0000	
41197	92	1	24.0000	0.0000	34.3000	
41198	129	1	5.0000	0.0000	57.0000	
41198	54	2	5.0000	0.0000	82.0000	
41199	138	1	10.0000	0.0000	76.5000	
41200	987	1	50.0000	0.0000	27.2000	
41200	995	2	30.0000	0.0000	42.0000	
41200	997	3	50.0000	0.0000	6.2000	
41201	70	1	9.0000	0.0000	56.5000	
41202	2972	1	1.0000	0.0000	82.0000	
41203	138	1	86.0000	0.0000	76.5000	
41204	2972	1	94.0000	0.0000	76.0000	
41205	2849	1	2.0000	0.0000	17.2500	
41205	3068	2	26.4000	0.0000	50.2100	
41206	129	1	10.0000	0.0000	58.0000	
41207	987	1	2.0000	0.0000	27.5000	
41207	993	2	1.0000	0.0000	15.5000	
41207	214	3	4.0000	0.0000	4.0000	
41207	989	4	1.0000	0.0000	24.5000	
41208	561	1	5.0000	0.0000	23.3000	
41208	214	2	3.0000	0.0000	4.0000	
41209	123	1	1.0000	0.0000	60.0000	
41210	214	1	3.0000	0.0000	4.0000	
41211	993	1	17.0000	0.0000	15.5000	
41211	989	2	11.0000	0.0000	24.5000	
41212	561	1	7.0000	0.0000	23.3000	
41213	987	1	5.0000	0.0000	27.5000	
41213	999	2	5.0000	0.0000	11.2000	
41214	129	1	8.0000	0.0000	57.5000	
41214	92	2	8.0000	0.0000	37.0000	
41215	2972	1	20.0000	0.0000	76.0000	
41216	129	1	1.0000	0.0000	58.0000	
41216	92	2	1.0000	0.0000	38.0000	
41217	987	1	20.0000	0.0000	27.5000	
41218	129	1	3.0000	0.0000	57.5000	
41219	2972	1	1.0000	0.0000	76.0000	
41220	561	1	1.0000	0.0000	23.3000	
41221	129	1	1.0000	0.0000	57.0000	
41222	129	1	2.0000	0.0000	58.0000	
41223	138	1	25.0000	0.0000	77.0000	
41224	129	1	1.0000	0.0000	58.0000	
41225	561	1	2.0000	0.0000	23.3000	
41226	561	1	5.0000	0.0000	23.3000	
41227	214	1	5.0000	0.0000	4.0000	
41228	2972	1	450.0000	0.0000	75.5000	
41229	123	1	1.0000	0.0000	60.0000	
41230	129	1	35.0000	0.0000	57.0000	
41230	54	2	10.0000	0.0000	82.0000	
41231	92	1	50.0000	0.0000	36.3000	
41232	987	1	20.0000	0.0000	27.5000	
41233	70	1	1.0000	0.0000	56.5000	
41234	123	1	2.0000	0.0000	60.0000	
41234	54	2	1.0000	0.0000	77.5000	
41235	2972	1	80.0000	0.0000	76.5000	
41236	129	1	2.0000	0.0000	57.0000	
41237	129	1	20.0000	0.0000	56.3000	
41238	129	1	1.0000	0.0000	58.0000	
41239	70	1	5.0000	0.0000	56.5000	
41239	76	2	3.0000	0.0000	82.5000	
41240	129	1	10.0000	0.0000	58.0000	
41241	92	1	8.0000	0.0000	36.5000	
41241	25	2	5.0000	0.0000	53.0000	
41241	57	3	2.0000	0.0000	82.0000	
41241	129	4	15.0000	0.0000	57.5000	
41242	92	1	32.0000	0.0000	36.5000	
41243	2972	1	3.0000	0.0000	82.0000	
41244	138	1	4.0000	0.0000	76.5000	
41245	129	1	10.0000	0.0000	58.0000	
41246	54	1	1.0000	0.0000	77.5000	
41247	101	1	1.0000	0.0000	101.0000	
41248	57	1	1.0000	0.0000	81.5000	
41249	2972	1	1.0000	0.0000	82.0000	
41250	129	1	4.0000	0.0000	58.0000	
41250	57	2	6.0000	0.0000	83.0000	
41251	70	1	5.0000	0.0000	60.5000	
41252	92	1	5.0000	0.0000	36.5000	
41253	27	1	8.0000	0.0000	57.5000	
41253	57	2	2.0000	0.0000	83.0000	
41254	2972	1	10.0000	0.0000	76.0000	
41255	92	1	7.0000	0.0000	37.0000	
41256	5	1	5.0000	0.0000	72.0000	
41257	1557	1	80.0000	0.0000	28.2200	
41258	123	1	2.0000	0.0000	60.0000	
41259	92	1	5.0000	0.0000	36.5000	
41260	129	1	30.0000	0.0000	56.0000	
41261	561	1	5.0000	0.0000	23.3000	
41261	215	2	5.0000	0.0000	4.0000	
41261	214	3	5.0000	0.0000	4.0000	
41262	70	1	2.0000	0.0000	60.5000	
41263	54	1	3.0000	0.0000	82.0000	
41263	129	2	40.0000	0.0000	57.0000	
41264	2972	1	130.0000	0.0000	76.0000	
41265	129	1	1.0000	0.0000	56.5000	
41266	70	1	13.0000	0.0000	60.5000	
41267	997	1	2.0000	0.0000	6.3000	
41268	70	1	1.0000	0.0000	60.5000	
41269	129	1	5.0000	0.0000	57.0000	
41270	987	1	6.0000	0.0000	27.5000	
41271	561	1	1.0000	0.0000	23.3000	
41272	561	1	5.0000	0.0000	23.3000	
41273	987	1	1.0000	0.0000	27.5000	
41274	129	1	14.0000	0.0000	58.0000	
41275	997	1	15.0000	0.0000	6.3000	
41276	662	1	1.0000	0.0000	4.0000	
41277	70	1	4.0000	0.0000	59.0000	
41278	57	1	3.0000	0.0000	83.0000	
41278	129	2	3.0000	0.0000	58.0000	
41279	129	1	1.0000	0.0000	58.0000	
41279	92	2	1.0000	0.0000	38.0000	
41280	138	1	100.0000	0.0000	64.1415	
41280	2972	2	100.0000	0.0000	63.5608	
41281	560	1	10.0000	0.0000	25.0000	
41282	138	1	50.0000	0.0000	76.5000	
41283	92	1	4.0000	0.0000	37.0000	
41284	138	1	30.0000	0.0000	76.5000	
41285	138	1	20.0000	0.0000	76.5000	
41286	561	1	1.0000	0.0000	23.3000	
41287	129	1	2.0000	0.0000	58.0000	
41288	129	1	5.0000	0.0000	57.0000	
41289	561	1	600.0000	0.0000	21.2000	
41290	92	1	1.0000	0.0000	37.0000	
41291	561	1	7.0000	0.0000	21.2000	
41292	129	1	14.0000	0.0000	58.0000	
41293	561	1	60.0000	0.0000	21.2000	
41294	2972	1	1.0000	0.0000	81.0000	
41295	214	1	4.0000	0.0000	4.0000	
41296	2972	1	6.0000	0.0000	81.0000	
41297	2972	1	8.0000	0.0000	81.0000	
41298	2972	1	5.0000	0.0000	81.0000	
41299	2972	1	7.0000	0.0000	81.0000	
41300	2972	1	8.0000	0.0000	81.0000	
41301	2972	1	8.0000	0.0000	81.0000	
41302	2972	1	4.0000	0.0000	81.0000	
41303	2972	1	6.0000	0.0000	81.0000	
41304	2972	1	7.0000	0.0000	81.0000	
41305	2972	1	8.0000	0.0000	81.0000	
41306	2972	1	5.0000	0.0000	81.0000	
41307	2972	1	8.0000	0.0000	81.0000	
41308	2972	1	7.0000	0.0000	81.0000	
41309	2972	1	3.0000	0.0000	81.0000	
41310	2972	1	4.0000	0.0000	81.0000	
41311	2972	1	8.0000	0.0000	81.0000	
41312	2972	1	6.0000	0.0000	81.0000	
41313	2972	1	3.0000	0.0000	81.0000	
41314	2972	1	5.0000	0.0000	81.0000	
41315	2972	1	8.0000	0.0000	81.0000	
41316	2972	1	7.0000	0.0000	81.0000	
41317	2972	1	8.0000	0.0000	81.0000	
41318	2972	1	3.0000	0.0000	81.0000	
41319	2972	1	50.0000	0.0000	76.0000	
41320	2972	1	20.0000	0.0000	76.5000	
41321	138	1	20.0000	0.0000	76.5000	
41322	92	1	10.0000	0.0000	37.0000	
41322	129	2	10.0000	0.0000	57.0000	
41323	64	1	60.0000	0.0000	39.5000	
41324	123	1	33.0000	0.0000	60.0000	
41325	997	1	10.0000	0.0000	6.3000	
41326	57	1	4.0000	0.0000	83.0000	
41326	129	2	6.0000	0.0000	58.0000	
41327	92	1	5.0000	0.0000	34.3000	
41328	986	1	30.0000	0.0000	27.3000	
41329	561	1	50.0000	0.0000	21.2000	
41330	92	1	5.0000	0.0000	36.5000	
41330	70	2	5.0000	0.0000	56.5000	
41331	129	1	50.0000	0.0000	56.3000	
41331	92	2	100.0000	0.0000	36.5000	
41332	92	1	13.0000	0.0000	37.0000	
41332	129	2	2.0000	0.0000	57.5000	
41333	997	1	27.0000	0.0000	6.3000	
41334	138	1	5.0000	0.0000	76.5000	
41334	2972	2	5.0000	0.0000	76.0000	
41335	5	1	40.0000	0.0000	75.0000	
41335	129	2	50.0000	0.0000	58.0000	
41336	129	1	2.0000	0.0000	58.0000	
41336	57	2	10.0000	0.0000	83.0000	
41337	2972	1	20.0000	0.0000	76.0000	
41338	70	1	5.0000	0.0000	56.0000	
41338	101	2	3.0000	0.0000	99.0000	
41339	2587	1	10.0000	0.0000	68.0000	
41339	57	2	1.0000	0.0000	82.0000	
41339	143	3	1.0000	0.0000	23.0000	
41340	138	1	50.0000	0.0000	76.5000	
41340	2972	2	170.0000	0.0000	76.0000	
41341	92	1	15.0000	0.0000	36.5000	
41342	92	1	15.0000	0.0000	36.5000	
41343	129	1	7.0000	0.0000	56.5000	
41344	129	1	20.0000	0.0000	56.0000	
41345	70	1	3.0000	0.0000	56.5000	
41346	129	1	1.0000	0.0000	58.0000	
41346	92	2	1.0000	0.0000	38.0000	
41347	129	1	1.0000	0.0000	58.0000	
41348	129	1	3.0000	0.0000	58.0000	
41348	92	2	3.0000	0.0000	38.0000	
41348	57	3	1.0000	0.0000	83.0000	
41349	987	1	6.0000	0.0000	27.5000	
41349	989	2	2.0000	0.0000	24.5000	
41350	987	1	5.0000	0.0000	27.5000	
41350	999	2	5.0000	0.0000	11.2000	
41351	129	1	1.0000	0.0000	57.0000	
41352	561	1	4.0000	0.0000	23.3000	
41353	57	1	2.0000	0.0000	84.5000	
41353	27	2	2.0000	0.0000	58.0000	
41354	54	1	2.0000	0.0000	77.5000	
41355	561	1	57.0000	0.0000	21.2000	
41356	129	1	1.0000	0.0000	57.5000	
41357	2972	1	26.0000	0.0000	76.5000	
41358	561	1	5.0000	0.0000	23.3000	
41359	2587	1	40.0000	0.0000	67.0000	
41360	129	1	2.0000	0.0000	56.5000	
41361	561	1	8.0000	0.0000	23.3000	
41362	986	1	3.0000	0.0000	27.3000	
41363	70	1	2.0000	0.0000	58.0000	
41364	129	1	4.0000	0.0000	57.5000	
41365	561	1	57.0000	0.0000	21.2000	
41366	987	1	15.0000	0.0000	27.5000	
41367	57	1	10.0000	0.0000	84.5000	
41368	561	1	6.0000	0.0000	21.2000	
41369	997	1	2.0000	0.0000	6.3000	
41369	561	2	2.0000	0.0000	23.3000	
41369	664	3	1.0000	0.0000	4.0000	
41369	214	4	1.0000	0.0000	4.0000	
41370	138	1	20.0000	0.0000	77.0000	
41371	561	1	8.0000	0.0000	21.2000	
41372	997	1	1.0000	0.0000	6.3000	
41373	92	1	3.0000	0.0000	36.5000	
41374	2972	1	20.0000	0.0000	76.5000	
41375	561	1	32.0000	0.0000	23.2000	
41376	129	1	10.0000	0.0000	56.5000	
41376	64	2	10.0000	0.0000	39.5000	
41376	33	3	10.0000	0.0000	54.0000	
41377	3067	1	1.0000	0.0000	81.5000	
41378	995	1	4.0000	0.0000	42.9000	
41379	987	1	15.0000	0.0000	27.5000	
41380	987	1	5.0000	0.0000	27.5000	
41380	214	2	5.0000	0.0000	4.0000	
41381	138	1	1.0000	0.0000	76.5000	
41384	129	1	7.0000	0.0000	57.5000	
41384	54	2	4.0000	0.0000	84.5000	
41385	561	1	4.0000	0.0000	23.3000	
41386	92	1	1.0000	0.0000	37.0000	
41387	129	1	1.0000	0.0000	56.5000	
41388	57	1	1.0000	0.0000	84.5000	
41388	92	2	1.0000	0.0000	37.0000	
41388	129	3	1.0000	0.0000	57.5000	
41389	129	1	1.0000	0.0000	58.0000	
41390	560	1	27.0000	0.0000	25.0000	
41391	129	1	4.0000	0.0000	58.0000	
41392	5	1	20.0000	0.0000	72.0000	
41393	138	1	1.0000	0.0000	76.5000	
41394	70	1	20.0000	0.0000	60.5000	
41395	993	1	2.0000	0.0000	15.5000	
41396	138	1	20.0000	0.0000	77.0000	
41397	129	1	4.0000	0.0000	57.5000	
41397	92	2	4.0000	0.0000	37.0000	
41398	129	1	25.0000	0.0000	56.0000	
41399	129	1	1.0000	0.0000	56.5000	
41400	92	1	2.0000	0.0000	37.0000	
41401	129	1	4.0000	0.0000	58.0000	
41401	5	2	2.0000	0.0000	74.0000	
41402	2972	1	1.0000	0.0000	80.0000	
41403	987	1	50.0000	0.0000	27.5000	
41403	560	2	40.0000	0.0000	25.0000	
41404	138	1	20.0000	0.0000	76.5000	
41405	2972	1	20.0000	0.0000	78.5000	
41406	129	1	1.0000	0.0000	58.0000	
41407	560	1	5.0000	0.0000	25.0000	
41407	987	2	14.0000	0.0000	27.5000	
41407	995	3	2.0000	0.0000	42.9000	
41407	997	4	4.0000	0.0000	6.3000	
41407	999	5	8.0000	0.0000	11.2000	
41408	129	1	4.0000	0.0000	57.5000	
41408	92	2	4.0000	0.0000	37.0000	
41409	79	1	2.0000	0.0000	72.0000	
41409	92	2	4.0000	0.0000	37.0000	
41409	57	3	2.0000	0.0000	84.5000	
41410	997	1	35.0000	0.0000	6.3000	
41411	129	1	4.0000	0.0000	58.0000	
41412	129	1	1.0000	0.0000	58.0000	
41413	5	1	1.0000	0.0000	74.5000	
41414	2972	1	100.0000	0.0000	78.5000	
41415	2972	1	100.0000	0.0000	78.5000	
41416	70	1	4.0000	0.0000	60.0000	
41417	70	1	2.0000	0.0000	60.0000	
41417	129	2	5.0000	0.0000	57.5000	
41418	70	1	4.0000	0.0000	60.0000	
41419	2972	1	100.0000	0.0000	78.5000	
41420	92	1	3.0000	0.0000	37.0000	
41421	2972	1	100.0000	0.0000	78.5000	
41422	2972	1	100.0000	0.0000	78.5000	
41423	2972	1	30.0000	0.0000	78.5000	
41424	560	1	10.0000	0.0000	25.0000	
41425	70	1	3.0000	0.0000	56.0000	
41425	30	2	1.0000	0.0000	54.0000	
41425	92	3	2.0000	0.0000	36.5000	
41425	129	4	1.0000	0.0000	57.5000	
41426	138	1	20.0000	0.0000	77.5000	
41427	138	1	1.0000	0.0000	76.5000	
41428	2972	1	30.0000	0.0000	76.0000	
41429	138	1	1.0000	0.0000	76.5000	
41430	993	1	70.0000	0.0000	15.5000	
41431	129	1	2.0000	0.0000	57.0000	
41432	92	1	14.0000	0.0000	36.5000	
41432	57	2	9.0000	0.0000	81.5000	
41434	129	1	10.0000	0.0000	56.0000	
41435	129	1	1.0000	0.0000	57.5000	
41436	70	1	6.0000	0.0000	59.0000	
41437	129	1	45.0000	0.0000	57.5000	
41437	57	2	22.0000	0.0000	83.0000	
41438	138	1	5.0000	0.0000	76.5000	
41439	54	1	2.0000	0.0000	84.5000	
41439	101	2	1.0000	0.0000	106.0000	
41439	92	3	4.0000	0.0000	37.0000	
41439	129	4	3.0000	0.0000	57.5000	
41440	138	1	15.0000	0.0000	77.0000	
41441	57	1	3.0000	0.0000	83.0000	
41441	70	2	3.0000	0.0000	59.0000	
41442	33	1	6.0000	0.0000	54.0000	
41442	92	2	6.0000	0.0000	36.5000	
41443	2972	1	7.0000	0.0000	81.0000	
41444	92	1	100.0000	0.0000	33.5415	
41444	27	2	100.0000	0.0000	53.9550	
41444	79	3	100.0000	0.0000	67.1375	
41445	129	1	150.0000	0.0000	56.0000	
41446	57	1	1.0000	0.0000	82.0000	
41447	138	1	21.0000	0.0000	76.5000	
41447	2972	2	82.0000	0.0000	76.0000	
41448	129	1	1.0000	0.0000	58.0000	
41449	57	1	4.0000	0.0000	81.5000	
41450	5	1	1.0000	0.0000	74.0000	
41451	138	1	750.0000	0.0000	75.5000	
41452	57	1	1.0000	0.0000	83.0000	
41453	5	1	3.0000	0.0000	72.0000	
41454	129	1	6.0000	0.0000	57.5000	
41455	70	1	2.0000	0.0000	56.5000	
41456	561	1	3.0000	0.0000	23.3000	
41457	70	1	5.0000	0.0000	56.5000	
41457	129	2	3.0000	0.0000	56.5000	
41457	92	3	3.0000	0.0000	36.5000	
41458	987	1	10.0000	0.0000	27.5000	
41458	993	2	38.0000	0.0000	15.5000	
41458	214	3	20.0000	0.0000	4.0000	
41459	5	1	1.0000	0.0000	74.5000	
41460	561	1	10.0000	0.0000	23.3000	
41461	33	1	3.0000	0.0000	54.0000	
41462	129	1	3.0000	0.0000	57.0000	
41462	92	2	3.0000	0.0000	37.0000	
41463	3	1	1.0000	0.0000	71.0000	
41464	561	1	15.0000	0.0000	23.3000	
41465	54	1	1.0000	0.0000	84.5000	
41465	79	2	2.0000	0.0000	72.0000	
41466	129	1	6.0000	0.0000	57.5000	
41466	92	2	6.0000	0.0000	37.0000	
41467	138	1	15.0000	0.0000	77.0000	
41468	2972	1	100.0000	0.0000	80.0000	
41469	129	1	3.0000	0.0000	57.5000	
41470	2972	1	6.0000	0.0000	80.0000	
41470	3067	2	4.0000	0.0000	81.5000	
41471	999	1	5.0000	0.0000	11.3000	
41472	561	1	10.0000	0.0000	23.3000	
41473	986	1	50.0000	0.0000	27.3000	
41473	995	2	20.0000	0.0000	42.5000	
41474	215	1	3.0000	0.0000	4.0000	
41475	993	1	30.0000	0.0000	15.5000	
41475	2699	2	6.0000	0.0000	61.9000	
41475	987	3	10.0000	0.0000	27.5000	
41476	561	1	1.0000	0.0000	21.2000	
41477	70	1	8.0000	0.0000	60.5000	
41478	2972	1	10.0000	0.0000	81.0000	
41479	138	1	40.0000	0.0000	76.5000	
41480	129	1	1.0000	0.0000	56.5000	
41480	92	2	1.0000	0.0000	36.5000	
41481	663	1	60.0000	0.0000	2.8777	
41482	129	1	20.0000	0.0000	58.0000	
41482	54	2	10.0000	0.0000	81.0000	
41483	138	1	10.0000	0.0000	80.0000	
41484	138	1	2.0000	0.0000	80.0000	
41485	129	1	1.0000	0.0000	57.0000	
41486	995	1	2.0000	0.0000	42.9000	
41487	999	1	5.0000	0.0000	11.3000	
41488	138	1	2.0000	0.0000	75.5000	
41489	138	1	1.0000	0.0000	75.5000	
41490	561	1	1.0000	0.0000	23.3000	
41491	561	1	100.0000	0.0000	21.2000	
41492	561	1	4.0000	0.0000	23.1000	
41493	129	1	1.0000	0.0000	57.0000	
41493	92	2	1.0000	0.0000	37.0000	
41493	54	3	1.0000	0.0000	82.0000	
41494	138	1	10.0000	0.0000	76.5000	
41495	560	1	1.0000	0.0000	25.1000	
41496	129	1	8.0000	0.0000	58.0000	
41497	70	1	2.0000	0.0000	56.5000	
41497	144	2	1.0000	0.0000	108.0000	
41497	76	3	1.0000	0.0000	82.5000	
41497	64	4	3.0000	0.0000	40.0000	
41498	129	1	10.0000	0.0000	57.5000	
41499	92	1	6.0000	0.0000	37.0000	
41500	138	1	3.0000	0.0000	80.0000	
41501	138	1	100.0000	0.0000	64.1415	
41502	561	1	4.0000	0.0000	21.2000	
41503	138	1	1.0000	0.0000	80.0000	
41504	70	1	7.0000	0.0000	56.5000	
41504	76	2	6.0000	0.0000	82.5000	
41505	995	1	10.0000	0.0000	42.9000	
41505	987	2	5.0000	0.0000	27.5000	
41505	993	3	20.0000	0.0000	15.5000	
41505	662	4	1.0000	0.0000	4.0000	
41505	214	5	10.0000	0.0000	4.0000	
41506	987	1	40.0000	0.0000	27.5000	
41507	138	1	25.0000	0.0000	76.5000	
41508	92	1	2.0000	0.0000	37.0000	
41509	129	1	4.0000	0.0000	57.5000	
41510	2972	1	5.0000	0.0000	82.0000	
41511	987	1	16.0000	0.0000	27.9000	
41511	999	2	10.0000	0.0000	11.3000	
41512	560	1	50.0000	0.0000	24.9000	
41512	994	2	20.0000	0.0000	42.5000	
41512	987	3	30.0000	0.0000	27.5000	
41512	999	4	50.0000	0.0000	11.2000	
41513	214	1	5.0000	0.0000	4.0000	
41514	561	1	5.0000	0.0000	23.3000	
41515	561	1	8.0000	0.0000	23.3000	
41516	92	1	11.0000	0.0000	36.5000	
41516	129	2	10.0000	0.0000	57.5000	
41516	25	3	3.0000	0.0000	53.0000	
41516	70	4	4.0000	0.0000	56.0000	
41516	5	5	4.0000	0.0000	73.0000	
41517	129	1	7.0000	0.0000	57.5000	
41518	92	1	15.0000	0.0000	37.0000	
41518	129	2	3.0000	0.0000	57.5000	
41518	5	3	5.0000	0.0000	72.0000	
41519	2972	1	10.0000	0.0000	75.0000	
41520	2972	1	10.0000	0.0000	75.0000	
41521	129	1	5.0000	0.0000	57.5000	
41522	2972	1	1.0000	0.0000	82.0000	
41523	2972	1	1.0000	0.0000	82.0000	
41524	129	1	15.0000	0.0000	57.0000	
41524	92	2	5.0000	0.0000	37.0000	
41525	138	1	2.0000	0.0000	81.0000	
41526	92	1	15.0000	0.0000	37.0000	
41527	129	1	30.0000	0.0000	57.0000	
41527	92	2	24.0000	0.0000	37.0000	
41527	79	3	12.0000	0.0000	73.5000	
41527	27	4	6.0000	0.0000	58.0000	
41527	54	5	6.0000	0.0000	82.0000	
41528	92	1	1.0000	0.0000	37.0000	
41529	2972	1	15.0000	0.0000	75.0000	
41530	129	1	5.0000	0.0000	58.0000	
41530	57	2	2.0000	0.0000	83.0000	
41531	92	1	2.0000	0.0000	36.5000	
41532	995	1	4.0000	0.0000	42.9000	
41532	987	2	2.0000	0.0000	27.5000	
41532	993	3	6.0000	0.0000	15.5000	
41532	214	4	5.0000	0.0000	4.0000	
41533	27	1	5.0000	0.0000	58.0000	
41533	54	2	1.0000	0.0000	84.5000	
41534	57	1	2.0000	0.0000	82.0000	
41534	70	2	2.0000	0.0000	56.5000	
41535	138	1	1.0000	0.0000	80.0000	
41536	129	1	3.0000	0.0000	58.0000	
41536	92	2	1.0000	0.0000	38.0000	
41537	138	1	8.0000	0.0000	80.0000	
41538	138	1	2.0000	0.0000	80.0000	
41539	561	1	25.0000	0.0000	23.3000	
41540	2587	1	4.0000	0.0000	69.0000	
41540	92	2	4.0000	0.0000	37.0000	
41541	138	1	5.0000	0.0000	75.5000	
41542	129	1	1.0000	0.0000	57.5000	
41542	92	2	2.0000	0.0000	37.0000	
41543	2972	1	3.0000	0.0000	75.0000	
41544	138	1	15.0000	0.0000	80.0000	
41545	5	1	4.0000	0.0000	75.0000	
41546	129	1	1.0000	0.0000	57.5000	
41546	54	2	1.0000	0.0000	84.5000	
41547	92	1	1.0000	0.0000	37.0000	
41548	70	1	3.0000	0.0000	56.0000	
41548	65	2	1.0000	0.0000	36.0000	
41548	92	3	2.0000	0.0000	36.5000	
41548	143	4	1.0000	0.0000	23.0000	
41549	92	1	3.0000	0.0000	37.0000	
41549	129	2	3.0000	0.0000	57.5000	
41550	92	1	10.0000	0.0000	37.0000	
41550	5	2	2.0000	0.0000	72.0000	
41550	129	3	3.0000	0.0000	57.5000	
41551	54	1	1.0000	0.0000	81.0000	
41551	129	2	20.0000	0.0000	58.0000	
41552	995	1	40.0000	0.0000	42.5000	
41552	987	2	16.0000	0.0000	27.7000	
41552	993	3	50.0000	0.0000	15.4000	
41552	214	4	50.0000	0.0000	3.7000	
41553	92	1	1.0000	0.0000	34.3000	
41554	92	1	2.0000	0.0000	37.0000	
41555	92	1	6.0000	0.0000	37.0000	
41556	2972	1	20.0000	0.0000	76.0000	
41557	138	1	80.0000	0.0000	76.5000	
41558	2972	1	50.0000	0.0000	76.0000	
41559	138	1	275.0000	0.0000	76.0000	
41560	129	1	2.0000	0.0000	57.0000	
41561	561	1	25.0000	0.0000	23.3000	
41562	561	1	25.0000	0.0000	23.3000	
41563	560	1	4.0000	0.0000	25.0000	
41564	560	1	9.0000	0.0000	25.0000	
41565	129	1	3.0000	0.0000	56.5000	
41566	989	1	2.0000	0.0000	24.5000	
41566	997	2	1.0000	0.0000	6.3000	
41567	987	1	6.0000	0.0000	27.5000	
41568	129	1	2.0000	0.0000	57.5000	
41569	92	1	1.0000	0.0000	36.5000	
41570	995	1	4.0000	0.0000	42.9000	
41570	993	2	5.0000	0.0000	15.5000	
41570	987	3	12.0000	0.0000	27.5000	
41570	999	4	15.0000	0.0000	11.2000	
41571	993	1	30.0000	0.0000	15.5000	
41572	138	1	20.0000	0.0000	77.0000	
41573	138	1	200.0000	0.0000	78.0000	
41574	138	1	200.0000	0.0000	76.0000	
41575	2972	1	120.0000	0.0000	76.0000	
41576	987	1	8.0000	0.0000	27.5000	
41576	561	2	10.0000	0.0000	23.3000	
41577	214	1	5.0000	0.0000	4.0000	
41578	57	1	1.0000	0.0000	84.0000	
41579	215	1	5.0000	0.0000	4.0000	
41580	138	1	20.0000	0.0000	77.0000	
41581	92	1	1.0000	0.0000	36.5000	
41581	129	2	1.0000	0.0000	56.5000	
41582	987	1	8.0000	0.0000	27.7900	
41582	997	2	15.0000	0.0000	6.2500	
41583	129	1	3.0000	0.0000	58.0000	
41584	57	1	3.0000	0.0000	84.5000	
41585	129	1	15.0000	0.0000	56.3000	
41585	57	2	5.0000	0.0000	81.5000	
41585	5	3	40.0000	0.0000	72.0000	
41586	214	1	2.0000	0.0000	4.0000	
41587	129	1	4.0000	0.0000	58.0000	
41587	70	2	3.0000	0.0000	59.0000	
41588	2972	1	1.0000	0.0000	75.0000	
41589	129	1	4.0000	0.0000	58.0000	
41589	92	2	1.0000	0.0000	38.0000	
41590	560	1	50.0000	0.0000	24.9000	
41590	986	2	24.0000	0.0000	27.3000	
41591	561	1	3.0000	0.0000	23.3000	
41592	138	1	2.0000	0.0000	81.0000	
41593	989	1	50.0000	0.0000	24.5000	
41593	561	2	10.0000	0.0000	23.3000	
41594	92	1	10.0000	0.0000	36.5000	
41595	987	1	10.0000	0.0000	27.5000	
41596	129	1	2.0000	0.0000	58.0000	
41597	2972	1	1.0000	0.0000	75.0000	
41598	987	1	10.0000	0.0000	27.5000	
41599	3	1	1.0000	0.0000	71.0000	
41600	561	1	5.0000	0.0000	23.3000	
41600	214	2	1.0000	0.0000	4.0000	
41601	987	1	10.0000	0.0000	27.5000	
41602	987	1	7.0000	0.0000	27.5000	
41603	987	1	3.0000	0.0000	27.5000	
41604	138	1	20.0000	0.0000	77.0000	
41605	987	1	3.0000	0.0000	27.5000	
41606	138	1	20.0000	0.0000	77.0000	
41607	138	1	8.0000	0.0000	75.5000	
41608	138	1	20.0000	0.0000	76.5000	
41609	561	1	55.0000	0.0000	21.2000	
41610	2972	1	3.0000	0.0000	75.0000	
41611	561	1	22.0000	0.0000	21.2000	
41612	561	1	6.0000	0.0000	21.2000	
41613	995	1	15.0000	0.0000	42.9000	
41613	987	2	10.0000	0.0000	27.5000	
41613	993	3	10.0000	0.0000	15.5000	
41614	2972	1	1.0000	0.0000	75.0000	
41615	999	1	3.0000	0.0000	11.2000	
41615	214	2	4.0000	0.0000	4.0000	
41616	129	1	5.0000	0.0000	57.0000	
41616	70	2	2.0000	0.0000	58.0000	
41616	92	3	7.0000	0.0000	37.0000	
41617	138	1	10.0000	0.0000	76.5000	
41618	138	1	40.0000	0.0000	76.5000	
41619	2972	1	3.0000	0.0000	82.0000	
41620	92	1	5.0000	0.0000	37.0000	
41621	138	1	12.0000	0.0000	77.5000	
41622	129	1	1.0000	0.0000	58.0000	
41623	561	1	20.0000	0.0000	21.2000	
41624	138	1	2.0000	0.0000	80.0000	
41625	138	1	20.0000	0.0000	76.5000	
41626	129	1	7.0000	0.0000	57.5000	
41627	2972	1	40.0000	0.0000	76.0000	
41628	561	1	5.0000	0.0000	23.3000	
41630	138	1	160.0000	0.0000	75.0000	
41630	2972	2	290.0000	0.0000	75.0000	
41631	129	1	1.0000	0.0000	57.0000	
41632	129	1	5.0000	0.0000	57.0000	
41633	560	1	4.0000	0.0000	25.0000	
41634	70	1	41.0000	0.0000	56.0000	
41634	92	2	3.0000	0.0000	36.5000	
41635	70	1	2.0000	0.0000	58.0000	
41636	129	1	1.0000	0.0000	57.0000	
41637	129	1	4.0000	0.0000	57.5000	
41638	561	1	2.0000	0.0000	23.3000	
41639	129	1	2.0000	0.0000	58.0000	
41640	70	1	4.0000	0.0000	58.0000	
41641	92	1	1.0000	0.0000	37.0000	
41642	138	1	1.0000	0.0000	80.0000	
41643	662	1	1.0000	0.0000	4.0000	
41644	57	1	4.0000	0.0000	84.5000	
41644	92	2	1.0000	0.0000	37.0000	
41645	2972	1	1.0000	0.0000	82.0000	
41646	2972	1	1.0000	0.0000	75.0000	
41647	5	1	4.0000	0.0000	72.0000	
41647	27	2	2.0000	0.0000	58.0000	
41647	101	3	1.0000	0.0000	106.0000	
41648	129	1	4.0000	0.0000	57.5000	
41649	92	1	4.0000	0.0000	37.0000	
41650	138	1	10.0000	0.0000	77.5000	
41651	2972	1	30.0000	0.0000	75.0000	
41652	997	1	6.0000	0.0000	6.3000	
41653	129	1	3.0000	0.0000	57.5000	
41654	70	1	2.0000	0.0000	56.0000	
41654	57	2	3.0000	0.0000	82.0000	
41654	30	3	2.0000	0.0000	54.0000	
41654	79	4	3.0000	0.0000	70.0000	
41655	561	1	50.0000	0.0000	21.2000	
41656	129	1	2.0000	0.0000	57.5000	
41656	92	2	1.0000	0.0000	37.0000	
41657	70	1	1.0000	0.0000	58.0000	
41658	138	1	1.0000	0.0000	80.0000	
41659	138	1	10.0000	0.0000	76.5000	
41660	138	1	5.0000	0.0000	80.0000	
41661	129	1	1.0000	0.0000	58.0000	
41662	129	1	2.0000	0.0000	57.5000	
41663	92	1	3.0000	0.0000	37.0000	
41664	138	1	80.0000	0.0000	76.5000	
41664	2972	2	20.0000	0.0000	76.5000	
41665	2972	1	1.0000	0.0000	75.0000	
41666	129	1	3.0000	0.0000	57.5000	
41667	2972	1	1.0000	0.0000	75.0000	
41668	92	1	2.0000	0.0000	37.0000	
41668	2587	2	2.0000	0.0000	69.0000	
41669	2972	1	40.0000	0.0000	76.0000	
41670	138	1	20.0000	0.0000	77.0000	
41671	986	1	80.0000	0.0000	27.5000	
41671	998	2	100.0000	0.0000	11.2000	
41671	560	3	150.0000	0.0000	25.1000	
41671	561	4	100.0000	0.0000	23.3000	
41671	214	5	50.0000	0.0000	4.0000	
41671	215	6	50.0000	0.0000	4.0000	
41671	663	7	10.0000	0.0000	4.0000	
41671	664	8	11.9500	0.0000	4.0000	
41672	129	1	3.0000	0.0000	58.0000	
41673	987	1	10.0000	0.0000	27.5000	
41674	993	1	1.0000	0.0000	15.5000	
41674	561	2	1.0000	0.0000	23.3000	
41675	129	1	21.0000	0.0000	57.5000	
41675	57	2	2.0000	0.0000	82.0000	
41675	92	3	1.0000	0.0000	36.5000	
41676	215	1	4.0000	0.0000	4.0000	
41677	560	1	20.0000	0.0000	25.0000	
41678	987	1	145.0000	0.0000	27.5000	
41679	561	1	3.0000	0.0000	23.3000	
41680	561	1	4.0000	0.0000	23.3000	
41681	92	1	6.0000	0.0000	37.0000	
41681	129	2	4.0000	0.0000	57.5000	
41681	54	3	2.0000	0.0000	84.5000	
41682	560	1	4.0000	0.0000	25.0000	
41683	214	1	100.0000	0.0000	4.0000	
41684	92	1	8.0000	0.0000	37.0000	
41684	129	2	4.0000	0.0000	57.5000	
41685	995	1	38.0000	0.0000	42.9000	
41685	997	2	30.0000	0.0000	6.3000	
41685	663	3	10.0000	0.0000	4.0000	
41685	662	4	5.0000	0.0000	4.0000	
41686	2972	1	1.0000	0.0000	74.5000	
41687	92	1	1.0000	0.0000	36.5000	
41688	138	1	20.0000	0.0000	79.5000	
41689	129	1	4.0000	0.0000	57.5000	
41689	79	2	2.0000	0.0000	72.0000	
41690	129	1	12.0000	0.0000	58.0000	
41691	561	1	5.0000	0.0000	23.3000	
41692	993	1	122.0000	0.0000	15.5000	
41692	215	2	15.0000	0.0000	4.0000	
41693	2751	1	1.0000	0.0000	80.0000	
41694	129	1	1.0000	0.0000	58.0000	
41695	560	1	15.0000	0.0000	25.0000	
41695	987	2	4.0000	0.0000	27.5000	
41696	92	1	3.0000	0.0000	36.5000	
41696	129	2	3.0000	0.0000	57.5000	
41697	129	1	4.0000	0.0000	58.0000	
41697	5	2	2.0000	0.0000	75.0000	
41697	92	3	1.0000	0.0000	37.5000	
41698	2751	1	20.0000	0.0000	74.0000	
41699	129	1	1.0000	0.0000	58.0000	
41699	57	2	5.0000	0.0000	83.0000	
41700	995	1	86.0000	0.0000	42.7000	
41700	987	2	30.0000	0.0000	27.7000	
41700	993	3	70.0000	0.0000	15.4000	
41700	999	4	70.0000	0.0000	11.2000	
41700	214	5	50.0000	0.0000	3.8000	
41700	215	6	20.0000	0.0000	3.8000	
41700	663	7	20.0000	0.0000	3.8000	
41701	138	1	30.0000	0.0000	76.5000	
41702	3067	1	1.0000	0.0000	79.0000	
41702	2972	2	1.0000	0.0000	79.0000	
41703	129	1	1.0000	0.0000	57.0000	
41704	2751	1	20.0000	0.0000	74.0000	
41705	101	1	1.0000	0.0000	106.0000	
41705	79	2	2.0000	0.0000	72.0000	
41705	92	3	1.0000	0.0000	37.0000	
41706	92	1	8.0000	0.0000	37.0000	
41707	138	1	29.0000	0.0000	77.0000	
41708	92	1	5.0000	0.0000	36.5000	
41709	999	1	3.0000	0.0000	11.2000	
41709	995	2	7.0000	0.0000	42.9000	
41709	987	3	6.0000	0.0000	27.5000	
41709	214	4	10.0000	0.0000	4.0000	
41709	560	5	20.0000	0.0000	25.0000	
41709	663	6	2.0000	0.0000	4.0000	
41709	662	7	2.0000	0.0000	4.0000	
41709	664	8	1.0000	0.0000	4.0000	
41710	5	1	1.0000	0.0000	73.0000	
41711	129	1	2.0000	0.0000	57.5000	
41712	987	1	8.0000	0.0000	27.5000	
41712	997	2	6.0000	0.0000	6.3000	
41713	54	1	9.0000	0.0000	81.0000	
41714	92	1	7.0000	0.0000	34.3000	
41715	214	1	2.0000	0.0000	4.0000	
41716	68	1	6.0000	0.0000	60.0000	
41717	68	1	4.0000	0.0000	60.0000	
41718	27	1	2.0000	0.0000	58.0000	
41719	2972	1	10.0000	0.0000	80.0000	
41720	92	1	5.0000	0.0000	37.0000	
41721	560	1	20.0000	0.0000	25.0000	
41722	560	1	120.0000	0.0000	25.0000	
41723	27	1	4.0000	0.0000	58.0000	
41723	57	2	3.0000	0.0000	84.5000	
41724	54	1	1.0000	0.0000	82.0000	
41725	2751	1	1.0000	0.0000	74.0000	
41726	129	1	12.0000	0.0000	56.5000	
41726	92	2	8.0000	0.0000	36.5000	
41727	138	1	15.0000	0.0000	79.0000	
41728	138	1	50.0000	0.0000	79.0000	
41729	560	1	120.0000	0.0000	25.0000	
41730	2972	1	1.0000	0.0000	80.0000	
41731	138	1	20.0000	0.0000	76.5000	
41732	560	1	1.0000	0.0000	25.0000	
41733	3069	1	2.0000	0.0000	366.9000	
41733	1510	2	1.0000	0.0000	44.3000	
41733	3070	3	1.0000	0.0000	38.7000	
41733	3072	4	2.0000	0.0000	199.9000	
41733	279	5	5.0000	0.0000	7.6000	
41733	3073	6	1.0000	0.0000	99.9000	
41733	923	7	1.0000	0.0000	19.4000	
41733	3075	8	4.0000	0.0000	6.9000	
41733	3076	9	8.0000	0.0000	18.7000	
41733	2526	10	2.0000	0.0000	32.3500	
41733	3083	11	1.0000	0.0000	31.6000	
41733	645	12	15.0000	0.0000	2.1000	
41734	2972	1	1.0000	0.0000	80.0000	
41735	2751	1	300.0000	0.0000	74.0000	
41736	138	1	30.0000	0.0000	81.0000	
41737	3077	1	1.0000	0.0000	387.7000	
41737	2218	2	1.0000	0.0000	72.1000	
41737	1893	3	15.0000	0.0000	13.9000	
41737	1889	4	10.0000	0.0000	12.8000	
41737	3069	5	4.0000	0.0000	366.9000	
41737	3078	6	1.0000	0.0000	588.5000	
41738	2972	1	4.0000	0.0000	80.0000	
41739	129	1	2.0000	0.0000	57.0000	
41740	129	1	1.0000	0.0000	58.0000	
41740	92	2	1.0000	0.0000	38.0000	
41741	129	1	2.0000	0.0000	57.0000	
41742	138	1	10.0000	0.0000	79.0000	
41743	92	1	2.0000	0.0000	37.0000	
41744	129	1	4.0000	0.0000	58.0000	
41745	129	1	1.0000	0.0000	57.0000	
41746	129	1	1.0000	0.0000	58.0000	
41747	138	1	20.0000	0.0000	76.5000	
41748	5	1	2.0000	0.0000	73.0000	
41748	92	2	1.0000	0.0000	37.0000	
41749	560	1	1.0000	0.0000	25.0000	
41750	27	1	1.0000	0.0000	58.0000	
41750	129	2	4.0000	0.0000	57.5000	
41750	92	3	3.0000	0.0000	37.0000	
41751	57	1	1.0000	0.0000	81.5000	
41752	2751	1	2.0000	0.0000	80.0000	
41753	129	1	2.0000	0.0000	58.0000	
41754	70	1	6.0000	0.0000	59.0000	
41755	92	1	5.0000	0.0000	37.0000	
41756	5	1	4.0000	0.0000	72.0000	
41756	68	2	4.0000	0.0000	60.0000	
41757	27	1	3.0000	0.0000	57.5000	
41757	92	2	1.0000	0.0000	36.5000	
41758	138	1	100.0000	0.0000	78.5000	
41759	5	1	6.0000	0.0000	72.0000	
41759	27	2	5.0000	0.0000	58.0000	
41759	57	3	2.0000	0.0000	84.5000	
41760	92	1	2.0000	0.0000	36.5000	
41761	138	1	10.0000	0.0000	80.0000	
41762	92	1	1.0000	0.0000	37.0000	
41763	129	1	20.0000	0.0000	56.0000	
41764	129	1	4.0000	0.0000	58.0000	
41765	561	1	20.0000	0.0000	21.2000	
41766	57	1	2.0000	0.0000	84.5000	
41766	101	2	1.0000	0.0000	106.0000	
41766	92	3	3.0000	0.0000	37.0000	
41766	129	4	2.0000	0.0000	57.5000	
41767	68	1	2.0000	0.0000	60.0000	
41768	129	1	2.0000	0.0000	56.5000	
41768	57	2	1.0000	0.0000	82.0000	
41768	25	3	1.0000	0.0000	55.0000	
41769	2587	1	1.0000	0.0000	69.0000	
41769	92	2	1.0000	0.0000	37.0000	
41770	561	1	800.0000	0.0000	21.2000	
41771	129	1	1.0000	0.0000	57.5000	
41772	561	1	10.0000	0.0000	21.2000	
41773	138	1	5.0000	0.0000	79.0000	
41773	2972	2	5.0000	0.0000	80.0000	
41774	138	1	20.0000	0.0000	76.5000	
41775	2751	1	10.0000	0.0000	78.0000	
41776	2751	1	60.0000	0.0000	77.0000	
41777	129	1	3.0000	0.0000	56.5000	
41777	92	2	6.0000	0.0000	36.5000	
41778	138	1	100.0000	0.0000	78.5000	
41779	2751	1	50.0000	0.0000	74.0000	
41780	2047	1	6.0000	0.0000	2.0000	
41780	2038	2	14.0000	0.0000	1.8000	
41780	699	3	40.0000	0.0000	1.4000	
41780	2556	4	4.0000	0.0000	1.5000	
41781	92	1	1.0000	0.0000	36.5000	
41781	129	2	1.0000	0.0000	56.5000	
41783	129	1	1.0000	0.0000	56.5000	
41784	129	1	20.0000	0.0000	56.0000	
41785	138	1	70.0000	0.0000	76.5000	
41786	129	1	2.0000	0.0000	58.0000	
41787	2587	1	8.0000	0.0000	68.0000	
41787	129	2	2.0000	0.0000	57.5000	
41787	70	3	3.0000	0.0000	56.0000	
41787	92	4	1.0000	0.0000	36.5000	
41788	129	1	1.0000	0.0000	58.0000	
41789	79	1	3.0000	0.0000	70.0000	
41789	92	2	3.0000	0.0000	36.5000	
41789	27	3	3.0000	0.0000	57.5000	
41789	70	4	3.0000	0.0000	56.5000	
41789	57	5	3.0000	0.0000	81.5000	
41790	129	1	2.0000	0.0000	57.0000	
41791	129	1	2.0000	0.0000	58.0000	
41792	70	1	5.0000	0.0000	56.5000	
41793	129	1	2.0000	0.0000	57.0000	
41794	561	1	25.0000	0.0000	23.3000	
41795	561	1	3.0000	0.0000	23.3000	
41796	30	1	1.0000	0.0000	54.0000	
41796	2752	2	1.0000	0.0000	80.0000	
41796	76	3	1.0000	0.0000	78.0000	
41796	70	4	3.0000	0.0000	56.0000	
41796	92	5	2.0000	0.0000	36.5000	
41797	129	1	6.0000	0.0000	58.0000	
41798	92	1	2.0000	0.0000	37.0000	
41799	129	1	2.0000	0.0000	57.5000	
41800	986	1	32.0000	0.0000	27.3000	
41801	129	1	1.0000	0.0000	56.0000	
41802	560	1	50.0000	0.0000	25.0000	
41803	138	1	20.0000	0.0000	77.0000	
41804	561	1	7.0000	0.0000	23.3000	
41805	561	1	2.0000	0.0000	23.3000	
41806	987	1	14.0000	0.0000	28.5000	
41806	999	2	14.0000	0.0000	11.5000	
41807	129	1	3.0000	0.0000	58.0000	
41808	2751	1	60.0000	0.0000	74.0000	
41809	129	1	3.0000	0.0000	57.5000	
41810	101	1	15.0000	0.0000	101.0000	
41811	92	1	9.0000	0.0000	37.0000	
41812	129	1	1.0000	0.0000	58.0000	
41813	129	1	2.0000	0.0000	58.0000	
41814	5	1	3.0000	0.0000	72.0000	
41814	92	2	3.0000	0.0000	37.0000	
41814	129	3	1.0000	0.0000	57.5000	
41815	138	1	25.0000	0.0000	76.0000	
41816	138	1	25.0000	0.0000	76.0000	
41817	2972	1	200.0000	0.0000	78.5000	
41818	2972	1	40.0000	0.0000	78.5000	
41819	2972	1	39.0000	0.0000	78.5000	
41820	2972	1	25.0000	0.0000	78.5000	
41821	129	1	50.0000	0.0000	57.5000	
41822	138	1	20.0000	0.0000	76.5000	
41823	2972	1	30.0000	0.0000	78.5000	
41824	2972	1	20.0000	0.0000	78.5000	
41825	129	1	1.0000	0.0000	58.0000	
41826	138	1	10.0000	0.0000	76.5000	
41827	92	1	9.0000	0.0000	34.3000	
41828	92	1	1.0000	0.0000	34.3000	
41829	2972	1	200.0000	0.0000	78.0000	
41830	92	1	25.0000	0.0000	37.0000	
41831	129	1	1.0000	0.0000	58.0000	
41831	92	2	1.0000	0.0000	37.5000	
41832	129	1	1.0000	0.0000	58.0000	
41833	57	1	10.0000	0.0000	83.0000	
41833	27	2	10.0000	0.0000	57.5000	
41833	129	3	17.0000	0.0000	58.0000	
41834	561	1	1.0000	0.0000	23.3000	
41835	138	1	30.0000	0.0000	76.5000	
41836	138	1	30.0000	0.0000	76.5000	
41837	2972	1	10.0000	0.0000	80.0000	
41838	2972	1	10.0000	0.0000	80.0000	
41839	92	1	4.0000	0.0000	37.0000	
41839	101	2	1.0000	0.0000	106.0000	
41840	138	1	20.0000	0.0000	77.0000	
41841	561	1	3.0000	0.0000	23.3000	
41842	2751	1	120.0000	0.0000	75.5000	
41843	561	1	3.0000	0.0000	23.3000	
41844	561	1	1.0000	0.0000	23.1000	
41845	2751	1	300.0000	0.0000	73.0000	
41846	92	1	5.0000	0.0000	37.0000	
41846	79	2	2.0000	0.0000	72.0000	
41847	79	1	1.0000	0.0000	72.0000	
41847	57	2	1.0000	0.0000	84.5000	
41847	68	3	1.0000	0.0000	60.0000	
41848	986	1	25.0000	0.0000	27.9000	
41848	995	2	10.0000	0.0000	44.0000	
41848	214	3	20.0000	0.0000	3.8000	
41849	68	1	40.0000	0.0000	60.0000	
41849	92	2	45.0000	0.0000	37.0000	
41850	2972	1	1.0000	0.0000	74.5000	
41851	129	1	12.0000	0.0000	57.5000	
41852	1637	1	30.0000	0.0000	16.8000	
41852	1635	2	30.0000	0.0000	6.2000	
41852	360	3	16.0000	0.0000	10.0000	
41852	1641	4	5.0000	0.0000	27.5000	
41852	1640	5	5.0000	0.0000	40.5000	
41852	1638	6	3.0000	0.0000	12.5000	
41852	1630	7	3.0000	0.0000	29.8000	
41853	2972	1	1.0000	0.0000	74.5000	
41854	138	1	2.0000	0.0000	78.0000	
41855	129	1	5.0000	0.0000	56.5000	
41855	92	2	5.0000	0.0000	36.5000	
41856	138	1	1.0000	0.0000	75.0000	
41857	561	1	5.0000	0.0000	23.3000	
41858	129	1	1.0000	0.0000	58.0000	
41859	560	1	15.0000	0.0000	25.0000	
41860	561	1	1.0000	0.0000	23.3000	
41861	561	1	1.0000	0.0000	23.3000	
41862	993	1	30.0000	0.0000	16.0000	
41862	987	2	9.0000	0.0000	28.5000	
41862	997	3	10.0000	0.0000	6.3000	
41863	138	1	50.0000	0.0000	77.0000	
41864	138	1	1.0000	0.0000	77.5000	
41865	138	1	1.0000	0.0000	77.0000	
41866	138	1	2.0000	0.0000	77.5000	
41867	57	1	8.0000	0.0000	82.0000	
41867	25	2	2.0000	0.0000	53.0000	
41867	101	3	3.0000	0.0000	99.0000	
41867	92	4	3.0000	0.0000	36.5000	
41868	561	1	10.0000	0.0000	23.1000	
41869	214	1	5.0000	0.0000	4.0000	
41870	68	1	20.0000	0.0000	60.0000	
41871	129	1	3.0000	0.0000	58.0000	
41872	986	1	18.0000	0.0000	27.3000	
41872	989	2	12.0000	0.0000	25.5000	
41873	2752	1	1.0000	0.0000	80.0000	
41873	92	2	1.0000	0.0000	36.5000	
41874	2972	1	20.0000	0.0000	74.5000	
41875	138	1	2.0000	0.0000	81.0000	
41876	92	1	8.0000	0.0000	37.0000	
41877	129	1	10.0000	0.0000	57.5000	
41877	57	2	2.0000	0.0000	84.5000	
41878	138	1	5.0000	0.0000	77.0000	
41879	2751	1	40.0000	0.0000	74.0000	
41880	138	1	1.0000	0.0000	80.0000	
41881	138	1	60.0000	0.0000	76.0000	
41882	68	1	1.0000	0.0000	60.0000	
41882	92	2	2.0000	0.0000	37.0000	
41883	214	1	100.0000	0.0000	4.0000	
41884	2972	1	1.0000	0.0000	74.5000	
41885	138	1	680.0000	0.0000	75.0000	
41885	2972	2	71.0000	0.0000	74.0000	
41886	129	1	2.0000	0.0000	58.0000	
41887	986	1	5.0000	0.0000	27.3000	
41887	560	2	4.0000	0.0000	25.0000	
41887	214	3	1.0000	0.0000	4.0000	
41888	129	1	3.0000	0.0000	58.0000	
41888	92	2	1.0000	0.0000	38.0000	
41889	92	1	2.0000	0.0000	38.0000	
41890	215	1	2.0000	0.0000	4.0000	
41891	129	1	15.0000	0.0000	56.5000	
41892	129	1	1.0000	0.0000	58.0000	
41893	214	1	15.0000	0.0000	4.0000	
41894	987	1	10.0000	0.0000	27.5000	
41895	561	1	2.0000	0.0000	23.3000	
41896	986	1	9.0000	0.0000	27.3000	
41897	70	1	12.0000	0.0000	56.5000	
41898	58	1	1.0000	0.0000	70.0000	
41899	92	1	1.0000	0.0000	36.5000	
41900	561	1	1.0000	0.0000	23.3000	
41901	561	1	26.0000	0.0000	23.3000	
41902	561	1	4.0000	0.0000	23.1000	
41903	561	1	5.0000	0.0000	23.3000	
41904	561	1	2.0000	0.0000	23.3000	
41905	561	1	1.0000	0.0000	23.3000	
41906	68	1	8.0000	0.0000	60.0000	
41906	57	2	7.0000	0.0000	84.5000	
41906	129	3	15.0000	0.0000	57.5000	
41907	138	1	14.0000	0.0000	77.0000	
41908	129	1	1.0000	0.0000	57.5000	
41908	92	2	1.0000	0.0000	37.0000	
41909	2972	1	2.0000	0.0000	74.5000	
41910	138	1	10.0000	0.0000	76.5000	
41911	2972	1	1.0000	0.0000	78.0000	
41912	215	1	5.0000	0.0000	4.0000	
41913	92	1	10.0000	0.0000	36.5000	
41913	25	2	5.0000	0.0000	53.0000	
41913	129	3	2.0000	0.0000	57.5000	
41913	57	4	2.0000	0.0000	82.0000	
41914	2972	1	1.0000	0.0000	77.0000	
41915	138	1	5.0000	0.0000	77.0000	
41916	138	1	10.0000	0.0000	77.0000	
41917	986	1	20.0000	0.0000	27.3000	
41918	2972	1	30.0000	0.0000	74.5000	
41919	70	1	6.0000	0.0000	56.5000	
41920	561	1	5.0000	0.0000	23.3000	
41921	129	1	1.0000	0.0000	57.5000	
41922	129	1	1.0000	0.0000	58.0000	
41923	995	1	8.0000	0.0000	44.0000	
41923	993	2	10.0000	0.0000	16.0000	
41923	987	3	5.0000	0.0000	28.5000	
41923	214	4	5.0000	0.0000	4.0000	
41923	560	5	10.0000	0.0000	25.0000	
41924	986	1	20.0000	0.0000	27.3000	
41925	138	1	12.0000	0.0000	79.5000	
41927	214	1	10.0000	0.0000	4.0000	
41928	561	1	9.0000	0.0000	21.2000	
41929	560	1	35.0000	0.0000	25.0000	
41929	561	2	25.0000	0.0000	23.3000	
41929	989	3	30.0000	0.0000	25.5000	
41930	2972	1	10.0000	0.0000	74.5000	
41931	2587	1	1.0000	0.0000	69.0000	
41932	2972	1	2.0000	0.0000	74.5000	
41933	57	1	1.0000	0.0000	82.0000	
41933	92	2	2.0000	0.0000	36.5000	
41934	68	1	1.0000	0.0000	60.0000	
41935	2751	1	11.0000	0.0000	74.0000	
41936	2972	1	15.0000	0.0000	80.0000	
41936	138	2	10.0000	0.0000	77.0000	
41937	2751	1	7.0000	0.0000	74.0000	
41938	138	1	23.0000	0.0000	76.5000	
41939	986	1	20.0000	0.0000	27.3000	
41939	998	2	15.0000	0.0000	11.2000	
41939	663	3	10.0000	0.0000	4.0000	
41940	561	1	4.0000	0.0000	21.2000	
41941	70	1	1.0000	0.0000	58.0000	
41941	129	2	1.0000	0.0000	57.0000	
41942	2972	1	1.0000	0.0000	74.5000	
41943	129	1	20.0000	0.0000	56.5000	
41944	992	1	20.0000	0.0000	15.5000	
41944	998	2	20.0000	0.0000	11.2000	
41945	993	1	120.0000	0.0000	16.3500	
41945	995	2	60.0000	0.0000	45.3000	
41946	129	1	1.0000	0.0000	57.5000	
41947	143	1	2.0000	0.0000	24.0000	
41948	129	1	1.0000	0.0000	57.0000	
41949	994	1	10.0000	0.0000	42.5000	
41950	560	1	1.0000	0.0000	25.0000	
41951	138	1	30.0000	0.0000	79.0000	
41952	560	1	2.0000	0.0000	25.0000	
41953	129	1	4.0000	0.0000	58.0000	
41954	994	1	10.0000	0.0000	42.5000	
41955	561	1	1.0000	0.0000	23.1000	
41956	129	1	2.0000	0.0000	57.0000	
41956	5	2	2.0000	0.0000	73.0000	
41956	54	3	1.0000	0.0000	82.0000	
41956	92	4	1.0000	0.0000	37.0000	
41957	2972	1	1.0000	0.0000	74.0000	
41958	5	1	2.0000	0.0000	72.0000	
41958	129	2	1.0000	0.0000	57.5000	
41959	993	1	1.0000	0.0000	16.0000	
41959	987	2	1.0000	0.0000	28.5000	
41960	2972	1	15.0000	0.0000	77.0000	
41961	2972	1	15.0000	0.0000	77.0000	
41962	138	1	3.0000	0.0000	78.0000	
41963	129	1	2.0000	0.0000	58.0000	
41964	138	1	7.0000	0.0000	78.0000	
41965	987	1	4.0000	0.0000	28.5000	
41965	999	2	2.0000	0.0000	11.5000	
41965	561	3	2.0000	0.0000	23.3000	
41965	214	4	3.0000	0.0000	4.0000	
41966	129	1	4.0000	0.0000	58.0000	
41967	129	1	2.0000	0.0000	57.0000	
41969	986	1	9.0000	0.0000	27.3000	
41969	997	2	20.0000	0.0000	6.3000	
41970	256	1	1.0000	0.0000	14.0000	
41971	129	1	1.0000	0.0000	56.5000	
41971	92	2	1.0000	0.0000	36.5000	
41972	25	1	5.0000	0.0000	53.0000	
41972	30	2	2.0000	0.0000	54.0000	
41972	57	3	4.0000	0.0000	82.0000	
41972	92	4	5.0000	0.0000	36.5000	
41973	560	1	35.0000	0.0000	25.0000	
41973	561	2	25.0000	0.0000	23.3000	
41973	989	3	20.0000	0.0000	25.5000	
41974	129	1	2.0000	0.0000	56.5000	
41975	129	1	1.0000	0.0000	56.5000	
41976	5	1	1.0000	0.0000	74.0000	
41977	92	1	2.0000	0.0000	37.0000	
41978	986	1	15.0000	0.0000	27.3000	
41979	92	1	2.0000	0.0000	37.0000	
41980	138	1	1.0000	0.0000	80.0000	
41981	57	1	1.0000	0.0000	82.0000	
41982	561	1	800.0000	0.0000	21.2000	
41983	138	1	20.0000	0.0000	77.0000	
41984	138	1	15.0000	0.0000	76.5000	
41985	138	1	15.0000	0.0000	78.0000	
41986	92	1	2.0000	0.0000	37.0000	
41986	57	2	1.0000	0.0000	84.5000	
41987	129	1	10.0000	0.0000	56.5000	
41987	101	2	4.0000	0.0000	99.0000	
41987	79	3	12.0000	0.0000	69.0000	
41987	92	4	100.0000	0.0000	36.5000	
41988	138	1	40.0000	0.0000	76.0000	
41989	561	1	3.0000	0.0000	23.3000	
41990	129	1	5.0000	0.0000	56.5000	
41991	986	1	10.0000	0.0000	27.3000	
41991	214	2	2.0000	0.0000	4.0000	
41992	57	1	2.0000	0.0000	83.0000	
41992	27	2	2.0000	0.0000	57.5000	
41992	129	3	9.0000	0.0000	58.0000	
41994	70	1	2.0000	0.0000	59.0000	
41995	129	1	1.0000	0.0000	57.0000	
41995	79	2	1.0000	0.0000	73.5000	
41995	92	3	1.0000	0.0000	37.0000	
41996	68	1	4.0000	0.0000	60.0000	
41996	92	2	4.0000	0.0000	37.0000	
41997	92	1	2.0000	0.0000	36.5000	
41998	129	1	1.0000	0.0000	56.5000	
41998	92	2	1.0000	0.0000	36.5000	
41999	101	1	35.0000	0.0000	98.0000	
42000	70	1	1.0000	0.0000	56.5000	
42001	561	1	5.0000	0.0000	23.1000	
42002	138	1	5.0000	0.0000	78.0000	
42003	143	1	1.0000	0.0000	24.0000	
42004	129	1	1.0000	0.0000	57.5000	
42004	92	2	5.0000	0.0000	37.0000	
42005	561	1	70.0000	0.0000	21.2000	
42006	92	1	2.0000	0.0000	37.0000	
42006	129	2	1.0000	0.0000	57.5000	
42007	57	1	1.0000	0.0000	84.5000	
42007	101	2	1.0000	0.0000	106.0000	
42007	129	3	1.0000	0.0000	57.5000	
42008	2972	1	10.0000	0.0000	74.5000	
42009	92	1	10.0000	0.0000	36.5000	
42010	68	1	6.0000	0.0000	60.0000	
42010	57	2	2.0000	0.0000	84.5000	
42010	92	3	6.0000	0.0000	37.0000	
42011	129	1	5.0000	0.0000	56.5000	
42011	5	2	22.0000	0.0000	72.0000	
42011	27	3	10.0000	0.0000	57.5000	
42012	76	1	2.0000	0.0000	82.5000	
42013	138	1	95.0000	0.0000	76.5000	
42014	2751	1	9.0000	0.0000	73.0000	
42015	68	1	1.0000	0.0000	60.0000	
42016	129	1	7.0000	0.0000	56.5000	
42016	57	2	4.0000	0.0000	82.0000	
42016	92	3	5.0000	0.0000	36.5000	
42017	129	1	1.0000	0.0000	58.0000	
42017	57	2	1.0000	0.0000	84.0000	
42018	129	1	10.0000	0.0000	58.0000	
42019	129	1	15.0000	0.0000	58.0000	
42020	57	1	3.0000	0.0000	83.0000	
42020	5	2	3.0000	0.0000	75.0000	
42020	129	3	5.0000	0.0000	58.0000	
42020	27	4	1.0000	0.0000	57.5000	
42021	561	1	10.0000	0.0000	23.3000	
42022	92	1	2.0000	0.0000	36.5000	
42022	129	2	1.0000	0.0000	56.5000	
42023	560	1	6.0000	0.0000	25.0000	
42024	25	1	6.0000	0.0000	53.0000	
42024	57	2	6.0000	0.0000	82.0000	
42024	70	3	7.0000	0.0000	56.0000	
42024	129	4	1.0000	0.0000	57.5000	
42024	5	5	2.0000	0.0000	73.0000	
42024	92	6	2.0000	0.0000	36.5000	
42025	561	1	30.0000	0.0000	23.3000	
42026	70	1	2.0000	0.0000	59.0000	
42027	5	1	5.0000	0.0000	73.0000	
42028	92	1	7.0000	0.0000	37.0000	
42029	560	1	10.0000	0.0000	25.0000	
42030	92	1	5.0000	0.0000	37.0000	
42031	986	1	10.0000	0.0000	27.3000	
42031	992	2	10.0000	0.0000	15.5000	
42031	994	3	1.0000	0.0000	42.5000	
42032	561	1	3.0000	0.0000	23.3000	
42033	561	1	3.0000	0.0000	23.3000	
42034	561	1	1.0000	0.0000	23.1000	
42035	27	1	3.0000	0.0000	58.0000	
42035	129	2	2.0000	0.0000	57.0000	
42036	129	1	2.0000	0.0000	58.0000	
42036	92	2	2.0000	0.0000	38.0000	
42037	2751	1	15.0000	0.0000	76.5000	
42038	561	1	2.0000	0.0000	23.1000	
42039	561	1	4.0000	0.0000	23.1000	
42041	129	1	1.0000	0.0000	56.5000	
42040	92	1	2.0000	0.0000	37.0000	
42042	561	1	10.0000	0.0000	23.3000	
42043	994	1	6.0000	0.0000	42.5000	
42043	986	2	12.0000	0.0000	27.3000	
42043	992	3	9.0000	0.0000	15.5000	
42043	998	4	8.0000	0.0000	11.2000	
42043	214	5	10.0000	0.0000	4.0000	
42044	138	1	20.0000	0.0000	76.5000	
42045	129	1	7.0000	0.0000	57.5000	
42046	92	1	2.0000	0.0000	36.5000	
42047	129	1	2.0000	0.0000	56.5000	
42047	92	2	2.0000	0.0000	36.5000	
42047	57	3	1.0000	0.0000	82.0000	
42048	138	1	2.0000	0.0000	80.0000	
42049	5	1	2.0000	0.0000	72.0000	
42050	2751	1	50.0000	0.0000	76.0000	
42051	129	1	20.0000	0.0000	57.5000	
42051	68	2	20.0000	0.0000	60.0000	
42052	129	1	2.0000	0.0000	57.5000	
42053	129	1	15.0000	0.0000	58.0000	
42054	986	1	20.0000	0.0000	27.9000	
42055	129	1	20.0000	0.0000	57.5000	
42056	68	1	16.0000	0.0000	60.0000	
42056	57	2	10.0000	0.0000	84.5000	
42057	2751	1	1.0000	0.0000	80.0000	
42058	138	1	5.0000	0.0000	80.0000	
42059	129	1	2.0000	0.0000	57.5000	
42060	138	1	1.0000	0.0000	80.0000	
42061	143	1	6.0000	0.0000	24.0000	
42062	138	1	25.0000	0.0000	78.0000	
42063	70	1	35.0000	0.0000	56.0000	
42065	2587	1	5.0000	0.0000	69.0000	
42066	70	1	35.0000	0.0000	56.0000	
42066	129	2	8.0000	0.0000	57.5000	
42067	92	1	6.0000	0.0000	37.0000	
42067	129	2	1.0000	0.0000	57.5000	
42068	64	1	2.0000	0.0000	40.0000	
42069	2751	1	20.0000	0.0000	76.0000	
42070	5	1	1.0000	0.0000	72.0000	
42071	561	1	12.0000	0.0000	23.3000	
42072	143	1	1.0000	0.0000	24.0000	
42073	560	1	5.0000	0.0000	25.0000	
42074	8	1	1.0000	0.0000	95.0000	
42075	129	1	1.0000	0.0000	57.0000	
42075	92	2	1.0000	0.0000	37.0000	
42076	560	1	10.0000	0.0000	25.0000	
42077	76	1	1.0000	0.0000	82.5000	
42078	92	1	6.0000	0.0000	37.0000	
42079	5	1	2.0000	0.0000	72.0000	
42080	129	1	1.0000	0.0000	57.5000	
42081	2972	1	3.0000	0.0000	74.0000	
42082	129	1	6.0000	0.0000	57.5000	
42082	92	2	4.0000	0.0000	37.0000	
42083	560	1	50.0000	0.0000	25.0000	
42083	995	2	6.0000	0.0000	44.0000	
42084	92	1	2.0000	0.0000	37.0000	
42085	68	1	2.0000	0.0000	60.0000	
42086	70	1	10.0000	0.0000	56.5000	
42087	92	1	6.0000	0.0000	37.0000	
42088	2972	1	30.0000	0.0000	76.0000	
42089	138	1	25.0000	0.0000	78.0000	
42090	2972	1	15.0000	0.0000	74.0000	
42091	129	1	2.0000	0.0000	58.0000	
42092	129	1	2.0000	0.0000	57.5000	
42093	129	1	2.0000	0.0000	57.5000	
42093	68	2	2.0000	0.0000	60.0000	
42094	143	1	2.0000	0.0000	24.0000	
42095	30	1	7.0000	0.0000	54.0000	
42095	70	2	4.0000	0.0000	56.0000	
42095	25	3	2.0000	0.0000	53.0000	
42095	27	4	1.0000	0.0000	56.5000	
42095	57	5	3.0000	0.0000	82.0000	
42095	2752	6	2.0000	0.0000	80.0000	
42096	2751	1	25.0000	0.0000	76.0000	
42097	33	1	8.0000	0.0000	54.0000	
42097	70	2	12.0000	0.0000	56.5000	
42098	70	1	3.0000	0.0000	56.0000	
42099	70	1	5.0000	0.0000	56.0000	
42100	92	1	50.0000	0.0000	37.0000	
42101	101	1	1.0000	0.0000	106.0000	
42102	3081	1	4.0000	0.0000	69.8000	
42102	3080	2	3.0000	0.0000	69.8000	
42102	3079	3	3.0000	0.0000	69.8000	
42103	138	1	180.0000	0.0000	76.0000	
42104	2751	1	70.0000	0.0000	76.0000	
42105	138	1	45.0000	0.0000	76.0000	
42106	561	1	7.0000	0.0000	21.2000	
42107	54	1	2.0000	0.0000	82.0000	
42108	561	1	8.0000	0.0000	21.2000	
42109	997	1	4.0000	0.0000	6.3000	
42109	999	2	4.0000	0.0000	11.5000	
42109	987	3	8.0000	0.0000	28.5000	
42110	561	1	5.0000	0.0000	21.2000	
42111	561	1	5.0000	0.0000	23.3000	
42112	138	1	70.0000	0.0000	76.5000	
42113	2972	1	1.0000	0.0000	74.0000	
42114	143	1	4.0000	0.0000	24.0000	
42115	561	1	5.0000	0.0000	23.3000	
42116	92	1	8.0000	0.0000	37.0000	
42117	2587	1	1.0000	0.0000	69.0000	
42118	986	1	2.0000	0.0000	27.3000	
42118	560	2	2.0000	0.0000	25.0000	
42119	129	1	7.0000	0.0000	56.5000	
42120	2972	1	1.0000	0.0000	79.0000	
42121	92	1	2.0000	0.0000	37.0000	
42122	92	1	3.0000	0.0000	37.0000	
42123	2972	1	1.0000	0.0000	74.0000	
42124	129	1	3.0000	0.0000	57.5000	
42125	129	1	3.0000	0.0000	57.5000	
42126	129	1	2.0000	0.0000	58.0000	
42127	561	1	25.0000	0.0000	23.3000	
42127	993	2	6.0000	0.0000	16.0000	
42128	129	1	3.0000	0.0000	58.0000	
42129	214	1	1.0000	0.0000	4.0000	
42130	762	1	2.0000	0.0000	3.5000	
42130	2327	2	2.0000	0.0000	3.5000	
42130	214	3	20.0000	0.0000	3.8000	
42130	560	4	150.0000	0.0000	25.1000	
42131	999	1	5.0000	0.0000	11.5000	
42132	5	1	4.0000	0.0000	73.0000	
42133	560	1	5.0000	0.0000	25.0000	
42134	143	1	2.0000	0.0000	24.0000	
42135	561	1	110.0000	0.0000	21.2000	
42136	560	1	6.0000	0.0000	25.0000	
42136	561	2	1.0000	0.0000	23.3000	
42136	999	3	7.0000	0.0000	11.5000	
42136	987	4	1.0000	0.0000	28.5000	
42136	214	5	2.0000	0.0000	4.0000	
42137	561	1	25.0000	0.0000	23.3000	
42138	92	1	6.0000	0.0000	37.0000	
42138	129	2	5.0000	0.0000	57.0000	
42139	129	1	59.0000	0.0000	56.5000	
42140	129	1	8.0000	0.0000	56.5000	
42141	92	1	25.0000	0.0000	37.0000	
42142	987	1	30.0000	0.0000	27.5000	
42142	993	2	42.0000	0.0000	16.0000	
42142	663	3	30.0000	0.0000	3.5000	
42142	214	4	100.0000	0.0000	3.5000	
42143	987	1	50.0000	0.0000	28.5000	
42143	993	2	100.0000	0.0000	16.3500	
42143	560	3	100.0000	0.0000	25.1000	
42144	92	1	20.0000	0.0000	37.0000	
42145	129	1	13.0000	0.0000	56.5000	
42146	129	1	3.0000	0.0000	58.0000	
42147	129	1	2.0000	0.0000	58.0000	
42148	561	1	5.0000	0.0000	21.2000	
42149	561	1	2.0000	0.0000	21.2000	
42150	561	1	1.0000	0.0000	21.2000	
42151	138	1	2.0000	0.0000	76.5000	
42152	129	1	5.0000	0.0000	58.0000	
42152	92	2	5.0000	0.0000	37.5000	
42153	987	1	6.0000	0.0000	29.2000	
42155	68	1	1.0000	0.0000	60.0000	
42156	129	1	20.0000	0.0000	56.5000	
42157	129	1	2.0000	0.0000	57.5000	
42158	2972	1	1.0000	0.0000	79.0000	
42154	92	1	8.0000	0.0000	36.5000	
42154	101	2	3.0000	0.0000	103.5000	
42154	70	3	2.0000	0.0000	56.5000	
42154	144	4	2.0000	0.0000	108.0000	
42154	27	5	2.0000	0.0000	57.5000	
42154	57	6	2.0000	0.0000	82.0000	
42159	138	1	1.0000	0.0000	76.5000	
42160	2972	1	100.0000	0.0000	76.0000	
42161	993	1	40.0000	0.0000	16.0000	
42162	2972	1	2.0000	0.0000	79.0000	
42163	138	1	2.0000	0.0000	76.5000	
42164	70	1	5.0000	0.0000	59.5000	
42165	561	1	5.0000	0.0000	23.3000	
42166	2972	1	4.0000	0.0000	79.0000	
42167	561	1	1.0000	0.0000	23.3000	
42168	993	1	5.0000	0.0000	16.0000	
42168	561	2	2.0000	0.0000	23.3000	
42169	138	1	2.0000	0.0000	76.5000	
42170	138	1	10.0000	0.0000	76.5000	
42171	2972	1	1.0000	0.0000	79.0000	
42172	129	1	10.0000	0.0000	58.0000	
42173	57	1	1.0000	0.0000	84.5000	
42174	92	1	2.0000	0.0000	37.0000	
42175	2972	1	1.0000	0.0000	74.0000	
42176	129	1	9.0000	0.0000	56.5000	
42177	129	1	2.0000	0.0000	58.0000	
42177	57	2	1.0000	0.0000	83.0000	
42178	129	1	1.0000	0.0000	58.0000	
42179	129	1	2.0000	0.0000	57.5000	
42180	92	1	80.0000	0.0000	36.0000	
42180	129	2	17.0000	0.0000	56.5000	
42180	57	3	10.0000	0.0000	82.0000	
42181	129	1	1.0000	0.0000	57.0000	
42182	129	1	100.0000	0.0000	56.0000	
42183	2972	1	1.0000	0.0000	79.0000	
42184	129	1	2.0000	0.0000	56.5000	
42185	101	1	4.0000	0.0000	106.0000	
42185	5	2	6.0000	0.0000	72.0000	
42185	129	3	5.0000	0.0000	57.5000	
42186	138	1	1.0000	0.0000	80.0000	
42187	987	1	50.0000	0.0000	27.5000	
42188	5	1	3.0000	0.0000	74.0000	
42189	92	1	4.0000	0.0000	37.0000	
42189	129	2	2.0000	0.0000	57.0000	
42189	54	3	1.0000	0.0000	82.0000	
42190	2972	1	15.0000	0.0000	76.0000	
42191	79	1	4.0000	0.0000	72.0000	
42191	129	2	4.0000	0.0000	57.5000	
42192	92	1	20.0000	0.0000	37.0000	
42193	138	1	4.0000	0.0000	76.5000	
42194	129	1	10.0000	0.0000	57.5000	
42195	2972	1	1.0000	0.0000	74.0000	
42196	124	1	18.0000	0.0000	67.0000	
42196	129	2	1.0000	0.0000	56.5000	
42197	129	1	25.0000	0.0000	57.5000	
42198	92	1	8.0000	0.0000	34.3000	
42199	138	1	50.0000	0.0000	76.5000	
42200	92	1	1.0000	0.0000	38.0000	
42201	2587	1	5.0000	0.0000	69.0000	
42202	129	1	8.0000	0.0000	57.5000	
42202	92	2	8.0000	0.0000	36.5000	
42202	5	3	17.0000	0.0000	73.0000	
42203	129	1	29.0000	0.0000	57.5000	
42204	70	1	12.0000	0.0000	56.0000	
42204	27	2	6.0000	0.0000	56.5000	
42205	57	1	2.0000	0.0000	82.0000	
42205	97	2	4.0000	0.0000	105.0000	
42206	57	1	1.0000	0.0000	83.0000	
42207	129	1	10.0000	0.0000	57.5000	
42208	129	1	3.0000	0.0000	56.5000	
42209	2972	1	2.0000	0.0000	79.0000	
42210	561	1	500.0000	0.0000	21.1000	
42211	129	1	30.0000	0.0000	57.3000	
42212	129	1	3.0000	0.0000	58.0000	
42212	92	2	3.0000	0.0000	38.0000	
42213	2972	1	1.0000	0.0000	74.0000	
42214	995	1	7.0000	0.0000	45.2000	
42214	987	2	7.0000	0.0000	29.2000	
42214	999	3	8.0000	0.0000	11.8000	
42214	214	4	6.0000	0.0000	3.8000	
42215	25	1	10.0000	0.0000	55.0000	
42216	561	1	35.0000	0.0000	23.3000	
42216	560	2	40.0000	0.0000	25.0000	
42217	5	1	1.0000	0.0000	74.0000	
42218	129	1	2.0000	0.0000	58.0000	
42219	64	1	15.0000	0.0000	40.0000	
42219	70	2	8.0000	0.0000	56.5000	
42220	92	1	1.0000	0.0000	36.5000	
42221	560	1	5.0000	0.0000	25.1000	
42222	2972	1	1.0000	0.0000	74.0000	
42223	57	1	1.0000	0.0000	82.0000	
42224	92	1	1.0000	0.0000	36.5000	
42225	2972	1	3.0000	0.0000	74.0000	
42226	70	1	60.0000	0.0000	56.0000	
42227	70	1	27.0000	0.0000	56.0000	
42228	138	1	15.0000	0.0000	76.5000	
42229	138	1	20.0000	0.0000	76.5000	
42230	5	1	15.0000	0.0000	66.3390	
42230	101	2	15.0000	0.0000	100.2555	
42230	68	3	100.0000	0.0000	53.4788	
42231	138	1	40.0000	0.0000	76.0000	
42232	129	1	2.0000	0.0000	56.5000	
42233	129	1	30.0000	0.0000	56.3000	
42233	92	2	4.0000	0.0000	36.5000	
42234	129	1	32.0000	0.0000	56.5000	
42235	129	1	2.0000	0.0000	58.0000	
42236	57	1	3.0000	0.0000	83.0000	
42236	27	2	2.0000	0.0000	57.5000	
42236	129	3	7.0000	0.0000	58.0000	
42237	92	1	18.0000	0.0000	37.5000	
42238	129	1	15.0000	0.0000	56.3000	
42238	92	2	8.0000	0.0000	36.5000	
42239	561	1	1.0000	0.0000	23.3000	
42240	561	1	3.0000	0.0000	23.3000	
42241	70	1	1.0000	0.0000	56.5000	
42242	129	1	1.0000	0.0000	56.5000	
42243	997	1	9.0000	0.0000	6.5000	
42244	129	1	1.0000	0.0000	56.5000	
42245	987	1	2.0000	0.0000	29.2000	
42246	561	1	5.0000	0.0000	23.3000	
42247	561	1	10.0000	0.0000	23.3000	
42248	129	1	6.0000	0.0000	56.5000	
42248	57	2	1.0000	0.0000	82.0000	
42249	129	1	9.0000	0.0000	57.5000	
42251	68	1	60.0000	0.0000	59.0000	
42251	129	2	50.0000	0.0000	56.5000	
42252	129	1	2.0000	0.0000	58.0000	
42253	987	1	15.0000	0.0000	29.2000	
42254	92	1	7.0000	0.0000	37.0000	
42255	560	1	10.0000	0.0000	25.0000	
42256	129	1	2.0000	0.0000	58.0000	
42257	214	1	5.0000	0.0000	4.0000	
42257	995	2	4.0000	0.0000	45.2000	
42257	993	3	6.0000	0.0000	16.3000	
42257	987	4	10.0000	0.0000	29.2000	
42258	560	1	25.0000	0.0000	25.0000	
42259	57	1	1.0000	0.0000	84.5000	
42259	101	2	1.0000	0.0000	106.0000	
42260	138	1	15.0000	0.0000	78.0000	
42261	138	1	2.0000	0.0000	79.0000	
42262	129	1	2.0000	0.0000	57.5000	
42263	129	1	2.0000	0.0000	58.0000	
42264	92	1	1.0000	0.0000	38.0000	
42265	138	1	4.0000	0.0000	76.5000	
42266	92	1	17.0000	0.0000	36.5000	
42266	57	2	5.0000	0.0000	82.0000	
42266	70	3	38.0000	0.0000	56.0000	
42266	129	4	10.0000	0.0000	57.5000	
42266	30	5	2.0000	0.0000	54.0000	
42267	129	1	1.0000	0.0000	57.5000	
42267	79	2	1.0000	0.0000	72.0000	
42268	560	1	25.0000	0.0000	25.0000	
42269	995	1	4.0000	0.0000	45.2000	
42269	993	2	6.0000	0.0000	16.3000	
42269	664	3	1.0000	0.0000	4.0000	
42269	663	4	1.0000	0.0000	4.0000	
42269	662	5	1.0000	0.0000	4.0000	
42269	561	6	12.0000	0.0000	23.3000	
42270	986	1	15.0000	0.0000	28.5000	
42271	2972	1	3.0000	0.0000	78.0000	
42272	92	1	15.0000	0.0000	32.5000	
42273	561	1	1.0000	0.0000	23.3000	
42274	57	1	2.0000	0.0000	82.0000	
42274	129	2	2.0000	0.0000	56.5000	
42274	92	3	3.0000	0.0000	36.5000	
42275	138	1	11.0000	0.0000	76.5000	
42276	560	1	1.0000	0.0000	25.0000	
42277	138	1	10.0000	0.0000	76.5000	
42278	138	1	20.0000	0.0000	76.5000	
42279	129	1	5.0000	0.0000	58.0000	
42279	92	2	5.0000	0.0000	38.0000	
42280	987	1	20.0000	0.0000	29.2000	
42280	993	2	20.0000	0.0000	16.3000	
42280	997	3	40.0000	0.0000	6.5000	
42280	214	4	18.0000	0.0000	3.7000	
42281	68	1	1.0000	0.0000	59.0000	
42282	129	1	2.0000	0.0000	56.5000	
42282	92	2	4.0000	0.0000	36.5000	
42283	561	1	5.0000	0.0000	23.3000	
42284	987	1	15.0000	0.0000	29.2000	
42284	997	2	33.0000	0.0000	6.5000	
42285	92	1	2.0000	0.0000	37.0000	
42286	68	1	20.0000	0.0000	60.5000	
42287	129	1	3.0000	0.0000	58.0000	
42288	92	1	1.0000	0.0000	37.0000	
42289	2972	1	35.0000	0.0000	78.0000	
42290	138	1	1.0000	0.0000	79.0000	
42291	2972	1	20.0000	0.0000	73.5000	
42292	68	1	40.0000	0.0000	53.4788	
42293	57	1	1.0000	0.0000	84.5000	
42294	145	1	1.0000	0.0000	49.1700	
42295	2972	1	2.0000	0.0000	73.5000	
42296	138	1	6.0000	0.0000	75.0000	
42297	92	1	1.0000	0.0000	37.0000	
42297	70	2	1.0000	0.0000	58.0000	
42298	138	1	10.0000	0.0000	76.5000	
42299	2972	1	1.0000	0.0000	73.5000	
42300	2972	1	2.0000	0.0000	78.0000	
42301	68	1	40.0000	0.0000	59.0000	
42301	129	2	350.0000	0.0000	56.5000	
42302	92	1	10.0000	0.0000	37.0000	
42303	560	1	1.0000	0.0000	25.0000	
42304	57	1	1.0000	0.0000	83.0000	
42305	129	1	2.0000	0.0000	57.0000	
42306	561	1	8.0000	0.0000	23.3000	
42307	138	1	1.0000	0.0000	76.5000	
42308	143	1	2.0000	0.0000	24.0000	
42309	561	1	10.0000	0.0000	21.1000	
42310	561	1	16.0000	0.0000	21.1000	
42311	129	1	1.0000	0.0000	58.0000	
42312	999	1	40.0000	0.0000	11.3000	
42313	560	1	7.0000	0.0000	25.0000	
42313	561	2	3.0000	0.0000	23.3000	
42314	70	1	28.0000	0.0000	56.5000	
42314	92	2	40.0000	0.0000	36.5000	
42314	64	3	7.0000	0.0000	40.0000	
42315	987	1	20.0000	0.0000	27.5000	
42316	2751	1	300.0000	0.0000	72.5000	
42317	561	1	5.0000	0.0000	23.3000	
42318	561	1	50.0000	0.0000	21.1000	
42319	101	1	3.0000	0.0000	106.0000	
42319	129	2	3.0000	0.0000	57.5000	
42319	92	3	12.0000	0.0000	37.0000	
42320	138	1	57.0000	0.0000	76.0000	
42320	2972	2	13.0000	0.0000	76.0000	
42321	2972	1	1.0000	0.0000	80.0000	
42322	33	1	3.0000	0.0000	54.0000	
42322	92	2	1.0000	0.0000	36.5000	
42323	138	1	3.0000	0.0000	76.5000	
42324	560	1	20.0000	0.0000	25.0000	
42325	5	1	1.0000	0.0000	74.0000	
42326	129	1	1.0000	0.0000	57.5000	
42327	97	1	5.0000	0.0000	105.0000	
42327	70	2	5.0000	0.0000	56.0000	
42327	5	3	1.0000	0.0000	73.0000	
42328	5	1	11.0000	0.0000	73.0000	
42329	101	1	3.0000	0.0000	106.0000	
42329	57	2	9.0000	0.0000	84.5000	
42330	79	1	2.0000	0.0000	71.5000	
42330	30	2	2.0000	0.0000	58.0000	
42331	92	1	15.0000	0.0000	37.0000	
42332	2587	1	5.0000	0.0000	68.0000	
42332	92	2	6.0000	0.0000	36.5000	
42332	97	3	2.0000	0.0000	105.0000	
42332	129	4	2.0000	0.0000	57.5000	
42332	57	5	2.0000	0.0000	82.0000	
42332	70	6	2.0000	0.0000	56.0000	
42332	5	7	3.0000	0.0000	73.0000	
42333	92	1	8.0000	0.0000	34.3000	
42334	129	1	7.0000	0.0000	57.5000	
42335	70	1	5.0000	0.0000	56.0000	
42336	1557	1	50.0000	0.0000	25.4700	
42337	3084	1	1.0000	0.0000	683.5000	
42338	138	1	65.0000	0.0000	74.5000	
42338	2972	2	50.0000	0.0000	75.0000	
42339	1219	1	500.0000	0.0000	0.5800	
42340	2972	1	1.0000	0.0000	79.0000	
42341	129	1	20.0000	0.0000	56.5000	
42341	92	2	20.0000	0.0000	36.5000	
42342	92	1	2.0000	0.0000	37.0000	
42342	129	2	1.0000	0.0000	57.0000	
42343	129	1	3.0000	0.0000	56.5000	
42343	92	2	1.0000	0.0000	36.5000	
42344	57	1	3.0000	0.0000	83.0000	
42344	27	2	2.0000	0.0000	57.5000	
42344	129	3	7.0000	0.0000	58.0000	
42345	214	1	5.0000	0.0000	4.0000	
42346	129	1	2.0000	0.0000	57.5000	
42347	561	1	8.0000	0.0000	21.1000	
42348	561	1	2.0000	0.0000	21.1000	
42349	54	1	1.0000	0.0000	82.0000	
42350	129	1	4.0000	0.0000	57.5000	
42351	129	1	4.0000	0.0000	58.0000	
42352	987	1	4.0000	0.0000	29.2000	
42353	2972	1	10.0000	0.0000	77.5000	
42354	138	1	20.0000	0.0000	76.0000	
42355	129	1	3.0000	0.0000	56.5000	
42356	129	1	2.0000	0.0000	58.0000	
42356	92	2	1.0000	0.0000	37.5000	
42357	129	1	3.0000	0.0000	58.0000	
42357	92	2	3.0000	0.0000	38.0000	
42250	138	1	620.0000	0.0000	62.7119	
42358	138	1	620.0000	0.0000	62.7119	
42359	3085	1	3000.0000	0.0000	2.5500	
42360	138	1	750.0000	0.0000	73.0000	
42361	92	1	5.0000	0.0000	37.0000	
42361	129	2	2.0000	0.0000	57.5000	
42362	561	1	2.0000	0.0000	21.1000	
42363	79	1	2.0000	0.0000	72.0000	
42363	92	2	4.0000	0.0000	37.0000	
42363	129	3	2.0000	0.0000	57.5000	
42364	2972	1	620.0000	0.0000	62.1165	
42365	138	1	50.0000	0.0000	76.0000	
42366	129	1	5.0000	0.0000	56.5000	
42367	987	1	30.0000	0.0000	29.2000	
42367	993	2	50.0000	0.0000	16.3000	
42367	997	3	30.0000	0.0000	6.5000	
42367	214	4	30.0000	0.0000	4.0000	
42368	2972	1	720.0000	0.0000	63.5593	
42369	138	1	20.0000	0.0000	76.0000	
42370	561	1	100.0000	0.0000	23.1000	
42371	92	1	1.0000	0.0000	37.0000	
42372	997	1	6.0000	0.0000	6.5000	
42373	129	1	10.0000	0.0000	56.5000	
42373	92	2	2.0000	0.0000	36.5000	
42374	138	1	5.0000	0.0000	76.0000	
42375	138	1	5.0000	0.0000	76.0000	
42376	989	1	22.0000	0.0000	26.1000	
42376	997	2	11.0000	0.0000	6.5000	
42376	999	3	2.0000	0.0000	11.8000	
42376	214	4	5.0000	0.0000	3.8000	
42376	663	5	2.0000	0.0000	3.8000	
42377	92	1	2.0000	0.0000	37.5000	
42378	129	1	4.0000	0.0000	57.5000	
42379	5	1	1.0000	0.0000	72.0000	
42379	2587	2	1.0000	0.0000	69.0000	
42380	2751	1	20.0000	0.0000	75.0000	
42381	561	1	800.0000	0.0000	19.8672	
42382	138	1	35.0000	0.0000	76.0000	
42383	5	1	2.0000	0.0000	72.0000	
42384	92	1	5.0000	0.0000	37.0000	
42385	92	1	10.0000	0.0000	36.5000	
42385	129	2	9.0000	0.0000	57.5000	
42385	2587	3	6.0000	0.0000	68.0000	
42385	57	4	7.0000	0.0000	82.0000	
42385	30	5	5.0000	0.0000	54.0000	
42385	27	6	3.0000	0.0000	56.5000	
42386	992	1	3.0000	0.0000	15.9000	
42387	79	1	2.0000	0.0000	72.0000	
42388	138	1	1.0000	0.0000	76.0000	
42389	64	1	2.0000	0.0000	40.0000	
42390	138	1	15.0000	0.0000	76.0000	
42391	561	1	50.0000	0.0000	20.9000	
42392	2751	1	100.0000	0.0000	74.5000	
42393	92	1	5.0000	0.0000	37.0000	
42394	2972	1	10.0000	0.0000	76.0000	
42396	2972	1	5.0000	0.0000	77.5000	
42399	2751	1	50.0000	0.0000	74.5000	
42400	129	1	1.0000	0.0000	57.5000	
42401	2972	1	150.0000	0.0000	76.5000	
42402	2751	1	60.0000	0.0000	75.0000	
42402	2972	2	20.0000	0.0000	75.0000	
42403	129	1	4.0000	0.0000	58.0000	
42404	138	1	10.0000	0.0000	76.0000	
42405	561	1	2.0000	0.0000	23.0000	
42406	2972	1	10.0000	0.0000	75.5000	
42407	2972	1	30.0000	0.0000	75.5000	
42408	138	1	5.0000	0.0000	76.0000	
42409	993	1	28.0000	0.0000	15.5000	
42409	997	2	20.0000	0.0000	6.3000	
42409	560	3	10.0000	0.0000	25.0000	
42410	560	1	10.0000	0.0000	25.0000	
42410	986	2	2.0000	0.0000	28.5000	
42410	997	3	2.0000	0.0000	6.5000	
42411	560	1	5.0000	0.0000	25.0000	
42412	2972	1	5.0000	0.0000	77.5000	
42413	138	1	85.0000	0.0000	76.0000	
42414	138	1	1.0000	0.0000	76.0000	
42415	214	1	1.0000	0.0000	4.0000	
42416	2972	1	3.0000	0.0000	77.5000	
42417	138	1	1.0000	0.0000	74.5000	
42418	2972	1	6.0000	0.0000	73.5000	
42419	92	1	4.0000	0.0000	36.5000	
42419	64	2	4.0000	0.0000	40.0000	
42420	561	1	15.0000	0.0000	23.1000	
42420	987	2	7.0000	0.0000	29.2000	
42420	995	3	4.0000	0.0000	45.2000	
42420	999	4	5.0000	0.0000	11.8000	
42420	214	5	2.0000	0.0000	3.8000	
42420	215	6	2.0000	0.0000	3.8000	
42421	99	1	30.0000	0.0000	98.0000	
42422	129	1	5.0000	0.0000	58.0000	
42423	101	1	35.0000	0.0000	98.0000	
42424	92	1	20.0000	0.0000	36.5000	
42424	57	2	40.0000	0.0000	82.0000	
42425	2751	1	50.0000	0.0000	74.5000	
42426	138	1	1.0000	0.0000	76.0000	
42427	987	1	5.0000	0.0000	29.2000	
42427	561	2	2.0000	0.0000	23.0000	
42427	214	3	3.0000	0.0000	4.0000	
42428	560	1	4.0000	0.0000	25.0000	
42429	561	1	1.0000	0.0000	23.0000	
42430	561	1	10.0000	0.0000	22.3000	
42430	560	2	10.0000	0.0000	25.0000	
42431	560	1	1.0000	0.0000	25.0000	
42432	129	1	15.0000	0.0000	57.5000	
42433	2972	1	30.0000	0.0000	73.5000	
42434	129	1	2.0000	0.0000	57.5000	
42434	57	2	4.0000	0.0000	84.5000	
42435	57	1	17.0000	0.0000	84.5000	
42435	101	2	5.0000	0.0000	106.0000	
42436	561	1	2.0000	0.0000	23.1000	
42437	987	1	22.0000	0.0000	27.5000	
42437	993	2	3.0000	0.0000	16.0000	
42438	986	1	150.0000	0.0000	27.9000	
42439	92	1	12.0000	0.0000	37.0000	
42439	101	2	2.0000	0.0000	106.0000	
42439	57	3	2.0000	0.0000	84.5000	
42439	129	4	1.0000	0.0000	57.5000	
42440	2972	1	100.0000	0.0000	77.5000	
42441	138	1	40.0000	0.0000	76.0000	
42442	2972	1	100.0000	0.0000	77.0000	
42443	561	1	10.0000	0.0000	20.9000	
42444	129	1	8.0000	0.0000	58.0000	
42444	92	2	5.0000	0.0000	37.5000	
42444	57	3	2.0000	0.0000	83.0000	
42445	561	1	100.0000	0.0000	20.9000	
42446	986	1	46.0000	0.0000	27.9000	
42447	561	1	100.0000	0.0000	20.9000	
42448	987	1	5.0000	0.0000	29.2000	
42449	138	1	20.0000	0.0000	76.0000	
42450	561	1	90.0000	0.0000	20.9000	
42451	92	1	7.0000	0.0000	37.0000	
42451	101	2	7.0000	0.0000	106.0000	
42452	561	1	1.0000	0.0000	23.0000	
42453	561	1	1.0000	0.0000	23.0000	
42454	138	1	25.0000	0.0000	76.5000	
42455	57	1	2.0000	0.0000	84.5000	
42455	92	2	2.0000	0.0000	37.0000	
42456	129	1	7.0000	0.0000	58.0000	
42456	57	2	3.0000	0.0000	83.0000	
42456	27	3	2.0000	0.0000	57.5000	
42457	138	1	40.0000	0.0000	75.5000	
42459	138	1	1.0000	0.0000	76.0000	
42458	138	1	100.0000	0.0000	76.0000	
42460	129	1	3.0000	0.0000	56.5000	
42460	92	2	2.0000	0.0000	36.5000	
42461	92	1	1.0000	0.0000	36.5000	
42462	70	1	5.0000	0.0000	59.0000	
42463	561	1	5.0000	0.0000	23.0000	
42464	92	1	2.0000	0.0000	37.5000	
42465	129	1	1.0000	0.0000	58.0000	
42465	92	2	1.0000	0.0000	37.5000	
42466	560	1	1.0000	0.0000	25.0000	
42467	54	1	2.0000	0.0000	82.0000	
42468	129	1	18.0000	0.0000	57.5000	
42469	92	1	4.0000	0.0000	34.3000	
42470	561	1	1.0000	0.0000	23.0000	
42471	58	1	50.0000	0.0000	71.4922	
42472	561	1	50.0000	0.0000	20.9000	
42473	2751	1	20.0000	0.0000	75.5000	
42474	561	1	10.0000	0.0000	23.0000	
42475	987	1	40.0000	0.0000	28.5000	
42476	561	1	1.0000	0.0000	23.0000	
42477	2751	1	3.0000	0.0000	78.0000	
42478	5	1	1.0000	0.0000	72.0000	
42479	129	1	1.0000	0.0000	57.5000	
42480	27	1	5.0000	0.0000	58.0000	
42480	92	2	5.0000	0.0000	37.0000	
42481	560	1	65.0000	0.0000	25.0000	
42482	2972	1	10.0000	0.0000	78.0000	
42482	138	2	15.0000	0.0000	76.5000	
42483	129	1	60.0000	0.0000	57.0000	
42484	2972	1	280.0000	0.0000	63.5593	
42485	560	1	2.0000	0.0000	25.0000	
42486	2751	1	20.0000	0.0000	75.5000	
42487	92	1	6.0000	0.0000	37.0000	
42488	561	1	3.0000	0.0000	23.0000	
42489	129	1	4.0000	0.0000	56.5000	
42490	129	1	1.0000	0.0000	57.5000	
42491	138	1	3.0000	0.0000	76.0000	
42492	101	1	1.0000	0.0000	106.0000	
42493	5	1	5.0000	0.0000	72.0000	
42494	5	1	2.0000	0.0000	72.0000	
42495	64	1	40.0000	0.0000	39.5000	
42496	138	1	2.0000	0.0000	76.0000	
42497	129	1	7.0000	0.0000	57.5000	
42498	92	1	1.0000	0.0000	37.0000	
42499	129	1	1.0000	0.0000	58.0000	
42500	129	1	3.0000	0.0000	56.5000	
42500	57	2	2.0000	0.0000	82.0000	
42500	92	3	9.0000	0.0000	36.5000	
42501	129	1	2.0000	0.0000	57.0000	
42501	79	2	1.0000	0.0000	73.5000	
42501	70	3	1.0000	0.0000	58.0000	
42501	54	4	1.0000	0.0000	82.0000	
42502	70	1	1.0000	0.0000	56.5000	
42503	5	1	2.0000	0.0000	72.0000	
42504	138	1	1.0000	0.0000	76.0000	
42505	70	1	14.0000	0.0000	56.5000	
42506	129	1	4.0000	0.0000	57.0000	
42507	92	1	5.0000	0.0000	35.0000	
42508	89	1	5.0000	0.0000	37.0000	
42508	129	2	5.0000	0.0000	56.5000	
42508	70	3	3.0000	0.0000	57.5000	
42509	70	1	4.0000	0.0000	57.5000	
42509	57	2	2.0000	0.0000	82.0000	
42511	129	1	2.0000	0.0000	57.5000	
42512	138	1	5.0000	0.0000	74.5000	
42513	561	1	15.0000	0.0000	23.0000	
42513	987	2	5.0000	0.0000	28.5000	
42514	57	1	1.0000	0.0000	82.0000	
42515	27	1	3.0000	0.0000	58.0000	
42515	143	2	2.0000	0.0000	24.0000	
42516	2972	1	1.0000	0.0000	77.5000	
42517	138	1	12.0000	0.0000	74.5000	
42518	129	1	1.0000	0.0000	56.5000	
42518	92	2	8.0000	0.0000	36.5000	
42519	129	1	1.0000	0.0000	56.5000	
42520	560	1	10.0000	0.0000	25.1000	
42521	129	1	6.0000	0.0000	57.5000	
42522	129	1	2.0000	0.0000	57.0000	
42522	92	2	2.0000	0.0000	37.0000	
42523	560	1	2.0000	0.0000	25.0000	
42524	138	1	10.0000	0.0000	76.0000	
42525	92	1	7.0000	0.0000	37.0000	
42526	2972	1	1.0000	0.0000	77.5000	
42527	999	1	15.0000	0.0000	11.8000	
42527	997	2	6.0000	0.0000	6.5000	
42528	138	1	50.0000	0.0000	76.0000	
42529	27	1	1.0000	0.0000	58.0000	
42529	92	2	2.0000	0.0000	37.0000	
42529	54	3	2.0000	0.0000	82.0000	
42529	79	4	1.0000	0.0000	73.5000	
42529	129	5	3.0000	0.0000	57.0000	
42529	101	6	1.0000	0.0000	106.0000	
42530	129	1	1.0000	0.0000	57.0000	
42530	5	2	1.0000	0.0000	73.0000	
42531	561	1	10.0000	0.0000	23.0000	
42531	560	2	10.0000	0.0000	25.0000	
42532	561	1	20.0000	0.0000	20.9000	
42533	560	1	1.0000	0.0000	25.0000	
42534	560	1	15.0000	0.0000	25.0000	
42535	70	1	9.0000	0.0000	56.0000	
42536	2587	1	5.0000	0.0000	68.0000	
42537	57	1	13.0000	0.0000	82.0000	
42538	129	1	2.0000	0.0000	57.0000	
42539	30	1	1.0000	0.0000	54.0000	
42539	79	2	2.0000	0.0000	70.0000	
42539	70	3	14.0000	0.0000	56.0000	
42540	129	1	8.0000	0.0000	57.5000	
42540	92	2	3.0000	0.0000	37.0000	
42541	999	1	20.0000	0.0000	11.7000	
42542	560	1	15.0000	0.0000	25.0000	
42543	2972	1	1.0000	0.0000	73.5000	
42544	138	1	1.0000	0.0000	76.0000	
42545	64	1	20.0000	0.0000	39.5000	
42546	54	1	2.0000	0.0000	82.0000	
42547	138	1	100.0000	0.0000	74.5000	
42548	5	1	1.0000	0.0000	74.0000	
42549	561	1	100.0000	0.0000	20.9000	
42550	138	1	1.0000	0.0000	76.0000	
42551	561	1	1.0000	0.0000	20.9000	
42552	561	1	6.0000	0.0000	23.0000	
42553	560	1	1.0000	0.0000	25.0000	
42554	129	1	2.0000	0.0000	58.0000	
42555	107	1	5.0000	0.0000	57.0000	
42555	70	2	6.0000	0.0000	56.5000	
42556	2972	1	1.0000	0.0000	73.5000	
42557	129	1	1.0000	0.0000	58.0000	
42558	561	1	800.0000	0.0000	21.0000	
42559	92	1	12.0000	0.0000	37.0000	
42559	57	2	8.0000	0.0000	84.5000	
42560	129	1	2.0000	0.0000	58.0000	
42561	2751	1	139.0000	0.0000	74.5000	
42561	2972	2	30.0000	0.0000	75.0000	
42562	561	1	1.0000	0.0000	23.0000	
42563	561	1	20.0000	0.0000	22.8000	
42564	561	1	2.0000	0.0000	23.0000	
42565	2751	1	15.0000	0.0000	75.0000	
42566	2751	1	15.0000	0.0000	75.0000	
42567	2972	1	10.0000	0.0000	75.0000	
42568	560	1	10.0000	0.0000	25.0000	
42568	561	2	5.0000	0.0000	22.3000	
42569	92	1	2.0000	0.0000	34.3000	
42570	561	1	50.0000	0.0000	23.0000	
42571	138	1	100.0000	0.0000	76.0000	
42572	138	1	70.0000	0.0000	76.0000	
42573	129	1	3.0000	0.0000	58.0000	
42575	560	1	5.0000	0.0000	25.0000	
42576	92	1	10.0000	0.0000	37.0000	
42576	57	2	10.0000	0.0000	84.5000	
42577	2972	1	5.0000	0.0000	77.5000	
42578	79	1	20.0000	0.0000	73.5000	
42578	27	2	10.0000	0.0000	58.0000	
42578	129	3	10.0000	0.0000	56.5000	
42578	92	4	30.0000	0.0000	36.7000	
42579	129	1	1.0000	0.0000	56.5000	
42580	5	1	2.0000	0.0000	72.0000	
42580	92	2	1.0000	0.0000	37.0000	
42581	129	1	3.0000	0.0000	57.5000	
42582	561	1	2.0000	0.0000	23.0000	
42583	57	1	5.0000	0.0000	82.0000	
42583	70	2	6.0000	0.0000	56.0000	
42583	30	3	11.0000	0.0000	54.0000	
42584	70	1	14.0000	0.0000	57.5000	
42586	561	1	1.0000	0.0000	23.0000	
42587	138	1	22.0000	0.0000	76.5000	
42588	92	1	4.0000	0.0000	37.0000	
42588	5	2	1.0000	0.0000	72.0000	
42589	561	1	1.0000	0.0000	23.0000	
42590	129	1	2.0000	0.0000	58.0000	
42591	138	1	15.0000	0.0000	77.0000	
42592	561	1	55.0000	0.0000	20.9000	
42593	2972	1	2.0000	0.0000	72.5000	
42594	561	1	20.0000	0.0000	20.9000	
42595	129	1	2.0000	0.0000	57.0000	
42596	999	1	3.0000	0.0000	11.8000	
42597	129	1	6.0000	0.0000	57.5000	
42598	68	1	2.0000	0.0000	60.5000	
42599	92	1	25.0000	0.0000	37.0000	
42600	986	1	10.0000	0.0000	28.0000	
42600	993	2	30.0000	0.0000	16.0000	
42600	995	3	30.0000	0.0000	44.0000	
42601	129	1	1.0000	0.0000	57.0000	
42601	92	2	1.0000	0.0000	37.0000	
42602	92	1	50.0000	0.0000	37.0000	
42602	79	2	10.0000	0.0000	72.0000	
42603	129	1	10.0000	0.0000	56.5000	
42603	89	2	10.0000	0.0000	36.5000	
42604	68	1	20.0000	0.0000	60.5000	
42605	5	1	5.0000	0.0000	72.0000	
42606	987	1	60.0000	0.0000	28.5000	
42606	997	2	72.0000	0.0000	6.5000	
42607	2972	1	15.0000	0.0000	75.0000	
42608	561	1	100.0000	0.0000	20.9000	
42609	2972	1	20.0000	0.0000	77.5000	
42610	2751	1	25.0000	0.0000	75.0000	
42611	89	1	1.0000	0.0000	36.5000	
42611	129	2	2.0000	0.0000	56.5000	
42612	560	1	25.0000	0.0000	24.8000	
42612	561	2	25.0000	0.0000	22.8000	
42613	560	1	50.0000	0.0000	25.0000	
42614	92	1	1.0000	0.0000	37.5000	
42615	662	1	1.0000	0.0000	4.0000	
42615	663	2	1.0000	0.0000	4.0000	
42616	79	1	2.0000	0.0000	72.0000	
42616	57	2	2.0000	0.0000	84.5000	
42616	129	3	5.0000	0.0000	57.5000	
42617	129	1	1.0000	0.0000	58.0000	
42618	2751	1	25.0000	0.0000	75.0000	
42619	92	1	2.0000	0.0000	36.5000	
42620	560	1	5.0000	0.0000	25.0000	
42621	560	1	10.0000	0.0000	25.0000	
42622	561	1	3.0000	0.0000	23.0000	
42623	560	1	8.0000	0.0000	25.0000	
42624	561	1	2.0000	0.0000	23.0000	
42625	138	1	52.0000	0.0000	75.5000	
42626	129	1	10.0000	0.0000	57.5000	
42627	138	1	2.0000	0.0000	74.0000	
42627	2972	2	6.0000	0.0000	72.5000	
42628	561	1	40.0000	0.0000	20.9000	
42629	92	1	2.0000	0.0000	37.0000	
42630	5	1	20.0000	0.0000	72.0000	
42631	2972	1	2.0000	0.0000	77.5000	
42632	92	1	17.0000	0.0000	37.0000	
42633	561	1	2.0000	0.0000	20.9000	
42634	561	1	10.0000	0.0000	23.0000	
42634	997	2	3.0000	0.0000	6.5000	
42635	57	1	11.0000	0.0000	84.5000	
42635	101	2	4.0000	0.0000	106.0000	
42636	2972	1	1.0000	0.0000	77.5000	
42637	561	1	20.0000	0.0000	20.9000	
42638	2972	1	1.0000	0.0000	77.5000	
42639	2972	1	1.0000	0.0000	77.5000	
42640	2972	1	1.0000	0.0000	77.5000	
42641	2972	1	20.0000	0.0000	72.5000	
42642	129	1	20.0000	0.0000	56.5000	
42642	89	2	20.0000	0.0000	37.0000	
42643	129	1	1.0000	0.0000	58.0000	
42643	54	2	1.0000	0.0000	82.0000	
42644	560	1	5.0000	0.0000	25.0000	
42645	129	1	1.0000	0.0000	58.0000	
42646	2972	1	1.0000	0.0000	77.5000	
42647	68	1	6.0000	0.0000	60.5000	
42647	129	2	6.0000	0.0000	57.5000	
42647	79	3	3.0000	0.0000	72.0000	
42647	5	4	1.0000	0.0000	72.0000	
42648	2751	1	20.0000	0.0000	75.0000	
42649	2972	1	7.0000	0.0000	77.0000	
42650	2972	1	10.0000	0.0000	75.5000	
42651	2972	1	8.0000	0.0000	77.0000	
42652	2972	1	8.0000	0.0000	77.0000	
42653	2972	1	8.0000	0.0000	77.0000	
42654	2972	1	8.0000	0.0000	77.0000	
42655	2972	1	8.0000	0.0000	77.0000	
42656	2972	1	3.0000	0.0000	77.0000	
42657	2972	1	2.0000	0.0000	78.0000	
42658	2972	1	20.0000	0.0000	77.5000	
42659	2972	1	10.0000	0.0000	77.5000	
42660	2972	1	8.0000	0.0000	77.0000	
42661	2972	1	8.0000	0.0000	77.0000	
42662	2972	1	8.0000	0.0000	77.0000	
42663	2972	1	8.0000	0.0000	77.0000	
42664	2972	1	9.0000	0.0000	77.0000	
42665	560	1	1.0000	0.0000	25.0000	
42666	129	1	12.0000	0.0000	57.5000	
42666	70	2	6.0000	0.0000	56.0000	
42666	2752	3	1.0000	0.0000	80.0000	
42666	92	4	5.0000	0.0000	36.5000	
42666	57	5	4.0000	0.0000	82.0000	
42666	27	6	6.0000	0.0000	56.5000	
42667	560	1	10.0000	0.0000	25.0000	
42667	561	2	2.0000	0.0000	23.0000	
42668	2972	1	5.0000	0.0000	77.0000	
42669	2972	1	5.0000	0.0000	77.0000	
42670	2972	1	20.0000	0.0000	77.5000	
42671	561	1	1.0000	0.0000	23.0000	
42672	994	1	2.0000	0.0000	44.9000	
42672	992	2	2.0000	0.0000	16.0000	
42673	70	1	5.0000	0.0000	57.5000	
42673	33	2	4.0000	0.0000	54.0000	
42674	61	1	70.0000	0.0000	20.0000	
42675	61	1	80.0000	0.0000	20.0000	
42676	2751	1	280.0000	0.0000	72.0000	
42676	2972	2	90.0000	0.0000	72.5000	
42677	61	1	95.0000	0.0000	20.0000	
42678	561	1	121.0000	0.0000	20.9000	
42679	57	1	32.0000	0.0000	82.8000	
42680	79	1	29.0000	0.0000	72.0000	
42681	2972	1	2.0000	0.0000	79.0000	
42682	561	1	5.0000	0.0000	23.0000	
42683	2972	1	10.0000	0.0000	77.5000	
42684	33	1	24.0000	0.0000	54.0000	
42685	64	1	6.0000	0.0000	40.0000	
42686	129	1	5.0000	0.0000	57.5000	
42687	2972	1	12.0000	0.0000	77.5000	
42688	2972	1	4.0000	0.0000	77.5000	
42688	138	2	3.0000	0.0000	76.0000	
42689	561	1	10.0000	0.0000	22.8000	
42690	560	1	3.0000	0.0000	25.0000	
42691	92	1	9.0000	0.0000	37.0000	
42691	5	2	3.0000	0.0000	72.0000	
42692	92	1	8.0000	0.0000	37.0000	
42692	79	2	8.0000	0.0000	72.0000	
42693	5	1	1.0000	0.0000	73.0000	
42694	2972	1	12.0000	0.0000	77.5000	
42695	2972	1	12.0000	0.0000	77.5000	
42696	561	1	1.0000	0.0000	23.0000	
42697	2972	1	10.0000	0.0000	77.5000	
42698	2972	1	10.0000	0.0000	77.5000	
42699	92	1	20.0000	0.0000	37.0000	
42699	27	2	5.0000	0.0000	58.0000	
42700	5	1	1.0000	0.0000	74.5000	
42701	138	1	5.0000	0.0000	74.0000	
42702	2972	1	2.0000	0.0000	72.5000	
42703	129	1	32.0000	0.0000	56.3000	
42704	2751	1	60.0000	0.0000	75.0000	
42704	138	2	10.0000	0.0000	75.5000	
42705	54	1	1.0000	0.0000	82.0000	
42706	92	1	1.0000	0.0000	37.0000	
42707	138	1	10.0000	0.0000	76.5000	
42708	129	1	30.0000	0.0000	56.3000	
42709	129	1	32.0000	0.0000	58.0000	
42710	129	1	32.0000	0.0000	58.0000	
42711	92	1	8.0000	0.0000	36.5000	
42711	97	2	2.0000	0.0000	105.0000	
42711	57	3	3.0000	0.0000	82.0000	
42711	70	4	3.0000	0.0000	56.0000	
42711	5	5	1.0000	0.0000	73.0000	
42712	92	1	2.0000	0.0000	36.5000	
42712	129	2	2.0000	0.0000	56.5000	
42712	70	3	4.0000	0.0000	56.5000	
42713	92	1	1.0000	0.0000	36.5000	
42714	92	1	4.0000	0.0000	34.3000	
42715	5	1	3.0000	0.0000	72.0000	
42716	560	1	60.0000	0.0000	25.0000	
42717	2972	1	1.0000	0.0000	77.5000	
42718	989	1	4.0000	0.0000	25.0000	
42719	129	1	18.0000	0.0000	57.5000	
42720	70	1	11.0000	0.0000	56.5000	
42721	129	1	10.0000	0.0000	57.5000	
42722	561	1	50.0000	0.0000	20.9000	
42723	561	1	7.0000	0.0000	20.9000	
42724	560	1	15.0000	0.0000	25.0000	
42725	129	1	7.0000	0.0000	57.5000	
42726	561	1	10.0000	0.0000	23.3000	
42727	129	1	1.0000	0.0000	56.5000	
42728	2972	1	1.0000	0.0000	77.5000	
42729	2972	1	10.0000	0.0000	76.0000	
42730	92	1	10.0000	0.0000	37.0000	
42731	92	1	1.0000	0.0000	37.0000	
42732	138	1	10.0000	0.0000	74.0000	
42733	5	1	15.0000	0.0000	72.0000	
42734	129	1	4.0000	0.0000	57.5000	
42734	92	2	5.0000	0.0000	37.0000	
42735	561	1	129.0000	0.0000	20.9000	
42736	129	1	2.0000	0.0000	58.0000	
42736	92	2	2.0000	0.0000	38.0000	
42737	129	1	5.0000	0.0000	58.0000	
42738	129	1	1.0000	0.0000	56.5000	
42739	5	1	2.0000	0.0000	72.0000	
42739	129	2	1.0000	0.0000	57.5000	
42739	92	3	1.0000	0.0000	37.0000	
42740	215	1	2.0000	0.0000	3.8000	
42741	560	1	3.0000	0.0000	25.0000	
42742	2972	1	2.0000	0.0000	77.5000	
42743	561	1	2.0000	0.0000	23.0000	
42744	129	1	10.0000	0.0000	56.3000	
42745	2972	1	20.0000	0.0000	77.5000	
42746	560	1	10.0000	0.0000	25.0000	
42747	2972	1	15.0000	0.0000	76.5000	
42748	2587	1	40.0000	0.0000	67.5000	
42749	129	1	2.0000	0.0000	57.5000	
42750	2752	1	10.0000	0.0000	80.0000	
42750	70	2	2.0000	0.0000	56.0000	
42750	57	3	2.0000	0.0000	82.0000	
42750	27	4	2.0000	0.0000	56.5000	
42750	5	5	5.0000	0.0000	73.0000	
42751	129	1	1.0000	0.0000	58.0000	
42752	561	1	130.0000	0.0000	20.9000	
42753	129	1	5.0000	0.0000	57.0000	
42754	129	1	5.0000	0.0000	56.5000	
42754	64	2	4.0000	0.0000	40.0000	
42754	143	3	4.0000	0.0000	23.5000	
42754	89	4	3.0000	0.0000	37.0000	
42755	2972	1	1.0000	0.0000	79.0000	
42756	2972	1	20.0000	0.0000	75.5000	
42757	2972	1	30.0000	0.0000	77.0000	
42758	99	1	2.0000	0.0000	100.0000	
42758	92	2	2.0000	0.0000	37.5000	
42758	57	3	2.0000	0.0000	83.5000	
42758	70	4	2.0000	0.0000	59.0000	
42759	561	1	10.0000	0.0000	20.9000	
42760	2751	1	1.0000	0.0000	72.0000	
42761	561	1	25.0000	0.0000	20.9000	
42762	61	1	90.0000	0.0000	20.0000	
42763	61	1	45.0000	0.0000	20.0000	
42764	61	1	38.0000	0.0000	20.0000	
42765	61	1	55.0000	0.0000	20.0000	
42766	2972	1	5.0000	0.0000	77.5000	
42767	70	1	1.0000	0.0000	56.5000	
42768	2972	1	25.0000	0.0000	72.0000	
42769	2972	1	20.0000	0.0000	77.5000	
42770	2972	1	25.0000	0.0000	72.0000	
42771	2972	1	15.0000	0.0000	77.5000	
42772	68	1	12.0000	0.0000	60.5000	
42772	27	2	5.0000	0.0000	58.0000	
42772	79	3	3.0000	0.0000	72.0000	
42773	2972	1	6.0000	0.0000	77.5000	
42774	560	1	25.0000	0.0000	25.0000	
42775	92	1	1.0000	0.0000	37.0000	
42776	560	1	16.0000	0.0000	25.0000	
42777	561	1	10.0000	0.0000	23.3000	
42778	2972	1	5.0000	0.0000	77.5000	
42779	2972	1	5.0000	0.0000	77.5000	
42780	2972	1	5.0000	0.0000	77.5000	
42781	2972	1	15.0000	0.0000	77.5000	
42782	129	1	4.0000	0.0000	57.5000	
42783	57	1	2.0000	0.0000	84.5000	
42783	92	2	2.0000	0.0000	37.0000	
42784	138	1	100.0000	0.0000	75.0000	
42785	138	1	35.0000	0.0000	75.0000	
42785	2972	2	30.0000	0.0000	75.0000	
42786	129	1	20.0000	0.0000	58.0000	
42786	54	2	2.0000	0.0000	82.0000	
42787	54	1	2.0000	0.0000	82.0000	
42788	70	1	4.0000	0.0000	56.5000	
42789	70	1	2.0000	0.0000	56.5000	
42790	92	1	4.0000	0.0000	34.3000	
42791	70	1	8.0000	0.0000	57.5000	
42792	560	1	10.0000	0.0000	25.0000	
42792	561	2	10.0000	0.0000	22.3000	
42793	129	1	1.0000	0.0000	58.0000	
42794	561	1	4.0000	0.0000	23.0000	
42794	993	2	3.0000	0.0000	16.3000	
42794	997	3	2.0000	0.0000	6.5000	
42794	214	4	2.0000	0.0000	4.0000	
42795	560	1	6.0000	0.0000	25.0000	
42796	2972	1	1.0000	0.0000	77.5000	
42797	57	1	6.0000	0.0000	84.5000	
42797	79	2	1.0000	0.0000	72.0000	
42798	995	1	11.0000	0.0000	45.2000	
42799	61	1	69.0000	0.0000	20.0000	
42800	54	1	1.0000	0.0000	82.0000	
42800	129	2	2.0000	0.0000	57.0000	
42801	129	1	1.0000	0.0000	58.0000	
42802	61	1	42.0000	0.0000	20.0000	
42803	61	1	57.0000	0.0000	20.0000	
42804	129	1	1.0000	0.0000	56.5000	
42804	89	2	1.0000	0.0000	37.0000	
42804	64	3	1.0000	0.0000	40.0000	
42805	993	1	15.0000	0.0000	16.3000	
42806	989	1	5.0000	0.0000	26.1000	
42806	214	2	10.0000	0.0000	4.0000	
42807	561	1	2.0000	0.0000	20.9000	
42808	92	1	7.0000	0.0000	37.5000	
42809	561	1	10.0000	0.0000	23.0000	
42810	2972	1	5.0000	0.0000	77.5000	
42811	561	1	5.0000	0.0000	22.8000	
42811	987	2	1.0000	0.0000	29.2000	
42812	101	1	9.0000	0.0000	106.0000	
42813	999	1	2.0000	0.0000	11.8000	
42814	2972	1	1.0000	0.0000	77.5000	
42815	57	1	5.0000	0.0000	84.5000	
42816	143	1	1.0000	0.0000	24.0000	
42817	57	1	2.0000	0.0000	82.0000	
42817	5	2	6.0000	0.0000	73.0000	
42817	70	3	7.0000	0.0000	56.0000	
42818	129	1	2.0000	0.0000	57.5000	
42819	5	1	1.0000	0.0000	74.5000	
42820	129	1	2.0000	0.0000	58.0000	
42821	2972	1	32.0000	0.0000	75.0000	
42822	138	1	90.0000	0.0000	75.0000	
42823	995	1	6.0000	0.0000	44.9000	
42823	993	2	22.0000	0.0000	16.3000	
42823	987	3	100.0000	0.0000	28.5000	
42823	997	4	40.0000	0.0000	6.5000	
42823	214	5	20.0000	0.0000	4.0000	
42823	663	6	5.0000	0.0000	4.0000	
42823	667	7	3.0000	0.0000	4.0000	
42823	561	8	40.0000	0.0000	23.0000	
42824	2751	1	10.0000	0.0000	75.0000	
42825	560	1	5.0000	0.0000	25.0000	
42826	70	1	10.0000	0.0000	57.5000	
42827	70	1	1.0000	0.0000	58.0000	
42828	92	1	20.0000	0.0000	36.5000	
42828	5	2	10.0000	0.0000	72.0000	
42828	57	3	1.0000	0.0000	82.0000	
42828	27	4	1.0000	0.0000	57.5000	
42829	561	1	8.0000	0.0000	23.0000	
42830	92	1	4.0000	0.0000	37.0000	
42830	79	2	1.0000	0.0000	72.0000	
42830	5	3	1.0000	0.0000	72.0000	
42831	129	1	1.0000	0.0000	57.5000	
42832	129	1	5.0000	0.0000	56.5000	
42833	129	1	2.0000	0.0000	58.0000	
42833	92	2	1.0000	0.0000	38.0000	
42834	5	1	2.0000	0.0000	72.0000	
42834	129	2	5.0000	0.0000	57.5000	
42835	129	1	7.0000	0.0000	57.5000	
42835	57	2	7.0000	0.0000	84.5000	
42835	27	3	7.0000	0.0000	58.0000	
42836	129	1	3.0000	0.0000	56.5000	
42836	92	2	3.0000	0.0000	36.5000	
42837	561	1	7.0000	0.0000	23.0000	
42838	129	1	2.0000	0.0000	57.0000	
42839	89	1	8.0000	0.0000	37.0000	
42840	129	1	1.0000	0.0000	58.0000	
42840	92	2	1.0000	0.0000	37.5000	
42841	2751	1	25.0000	0.0000	75.0000	
42842	2972	1	7.0000	0.0000	77.5000	
42843	57	1	1.0000	0.0000	84.5000	
42844	561	1	80.0000	0.0000	20.9000	
42845	129	1	10.0000	0.0000	58.0000	
42846	138	1	18.0000	0.0000	73.0000	
42847	561	1	100.0000	0.0000	20.9000	
42848	561	1	125.0000	0.0000	20.9000	
42849	561	1	100.0000	0.0000	20.9000	
42850	2972	1	15.0000	0.0000	71.5000	
42851	2972	1	15.0000	0.0000	71.5000	
42852	129	1	1.0000	0.0000	57.0000	
42852	92	2	1.0000	0.0000	37.0000	
42853	138	1	1.0000	0.0000	73.0000	
42854	57	1	2.0000	0.0000	83.5000	
42854	129	2	8.0000	0.0000	58.0000	
42854	92	3	5.0000	0.0000	37.5000	
42855	560	1	4.0000	0.0000	25.0000	
42856	2972	1	2.0000	0.0000	77.5000	
42857	2972	1	1.0000	0.0000	77.5000	
42858	561	1	6.0000	0.0000	23.0000	
42858	215	2	2.0000	0.0000	4.0000	
42859	2972	1	1.0000	0.0000	77.5000	
42860	561	1	1.0000	0.0000	23.0000	
42861	2972	1	10.0000	0.0000	77.5000	
42862	2972	1	10.0000	0.0000	77.5000	
42863	129	1	4.0000	0.0000	57.0000	
42864	561	1	15.0000	0.0000	23.0000	
42864	560	2	10.0000	0.0000	25.0000	
42865	89	1	6.0000	0.0000	37.0000	
42866	89	1	10.0000	0.0000	37.0000	
42867	129	1	10.0000	0.0000	56.5000	
42868	129	1	3.0000	0.0000	57.0000	
42869	561	1	130.0000	0.0000	20.9000	
42870	561	1	15.0000	0.0000	20.9000	
42871	989	1	6.0000	0.0000	26.1000	
42872	129	1	1.0000	0.0000	56.5000	
42873	2972	1	1.0000	0.0000	77.5000	
42874	129	1	8.0000	0.0000	57.5000	
42874	107	2	5.0000	0.0000	52.0000	
42874	92	3	2.0000	0.0000	36.5000	
42874	70	4	1.0000	0.0000	56.0000	
42874	65	5	1.0000	0.0000	36.0000	
42875	129	1	4.0000	0.0000	56.5000	
42875	57	2	2.0000	0.0000	82.0000	
42876	5	1	44.0000	0.0000	72.0000	
42877	561	1	30.0000	0.0000	20.9000	
42878	92	1	1.0000	0.0000	38.0000	
42879	561	1	105.0000	0.0000	20.9000	
42880	2972	1	5.0000	0.0000	77.5000	
42881	561	1	60.0000	0.0000	20.9000	
42882	2972	1	20.0000	0.0000	75.0000	
42883	2972	1	450.0000	0.0000	71.0000	
42884	561	1	5.0000	0.0000	23.0000	
42885	561	1	3.0000	0.0000	23.0000	
42886	561	1	2.0000	0.0000	23.0000	
42887	129	1	1.0000	0.0000	57.5000	
42887	92	2	1.0000	0.0000	37.0000	
42888	92	1	4.0000	0.0000	37.0000	
42888	27	2	1.0000	0.0000	58.0000	
42889	561	1	44.0000	0.0000	20.9000	
42890	89	1	7.0000	0.0000	37.0000	
42891	2972	1	10.0000	0.0000	77.0000	
42892	561	1	5.0000	0.0000	23.0000	
42893	993	1	3.0000	0.0000	16.3000	
42893	999	2	3.0000	0.0000	11.8000	
42893	989	3	1.0000	0.0000	26.1000	
42894	92	1	25.0000	0.0000	37.0000	
42895	2972	1	1.0000	0.0000	72.0000	
42896	2972	1	620.0000	0.0000	75.0000	
42897	138	1	1.0000	0.0000	73.0000	
42898	89	1	3.0000	0.0000	37.0000	
42899	560	1	1.0000	0.0000	25.0000	
42900	2972	1	620.0000	0.0000	75.5000	
42901	2972	1	10.0000	0.0000	77.5000	
42902	2972	1	1.0000	0.0000	77.5000	
42903	999	1	5.0000	0.0000	11.8000	
42903	986	2	2.0000	0.0000	28.9000	
42903	989	3	6.0000	0.0000	25.0000	
42903	561	4	20.0000	0.0000	22.8000	
42903	214	5	5.0000	0.0000	3.8000	
42904	561	1	7.0000	0.0000	22.8000	
42905	2972	1	25.0000	0.0000	77.5000	
42906	138	1	200.0000	0.0000	74.0000	
42907	138	1	110.0000	0.0000	74.0000	
42907	2972	2	70.0000	0.0000	74.0000	
42908	1589	1	25.0000	0.0000	62.7500	
42909	2543	1	1.0000	0.0000	176.5000	
42909	795	2	2.0000	0.0000	4.7000	
42909	886	3	1.0000	0.0000	61.2000	
42909	373	4	1.0000	0.0000	20.6000	
42909	514	5	1.0000	0.0000	42.5000	
42909	3087	6	4.0000	0.0000	10.9000	
42909	448	7	100.0000	0.0000	2.9000	
42909	3088	8	1.0000	0.0000	289.9000	
42909	1165	9	1.0000	0.0000	23.7000	
42909	1164	10	1.0000	0.0000	25.7000	
42910	3089	1	12.0000	0.0000	35.0000	
42911	129	1	7.0000	0.0000	58.0000	
42912	92	1	5.0000	0.0000	36.5000	
42912	97	2	5.0000	0.0000	105.0000	
42912	129	3	3.0000	0.0000	57.5000	
42912	70	4	2.0000	0.0000	56.0000	
42912	57	5	5.0000	0.0000	82.0000	
42912	2587	6	22.0000	0.0000	67.5000	
42913	2587	1	13.0000	0.0000	67.5000	
42914	70	1	1.0000	0.0000	56.5000	
42915	129	1	2.0000	0.0000	58.0000	
42915	57	2	1.0000	0.0000	84.0000	
42916	70	1	3.0000	0.0000	56.0000	
42916	57	2	2.0000	0.0000	82.0000	
42917	70	1	1.0000	0.0000	57.5000	
42918	129	1	2.0000	0.0000	58.0000	
42919	129	1	3.0000	0.0000	56.5000	
42920	92	1	2.0000	0.0000	36.5000	
42920	129	2	1.0000	0.0000	56.5000	
42921	129	1	2.0000	0.0000	57.0000	
42922	129	1	1.0000	0.0000	56.5000	
42923	129	1	3.0000	0.0000	58.0000	
42924	70	1	1.0000	0.0000	57.5000	
42925	2972	1	25.0000	0.0000	77.0000	
42926	129	1	1.0000	0.0000	58.0000	
42926	57	2	1.0000	0.0000	83.5000	
42927	986	1	40.0000	0.0000	27.3000	
42927	992	2	15.0000	0.0000	15.5000	
42927	997	3	40.0000	0.0000	6.3000	
42927	995	4	3.0000	0.0000	44.0000	
42927	214	5	10.0000	0.0000	4.0000	
42927	662	6	1.0000	0.0000	4.0000	
42927	663	7	1.0000	0.0000	4.0000	
42928	92	1	8.0000	0.0000	34.3000	
42929	33	1	2.0000	0.0000	54.0000	
42930	561	1	10.0000	0.0000	22.8000	
42931	129	1	1.0000	0.0000	58.0000	
42932	560	1	10.0000	0.0000	25.0000	
42933	92	1	250.0000	0.0000	36.2000	
42933	129	2	250.0000	0.0000	56.0000	
42933	57	3	150.0000	0.0000	81.5000	
42933	79	4	50.0000	0.0000	71.0000	
42934	561	1	10.0000	0.0000	20.9000	
42935	70	1	3.0000	0.0000	57.5000	
42935	76	2	2.0000	0.0000	82.5000	
42935	58	3	1.0000	0.0000	74.5000	
42936	129	1	5.0000	0.0000	58.0000	
42938	70	1	4.0000	0.0000	59.0000	
42939	560	1	10.0000	0.0000	25.0000	
42939	561	2	11.0000	0.0000	22.3000	
42940	129	1	1.0000	0.0000	58.0000	
42941	993	1	50.0000	0.0000	16.0000	
42942	2972	1	2.0000	0.0000	77.0000	
42943	70	1	22.0000	0.0000	57.5000	
42944	2972	1	1.0000	0.0000	77.0000	
42945	2972	1	1.0000	0.0000	77.0000	
42946	129	1	20.0000	0.0000	57.0000	
42947	560	1	1.0000	0.0000	25.0000	
42947	999	2	1.0000	0.0000	11.8000	
42948	561	1	2.0000	0.0000	23.0000	
42949	129	1	4.0000	0.0000	57.5000	
42950	58	1	5.0000	0.0000	74.5000	
42951	57	1	6.0000	0.0000	84.5000	
42952	27	1	2.0000	0.0000	58.0000	
42953	987	1	100.0000	0.0000	28.5000	
42954	129	1	20.0000	0.0000	57.5000	
42954	5	2	6.0000	0.0000	72.0000	
42954	92	3	5.0000	0.0000	37.0000	
42955	2972	1	150.0000	0.0000	74.0000	
42956	92	1	3.0000	0.0000	37.0000	
42956	57	2	1.0000	0.0000	84.5000	
42956	27	3	1.0000	0.0000	58.0000	
42956	101	4	1.0000	0.0000	106.0000	
42957	89	1	1.0000	0.0000	37.0000	
42957	57	2	1.0000	0.0000	82.0000	
42957	70	3	2.0000	0.0000	57.5000	
42958	5	1	20.0000	0.0000	73.0000	
42958	70	2	3.0000	0.0000	56.0000	
42958	27	3	3.0000	0.0000	56.5000	
42958	57	4	2.0000	0.0000	82.0000	
42959	57	1	20.0000	0.0000	84.5000	
42960	138	1	10.0000	0.0000	75.5000	
42961	138	1	10.0000	0.0000	72.5000	
42962	2751	1	18.0000	0.0000	75.5000	
42963	560	1	25.0000	0.0000	25.0000	
42964	561	1	2.0000	0.0000	23.0000	
42965	561	1	2.0000	0.0000	20.9000	
42966	129	1	7.0000	0.0000	57.0000	
42967	129	1	5.0000	0.0000	57.0000	
42968	2972	1	1.0000	0.0000	72.0000	
42969	129	1	4.0000	0.0000	58.0000	
42970	2972	1	115.0000	0.0000	75.5000	
42971	561	1	3.0000	0.0000	23.0000	
42972	2972	1	1.0000	0.0000	77.0000	
42973	993	1	1.0000	0.0000	16.3000	
42974	2972	1	1.0000	0.0000	72.0000	
42975	92	1	9.0000	0.0000	37.0000	
42976	995	1	63.0000	0.0000	45.0000	
42976	987	2	30.0000	0.0000	28.0000	
42976	560	3	100.0000	0.0000	24.9000	
42977	129	1	3.0000	0.0000	57.0000	
42978	129	1	1.0000	0.0000	57.0000	
42979	129	1	1.0000	0.0000	58.0000	
42980	2972	1	10.0000	0.0000	77.0000	
42981	129	1	2.0000	0.0000	58.0000	
42981	92	2	2.0000	0.0000	38.0000	
42982	2972	1	1.0000	0.0000	77.0000	
42983	2972	1	15.0000	0.0000	77.0000	
42984	92	1	20.0000	0.0000	37.0000	
42984	27	2	5.0000	0.0000	58.0000	
42985	560	1	2.0000	0.0000	24.8000	
42986	129	1	2.0000	0.0000	58.0000	
42987	129	1	8.0000	0.0000	58.0000	
42988	560	1	50.0000	0.0000	24.8000	
42989	92	1	5.0000	0.0000	37.0000	
42990	2972	1	10.0000	0.0000	77.5000	
42991	2972	1	51.0000	0.0000	72.5000	
42992	561	1	28.0000	0.0000	20.9000	
42993	92	1	10.0000	0.0000	34.3000	
42994	129	1	11.0000	0.0000	56.5000	
42994	92	2	13.0000	0.0000	37.0000	
42995	70	1	4.0000	0.0000	56.5000	
42996	70	1	3.0000	0.0000	59.0000	
42997	2972	1	2.0000	0.0000	77.5000	
42998	70	1	5.0000	0.0000	57.5000	
43000	92	1	1.0000	0.0000	36.5000	
43001	2972	1	1.0000	0.0000	72.0000	
43002	561	1	4.0000	0.0000	23.0000	
43003	561	1	113.0000	0.0000	20.9000	
43004	2972	1	100.0000	0.0000	76.0000	
43005	129	1	2.0000	0.0000	58.0000	
43006	561	1	100.0000	0.0000	20.9000	
43007	5	1	1.0000	0.0000	73.0000	
43008	561	1	100.0000	0.0000	20.9000	
43009	992	1	60.0000	0.0000	16.5000	
43009	986	2	20.0000	0.0000	29.5000	
43009	995	3	12.0000	0.0000	45.3000	
43009	560	4	150.0000	0.0000	26.1000	
43009	214	5	40.0000	0.0000	4.2000	
43009	769	6	6.0000	0.0000	2.1000	
43009	2461	7	2.0000	0.0000	3.0000	
43009	196	8	2.0000	0.0000	0.7000	
43009	2081	9	2.0000	0.0000	4.5000	
43009	760	10	2.0000	0.0000	3.0000	
43009	693	11	6.0000	0.0000	1.0000	
43010	561	1	1.0000	0.0000	22.8000	
43011	129	1	12.0000	0.0000	56.5000	
43011	89	2	14.0000	0.0000	37.0000	
43012	129	1	2.0000	0.0000	58.0000	
43013	129	1	1.0000	0.0000	58.0000	
43013	92	2	1.0000	0.0000	38.0000	
43014	138	1	30.0000	0.0000	74.0000	
43015	79	1	7.0000	0.0000	74.0000	
43015	129	2	7.0000	0.0000	58.0000	
43016	129	1	10.0000	0.0000	58.0000	
43017	560	1	100.0000	0.0000	26.1000	
43017	699	2	3.0000	0.0000	1.6000	
43017	2038	3	2.0000	0.0000	1.8000	
43017	168	4	8.0000	0.0000	0.5000	
43017	695	5	6.0000	0.0000	2.8000	
43017	762	6	5.0000	0.0000	3.5000	
43018	76	1	3.0000	0.0000	82.5000	
43019	561	1	3.0000	0.0000	22.8000	
43020	2972	1	10.0000	0.0000	77.0000	
43021	129	1	1.0000	0.0000	57.5000	
43021	92	2	3.0000	0.0000	37.0000	
43022	561	1	20.0000	0.0000	22.8000	
43023	1589	1	20.0000	0.0000	67.2000	
43024	2354	1	12.0000	0.0000	24.2000	
43024	1548	2	1.0000	0.0000	28.3000	
43025	296	1	20.0000	0.0000	39.5000	
43026	1587	1	20.0000	0.0000	63.3000	
43027	296	1	15.0000	0.0000	44.7000	
43028	129	1	1.0000	0.0000	56.5000	
43029	129	1	1.0000	0.0000	58.0000	
43029	54	2	1.0000	0.0000	82.0000	
43030	92	1	15.0000	0.0000	38.0000	
43031	129	1	1.0000	0.0000	58.0000	
43032	129	1	2.0000	0.0000	56.5000	
43032	92	2	1.0000	0.0000	36.5000	
43032	79	3	1.0000	0.0000	72.0000	
43033	129	1	1.0000	0.0000	56.5000	
43034	92	1	1.0000	0.0000	38.0000	
43035	561	1	2.0000	0.0000	23.0000	
43036	561	1	10.0000	0.0000	23.0000	
43037	5	1	65.0000	0.0000	71.5000	
43037	129	2	6.0000	0.0000	56.5000	
43037	57	3	11.0000	0.0000	82.0000	
43037	70	4	1.0000	0.0000	56.5000	
43038	1557	1	40.0000	0.0000	26.7000	
43039	561	1	10.0000	0.0000	23.0000	
43040	2972	1	1.0000	0.0000	77.0000	
43041	129	1	1.0000	0.0000	56.5000	
43042	27	1	1.0000	0.0000	58.0000	
43042	92	2	1.0000	0.0000	37.0000	
43042	79	3	1.0000	0.0000	72.0000	
43043	70	1	2.0000	0.0000	56.5000	
43044	2972	1	10.0000	0.0000	77.5000	
43045	3086	1	1.0000	0.0000	78.0000	
43046	561	1	5.0000	0.0000	23.3000	
43047	129	1	3.0000	0.0000	57.0000	
43048	129	1	8.0000	0.0000	57.5000	
43049	58	1	2.0000	0.0000	74.5000	
43049	70	2	2.0000	0.0000	57.5000	
43050	129	1	1.0000	0.0000	57.5000	
43051	138	1	2.0000	0.0000	72.5000	
43052	129	1	14.0000	0.0000	56.5000	
43052	92	2	13.0000	0.0000	37.0000	
43052	57	3	5.0000	0.0000	82.0000	
43053	561	1	4.0000	0.0000	22.8000	
43054	993	1	1.0000	0.0000	16.3000	
43055	61	1	83.0000	0.0000	20.0000	
43056	999	1	18.0000	0.0000	11.8000	
43056	987	2	10.0000	0.0000	28.0000	
43057	61	1	76.0000	0.0000	20.0000	
43058	560	1	1.0000	0.0000	25.0000	
43059	561	1	4.0000	0.0000	23.0000	
43060	561	1	10.0000	0.0000	23.3000	
43061	129	1	2.0000	0.0000	58.0000	
43062	92	1	3.0000	0.0000	37.0000	
43063	2699	1	30.0000	0.0000	61.9000	
43064	2972	1	200.0000	0.0000	71.0000	
43065	560	1	10.0000	0.0000	24.9000	
43066	129	1	1.0000	0.0000	58.0000	
43067	2972	1	1.0000	0.0000	77.5000	
43068	138	1	4.0000	0.0000	78.0000	
43069	560	1	9.0000	0.0000	25.0000	
43070	3086	1	20.0000	0.0000	77.0000	
43071	129	1	4.0000	0.0000	57.5000	
43072	57	1	10.0000	0.0000	84.5000	
43073	129	1	10.0000	0.0000	57.0000	
43074	129	1	1.0000	0.0000	57.0000	
43075	129	1	2.0000	0.0000	57.0000	
43076	54	1	4.0000	0.0000	84.5000	
43076	129	2	2.0000	0.0000	57.5000	
43077	2972	1	15.0000	0.0000	74.5000	
43078	138	1	1.0000	0.0000	79.0000	
43079	129	1	30.0000	0.0000	57.0000	
43080	2972	1	15.0000	0.0000	74.5000	
43081	143	1	5.0000	0.0000	24.0000	
43082	2972	1	2.0000	0.0000	77.5000	
43083	129	1	3.0000	0.0000	57.5000	
43083	65	2	6.0000	0.0000	36.0000	
43084	138	1	20.0000	0.0000	75.0000	
43085	129	1	10.0000	0.0000	57.5000	
43085	27	2	10.0000	0.0000	56.5000	
43085	57	3	2.0000	0.0000	82.0000	
43085	70	4	1.0000	0.0000	56.0000	
43086	992	1	4.0000	0.0000	16.0000	
43087	70	1	1.0000	0.0000	58.0000	
43088	3067	1	1.0000	0.0000	78.0000	
43089	64	1	3.0000	0.0000	40.0000	
43089	76	2	1.0000	0.0000	82.5000	
43090	129	1	1.0000	0.0000	58.0000	
43091	5	1	5.0000	0.0000	73.0000	
43091	129	2	5.0000	0.0000	57.0000	
43092	5	1	2.0000	0.0000	72.0000	
43093	2972	1	1.0000	0.0000	77.5000	
43094	2972	1	60.0000	0.0000	74.0000	
43094	138	2	60.0000	0.0000	74.0000	
43095	129	1	6.0000	0.0000	56.5000	
43096	561	1	10.0000	0.0000	23.0000	
43097	2972	1	15.0000	0.0000	77.0000	
43098	2972	1	620.0000	0.0000	75.5000	
43099	561	1	20.0000	0.0000	23.0000	
43100	5	1	1.0000	0.0000	73.0000	
43101	129	1	7.0000	0.0000	58.0000	
43102	129	1	3.0000	0.0000	57.5000	
43103	92	1	1.0000	0.0000	36.5000	
43110	129	1	6.0000	0.0000	56.5000	
43110	57	2	5.0000	0.0000	82.0000	
43110	89	3	17.0000	0.0000	37.0000	
43112	129	1	1.0000	0.0000	57.0000	
43113	2972	1	15.0000	0.0000	77.0000	
43114	994	1	50.0000	0.0000	44.5000	
43115	129	1	9.0000	0.0000	58.0000	
43115	54	2	2.0000	0.0000	82.0000	
43116	987	1	20.0000	0.0000	28.5000	
43116	999	2	8.0000	0.0000	11.8000	
43117	2972	1	150.0000	0.0000	71.5000	
43118	2972	1	6.0000	0.0000	77.0000	
43119	2972	1	53.0000	0.0000	75.5000	
43120	92	1	1.0000	0.0000	37.0000	
43120	27	2	1.0000	0.0000	58.0000	
43121	2972	1	30.0000	0.0000	77.0000	
43122	76	1	2.0000	0.0000	80.0000	
43123	92	1	6.0000	0.0000	34.3000	
43124	987	1	2.0000	0.0000	28.0000	
43125	70	1	20.0000	0.0000	57.5000	
43126	129	1	1.0000	0.0000	57.0000	
43128	5	1	20.0000	0.0000	73.0000	
43129	561	1	100.0000	0.0000	20.9000	
43130	70	1	4.0000	0.0000	57.5000	
43130	5	2	4.0000	0.0000	72.0000	
43130	58	3	3.0000	0.0000	74.5000	
43130	143	4	3.0000	0.0000	23.5000	
43131	561	1	100.0000	0.0000	20.9000	
43132	129	1	2.0000	0.0000	58.0000	
43133	561	1	9.0000	0.0000	20.9000	
43134	560	1	55.0000	0.0000	25.0000	
43135	70	1	1.0000	0.0000	59.5000	
43136	138	1	1.0000	0.0000	74.0000	
43137	129	1	6.0000	0.0000	57.5000	
43137	92	2	6.0000	0.0000	37.0000	
43138	561	1	60.0000	0.0000	23.0000	
43139	27	1	5.0000	0.0000	58.0000	
43139	92	2	2.0000	0.0000	37.0000	
43140	129	1	19.0000	0.0000	56.5000	
43140	57	2	26.0000	0.0000	81.0000	
43141	561	1	2.0000	0.0000	23.0000	
43142	70	1	4.0000	0.0000	57.5000	
43143	2972	1	25.0000	0.0000	75.5000	
43144	561	1	6.0000	0.0000	23.0000	
43145	2751	1	60.0000	0.0000	74.0000	
43146	561	1	3.0000	0.0000	23.0000	
43147	2972	1	2.0000	0.0000	77.5000	
43148	92	1	2.0000	0.0000	34.3000	
43149	2972	1	10.0000	0.0000	77.5000	
43150	2972	1	15.0000	0.0000	77.0000	
43151	5	1	11.0000	0.0000	72.0000	
43152	2972	1	90.0000	0.0000	74.0000	
43153	129	1	1.0000	0.0000	56.5000	
43154	2972	1	23.0000	0.0000	77.0000	
43155	2972	1	20.0000	0.0000	74.0000	
43156	138	1	1.0000	0.0000	76.0000	
43157	2972	1	25.0000	0.0000	75.5000	
43158	138	1	50.0000	0.0000	74.0000	
43159	70	1	3.0000	0.0000	56.0000	
43159	27	2	26.0000	0.0000	56.5000	
43160	2752	1	1.0000	0.0000	80.0000	
43160	79	2	1.0000	0.0000	70.0000	
43160	129	3	15.0000	0.0000	57.5000	
43160	59	4	3.0000	0.0000	75.0000	
43160	57	5	14.0000	0.0000	82.0000	
43160	65	6	2.0000	0.0000	36.0000	
43160	143	7	1.0000	0.0000	23.0000	
43160	92	8	4.0000	0.0000	36.5000	
43160	107	9	3.0000	0.0000	52.0000	
43161	92	1	1.0000	0.0000	37.0000	
43161	129	2	1.0000	0.0000	56.5000	
43162	5	1	5.0000	0.0000	72.0000	
43162	70	2	5.0000	0.0000	56.5000	
43162	89	3	6.0000	0.0000	37.0000	
43163	70	1	5.0000	0.0000	57.5000	
43163	64	2	2.0000	0.0000	40.0000	
43163	5	3	1.0000	0.0000	72.0000	
43164	129	1	2.0000	0.0000	58.0000	
43165	561	1	10.0000	0.0000	22.8000	
43166	2972	1	15.0000	0.0000	76.5000	
43167	57	1	6.0000	0.0000	83.5000	
43167	129	2	4.0000	0.0000	58.0000	
43168	993	1	25.0000	0.0000	16.0000	
43169	3090	1	35.0000	0.0000	85.5000	
43169	92	2	100.0000	0.0000	36.5000	
43169	129	3	100.0000	0.0000	56.5000	
43169	101	4	30.0000	0.0000	103.0000	
43170	2972	1	15.0000	0.0000	76.5000	
43171	2972	1	620.0000	0.0000	62.1165	
43172	2972	1	620.0000	0.0000	62.1165	
43173	92	1	5.0000	0.0000	37.0000	
43173	129	2	2.0000	0.0000	57.5000	
43174	138	1	2.0000	0.0000	79.0000	
43175	64	1	2.0000	0.0000	40.0000	
43176	92	1	2.0000	0.0000	37.0000	
43177	129	1	9.0000	0.0000	56.5000	
43177	64	2	3.0000	0.0000	40.0000	
43177	143	3	5.0000	0.0000	23.5000	
43177	92	4	3.0000	0.0000	37.0000	
43178	662	1	1.0000	0.0000	4.0000	
43178	663	2	2.0000	0.0000	4.0000	
43178	214	3	10.0000	0.0000	4.0000	
43179	92	1	3.0000	0.0000	36.5000	
43180	560	1	10.0000	0.0000	25.0000	
43180	215	2	25.0000	0.0000	4.0000	
43180	664	3	10.0000	0.0000	4.0000	
43181	2972	1	6.0000	0.0000	77.0000	
43182	138	1	15.0000	0.0000	77.0000	
43183	561	1	1.0000	0.0000	23.0000	
43184	214	1	2.0000	0.0000	4.0000	
43185	993	1	25.0000	0.0000	16.0000	
43186	995	1	4.0000	0.0000	44.9000	
43187	2972	1	5.0000	0.0000	77.5000	
43188	214	1	5.0000	0.0000	4.0000	
43189	129	1	2.0000	0.0000	57.0000	
43190	986	1	2.0000	0.0000	28.3000	
43191	561	1	2.0000	0.0000	23.0000	
43192	129	1	14.0000	0.0000	57.5000	
43193	129	1	6.0000	0.0000	57.5000	
43194	2972	1	13.0000	0.0000	71.5000	
43195	92	1	60.0000	0.0000	37.0000	
43196	561	1	2.0000	0.0000	23.0000	
43197	57	1	2.0000	0.0000	83.5000	
43197	129	2	1.0000	0.0000	58.0000	
43198	561	1	10.0000	0.0000	23.3000	
43199	993	1	20.0000	0.0000	16.0000	
43200	561	1	6.0000	0.0000	23.0000	
43201	561	1	10.0000	0.0000	23.0000	
43202	561	1	300.0000	0.0000	20.9000	
43203	999	1	6.0000	0.0000	11.8000	
43203	214	2	2.0000	0.0000	4.0000	
43203	662	3	1.0000	0.0000	4.0000	
43203	663	4	1.0000	0.0000	4.0000	
43204	2972	1	1.0000	0.0000	71.5000	
43205	129	1	20.0000	0.0000	57.5000	
43206	987	1	9.0000	0.0000	28.0000	
43207	92	1	1.0000	0.0000	37.0000	
43208	138	1	100.0000	0.0000	74.0000	
43209	129	1	8.0000	0.0000	57.0000	
43209	27	2	2.0000	0.0000	58.0000	
43209	5	3	10.0000	0.0000	73.0000	
43210	129	1	14.0000	0.0000	58.0000	
43211	129	1	1.0000	0.0000	56.5000	
43211	89	2	1.0000	0.0000	37.0000	
43212	561	1	4.0000	0.0000	23.0000	
43213	129	1	5.0000	0.0000	57.0000	
43214	138	1	30.0000	0.0000	74.0000	
43215	138	1	20.0000	0.0000	74.0000	
43216	663	1	3.0000	0.0000	3.8000	
43216	560	2	11.0000	0.0000	25.0000	
43217	2972	1	5.0000	0.0000	77.0000	
43218	2972	1	50.0000	0.0000	75.5000	
43219	2972	1	10.0000	0.0000	77.0000	
43220	2972	1	1.0000	0.0000	71.5000	
43221	138	1	30.0000	0.0000	74.0000	
41433	57	1	6.0000	0.0000	81.5000	
41433	92	2	8.0000	0.0000	36.5000	
42064	129	1	53.0000	0.0000	56.3000	
43222	129	1	1.0000	0.0000	57.5000	
43223	143	1	5.0000	0.0000	24.0000	
43224	5	1	2.0000	0.0000	72.0000	
43225	57	1	9.0000	0.0000	84.5000	
43225	101	2	2.0000	0.0000	106.0000	
43226	2587	1	2.0000	0.0000	67.5000	
43226	27	2	2.0000	0.0000	56.5000	
43227	561	1	60.0000	0.0000	20.9000	
43228	92	1	1.0000	0.0000	36.5000	
43229	92	1	15.0000	0.0000	36.5000	
43230	92	1	13.0000	0.0000	36.5000	
43231	92	1	11.0000	0.0000	36.5000	
43232	560	1	10.0000	0.0000	25.0000	
43233	5	1	2.0000	0.0000	73.0000	
43233	129	2	1.0000	0.0000	57.0000	
43234	2972	1	1.0000	0.0000	77.0000	
43235	79	1	1.0000	0.0000	72.0000	
43236	2972	1	1.0000	0.0000	77.5000	
43237	129	1	2.0000	0.0000	58.0000	
43238	561	1	80.0000	0.0000	20.9000	
43239	2751	1	100.0000	0.0000	71.0000	
43240	92	1	3.0000	0.0000	36.5000	
43241	561	1	100.0000	0.0000	20.9000	
43242	561	1	100.0000	0.0000	20.9000	
42585	2587	1	15.0000	0.0000	68.0000	
42999	92	1	13.0000	0.0000	36.5000	
42999	70	2	2.0000	0.0000	56.0000	
43243	57	1	4.0000	0.0000	82.0000	
43243	129	2	4.0000	0.0000	56.5000	
43243	92	3	35.0000	0.0000	36.5000	
43244	561	1	40.0000	0.0000	20.9000	
43245	129	1	1.0000	0.0000	57.0000	
43246	92	1	8.0000	0.0000	37.5000	
43247	2972	1	750.0000	0.0000	71.0000	
43248	129	1	14.0000	0.0000	56.5000	
43248	57	2	4.0000	0.0000	82.0000	
43249	92	1	50.0000	0.0000	37.0000	
43249	129	2	10.0000	0.0000	57.5000	
43249	101	3	6.0000	0.0000	106.0000	
43250	2972	1	20.0000	0.0000	71.5000	
43251	561	1	4.0000	0.0000	23.0000	
43252	5	1	4.0000	0.0000	72.0000	
43253	79	1	2.0000	0.0000	72.0000	
43253	92	2	3.0000	0.0000	37.0000	
43254	58	1	4.0000	0.0000	74.5000	
43255	129	1	2.0000	0.0000	57.0000	
43256	129	1	6.0000	0.0000	58.0000	
43256	57	2	4.0000	0.0000	83.5000	
43256	27	3	4.0000	0.0000	57.5000	
43257	129	1	6.0000	0.0000	58.0000	
43257	57	2	2.0000	0.0000	84.0000	
43258	5	1	7.0000	0.0000	72.0000	
43258	101	2	2.0000	0.0000	106.0000	
43259	560	1	4.0000	0.0000	25.0000	
43260	129	1	30.0000	0.0000	58.0000	
43261	129	1	4.0000	0.0000	58.0000	
43262	92	1	6.0000	0.0000	34.3000	
43263	2972	1	1.0000	0.0000	77.5000	
43264	138	1	20.0000	0.0000	74.0000	
43264	2972	2	20.0000	0.0000	73.5000	
43265	138	1	20.0000	0.0000	74.0000	
43266	138	1	20.0000	0.0000	74.0000	
43267	994	1	51.0000	0.0000	44.5000	
43268	138	1	20.0000	0.0000	74.0000	
43269	561	1	106.0000	0.0000	20.9000	
43270	138	1	20.0000	0.0000	74.0000	
43271	561	1	60.0000	0.0000	20.9000	
43272	561	1	700.0000	0.0000	20.9000	
43273	92	1	5.0000	0.0000	37.0000	
43274	70	1	3.0000	0.0000	56.5000	
43274	129	2	3.0000	0.0000	56.5000	
43275	92	1	10.0000	0.0000	37.0000	
43276	561	1	20.0000	0.0000	20.9000	
43277	129	1	10.0000	0.0000	57.5000	
43277	92	2	10.0000	0.0000	37.0000	
43278	561	1	106.0000	0.0000	20.9000	
43279	129	1	5.0000	0.0000	57.5000	
43279	92	2	5.0000	0.0000	37.0000	
43279	5	3	3.0000	0.0000	72.0000	
43280	2972	1	1.0000	0.0000	77.5000	
43281	129	1	15.0000	0.0000	58.0000	
43281	92	2	5.0000	0.0000	38.0000	
43282	57	1	6.0000	0.0000	84.5000	
43283	2972	1	1.0000	0.0000	77.5000	
43284	138	1	10.0000	0.0000	76.5000	
43285	57	1	1.0000	0.0000	84.5000	
43286	2972	1	1.0000	0.0000	77.5000	
43287	92	1	8.0000	0.0000	36.5000	
43287	129	2	24.0000	0.0000	57.5000	
43287	27	3	3.0000	0.0000	56.5000	
43287	57	4	2.0000	0.0000	82.0000	
43287	65	5	2.0000	0.0000	36.0000	
43288	92	1	5.0000	0.0000	37.0000	
43289	129	1	2.0000	0.0000	58.0000	
43290	2972	1	1.0000	0.0000	77.5000	
43291	2972	1	1.0000	0.0000	77.5000	
43292	2972	1	31.0000	0.0000	75.5000	
43293	2972	1	80.0000	0.0000	77.0000	
43294	2972	1	53.0000	0.0000	77.0000	
43295	2972	1	90.0000	0.0000	77.0000	
43296	2972	1	85.0000	0.0000	77.0000	
43297	2972	1	100.0000	0.0000	77.0000	
43298	2972	1	82.0000	0.0000	77.0000	
43299	2972	1	60.0000	0.0000	77.0000	
43300	2972	1	50.0000	0.0000	77.0000	
43301	2972	1	50.0000	0.0000	77.0000	
43302	2972	1	70.0000	0.0000	77.0000	
43303	54	1	1.0000	0.0000	82.0000	
43304	5	1	4.0000	0.0000	74.0000	
43304	129	2	4.0000	0.0000	58.0000	
43305	129	1	27.0000	0.0000	56.5000	
43305	92	2	23.0000	0.0000	36.5000	
43306	92	1	4.0000	0.0000	37.0000	
43306	70	2	1.0000	0.0000	58.0000	
43307	129	1	6.0000	0.0000	58.0000	
43308	986	1	17.0000	0.0000	28.3000	
43308	997	2	10.0000	0.0000	6.5000	
43309	92	1	3.0000	0.0000	36.5000	
43309	57	2	1.0000	0.0000	82.0000	
43310	101	1	1.0000	0.0000	103.5000	
43311	214	1	1.0000	0.0000	4.0000	
43312	101	1	2.0000	0.0000	106.0000	
43312	79	2	1.0000	0.0000	72.0000	
43312	57	3	2.0000	0.0000	84.5000	
43313	129	1	7.0000	0.0000	56.5000	
43313	92	2	13.0000	0.0000	37.0000	
43314	124	1	1.0000	0.0000	64.0000	
43314	70	2	6.0000	0.0000	57.5000	
43314	144	3	1.0000	0.0000	108.0000	
43314	76	4	1.0000	0.0000	82.5000	
43315	57	1	1.0000	0.0000	84.5000	
43316	129	1	3.0000	0.0000	58.0000	
43317	99	1	3.0000	0.0000	103.5000	
43318	138	1	5.0000	0.0000	72.5000	
43319	2972	1	2.0000	0.0000	77.5000	
43320	143	1	2.0000	0.0000	24.0000	
43321	129	1	1.0000	0.0000	57.0000	
43322	561	1	15.0000	0.0000	22.3000	
43323	560	1	6.0000	0.0000	25.0000	
43324	560	1	15.0000	0.0000	25.0000	
43325	2751	1	20.0000	0.0000	73.5000	
43326	561	1	5.0000	0.0000	23.3000	
43327	129	1	3.0000	0.0000	58.0000	
43328	987	1	5.0000	0.0000	28.5000	
43328	214	2	3.0000	0.0000	4.0000	
43329	129	1	6.0000	0.0000	58.0000	
43329	92	2	4.0000	0.0000	38.0000	
43330	3086	1	10.0000	0.0000	77.0000	
43331	561	1	3.0000	0.0000	23.0000	
43332	561	1	2.0000	0.0000	23.0000	
43333	138	1	70.0000	0.0000	73.5000	
43334	92	1	2.0000	0.0000	37.0000	
43335	2587	1	5.0000	0.0000	67.5000	
43335	57	2	2.0000	0.0000	82.0000	
43335	27	3	2.0000	0.0000	56.5000	
43336	129	1	5.0000	0.0000	57.5000	
43338	92	1	1.0000	0.0000	36.5000	
43338	57	2	1.0000	0.0000	82.0000	
43339	2972	1	15.0000	0.0000	73.5000	
43340	92	1	4.0000	0.0000	37.0000	
43340	129	2	3.0000	0.0000	56.5000	
43341	92	1	2.0000	0.0000	37.0000	
43342	561	1	1.0000	0.0000	23.0000	
43343	561	1	4.0000	0.0000	20.9000	
43344	92	1	2.0000	0.0000	37.0000	
43345	561	1	143.0000	0.0000	20.9000	
43346	2972	1	15.0000	0.0000	74.0000	
43347	92	1	2.0000	0.0000	37.0000	
43348	101	1	100.0000	0.0000	106.0000	
43349	561	1	4.0000	0.0000	23.0000	
43350	5	1	7.0000	0.0000	72.0000	
43350	89	2	5.0000	0.0000	37.0000	
43350	129	3	2.0000	0.0000	56.5000	
43351	138	1	4.0000	0.0000	77.0000	
43352	92	1	5.0000	0.0000	34.3000	
43353	129	1	2.0000	0.0000	57.5000	
43354	129	1	2.0000	0.0000	58.0000	
43355	561	1	3.0000	0.0000	23.0000	
43356	2751	1	10.0000	0.0000	74.5000	
43357	129	1	2.0000	0.0000	56.5000	
43357	92	2	1.0000	0.0000	37.0000	
43358	129	1	1.0000	0.0000	58.0000	
43359	129	1	1.0000	0.0000	57.5000	
43360	560	1	1.0000	0.0000	25.0000	
43361	92	1	2.0000	0.0000	37.0000	
43361	5	2	1.0000	0.0000	72.0000	
43361	79	3	1.0000	0.0000	72.0000	
43361	101	4	1.0000	0.0000	106.0000	
43361	129	5	1.0000	0.0000	57.5000	
43361	57	6	1.0000	0.0000	84.5000	
43362	129	1	1.0000	0.0000	57.5000	
43363	5	1	1.0000	0.0000	72.0000	
43364	143	1	1.0000	0.0000	24.0000	
43365	5	1	1.0000	0.0000	72.0000	
43365	92	2	3.0000	0.0000	37.0000	
43366	138	1	200.0000	0.0000	76.0000	
43367	138	1	60.0000	0.0000	73.0000	
43367	2972	2	10.0000	0.0000	73.5000	
43367	2751	3	1.0000	0.0000	74.5000	
43368	129	1	3.0000	0.0000	58.0000	
43369	92	1	2.0000	0.0000	36.5000	
43370	129	1	1.0000	0.0000	56.5000	
43370	92	2	1.0000	0.0000	37.0000	
43371	57	1	1.0000	0.0000	82.0000	
43372	143	1	1.0000	0.0000	23.5000	
43373	89	1	1.0000	0.0000	37.0000	
43374	89	1	1.0000	0.0000	37.0000	
43375	129	1	6.0000	0.0000	56.5000	
43377	2972	1	750.0000	0.0000	71.0000	
43378	92	1	3.0000	0.0000	34.3000	
43376	129	1	10.0000	0.0000	58.0000	
43379	70	1	1.0000	0.0000	58.0000	
43380	561	1	2.0000	0.0000	23.0000	
43381	560	1	60.0000	0.0000	25.0000	
43381	561	2	15.0000	0.0000	23.0000	
43382	5	1	1.0000	0.0000	72.0000	
43383	561	1	50.0000	0.0000	20.9000	
43384	92	1	2.0000	0.0000	37.0000	
43385	129	1	2.0000	0.0000	57.5000	
43386	561	1	8.0000	0.0000	20.9000	
43387	92	1	1.0000	0.0000	37.0000	
43388	129	1	5.0000	0.0000	57.5000	
43388	57	2	2.0000	0.0000	84.5000	
43388	92	3	1.0000	0.0000	37.0000	
43389	129	1	3.0000	0.0000	58.0000	
43389	92	2	3.0000	0.0000	38.0000	
43390	561	1	1.0000	0.0000	23.0000	
43391	129	1	7.0000	0.0000	57.5000	
43392	92	1	2.0000	0.0000	36.5000	
43393	129	1	8.0000	0.0000	56.5000	
43393	89	2	4.0000	0.0000	37.0000	
43394	92	1	10.0000	0.0000	37.0000	
43394	57	2	10.0000	0.0000	84.5000	
43394	101	3	10.0000	0.0000	106.0000	
43394	27	4	10.0000	0.0000	58.0000	
43395	89	1	2.0000	0.0000	37.0000	
43396	92	1	20.0000	0.0000	37.0000	
43397	561	1	10.0000	0.0000	20.9000	
43398	57	1	7.0000	0.0000	84.5000	
43399	987	1	25.0000	0.0000	28.5000	
43400	987	1	1.0000	0.0000	28.0000	
43401	2972	1	15.0000	0.0000	73.5000	
43402	561	1	1.0000	0.0000	23.0000	
43403	129	1	1.0000	0.0000	58.0000	
43404	561	1	12.0000	0.0000	20.9000	
43405	138	1	10.0000	0.0000	72.0000	
43406	564	1	800.0000	0.0000	26.7000	
43407	129	1	4.0000	0.0000	58.0000	
43408	2972	1	1.0000	0.0000	71.5000	
43409	2972	1	20.0000	0.0000	73.5000	
43410	92	1	3.0000	0.0000	37.0000	
43411	561	1	2.0000	0.0000	20.9000	
43412	92	1	3.0000	0.0000	37.0000	
43412	70	2	2.0000	0.0000	58.0000	
43413	129	1	1.0000	0.0000	56.5000	
43414	561	1	4.0000	0.0000	23.0000	
43415	129	1	1.0000	0.0000	56.5000	
43416	2972	1	85.0000	0.0000	72.5000	
43417	138	1	1.0000	0.0000	72.0000	
43418	560	1	2.0000	0.0000	25.0000	
43419	129	1	6.0000	0.0000	58.0000	
43420	70	1	3.0000	0.0000	59.0000	
43420	5	2	1.0000	0.0000	75.0000	
43421	560	1	100.0000	0.0000	24.9000	
43421	987	2	81.0000	0.0000	28.5000	
43421	995	3	4.0000	0.0000	44.9000	
43422	129	1	8.0000	0.0000	57.5000	
43423	129	1	14.0000	0.0000	58.0000	
43425	92	1	40.0000	0.0000	36.5000	
43425	129	2	40.0000	0.0000	56.0000	
43426	129	1	2.0000	0.0000	57.0000	
43427	3086	1	5.0000	0.0000	76.0000	
43428	70	1	1.0000	0.0000	57.5000	
43429	129	1	20.0000	0.0000	57.5000	
43430	138	1	30.0000	0.0000	73.0000	
43431	3086	1	1.0000	0.0000	76.0000	
43432	3086	1	10.0000	0.0000	76.0000	
43433	129	1	1.0000	0.0000	58.0000	
43434	3086	1	10.0000	0.0000	76.0000	
43434	2972	2	15.0000	0.0000	76.5000	
43435	57	1	1.0000	0.0000	84.5000	
43435	79	2	1.0000	0.0000	72.0000	
43436	2972	1	10.0000	0.0000	77.0000	
43437	92	1	27.0000	0.0000	36.5000	
43437	97	2	10.0000	0.0000	105.0000	
43437	107	3	5.0000	0.0000	52.0000	
43437	57	4	11.0000	0.0000	82.0000	
43437	129	5	2.0000	0.0000	57.5000	
43438	561	1	1.0000	0.0000	23.0000	
43439	92	1	10.0000	0.0000	37.0000	
43439	57	2	2.0000	0.0000	84.5000	
43439	129	3	2.0000	0.0000	57.5000	
43440	2972	1	2.0000	0.0000	77.0000	
43441	129	1	2.0000	0.0000	58.0000	
43442	101	1	5.0000	0.0000	106.0000	
43443	79	1	5.0000	0.0000	70.0000	
43444	129	1	2.0000	0.0000	57.0000	
43445	561	1	3.0000	0.0000	23.0000	
43446	57	1	1.0000	0.0000	83.5000	
43447	561	1	10.0000	0.0000	20.9000	
43448	5	1	1.0000	0.0000	74.0000	
43449	129	1	2.0000	0.0000	58.0000	
43449	92	2	4.0000	0.0000	38.0000	
43450	57	1	5.0000	0.0000	82.0000	
43451	129	1	1.0000	0.0000	58.0000	
43452	561	1	14.0000	0.0000	20.9000	
43453	92	1	6.0000	0.0000	37.0000	
43453	79	2	4.0000	0.0000	72.0000	
43454	27	1	1.0000	0.0000	58.0000	
43455	2972	1	8.0000	0.0000	77.0000	
43456	2972	1	4.0000	0.0000	77.0000	
43457	561	1	2.0000	0.0000	23.0000	
43458	2972	1	1.0000	0.0000	77.0000	
43459	3086	1	20.0000	0.0000	76.0000	
43460	2972	1	1.0000	0.0000	71.5000	
43461	92	1	4.0000	0.0000	36.5000	
43461	107	2	4.0000	0.0000	52.0000	
43461	59	3	2.0000	0.0000	75.0000	
43462	129	1	65.0000	0.0000	57.5000	
43463	129	1	3.0000	0.0000	58.0000	
43464	129	1	9.0000	0.0000	57.5000	
43465	2972	1	5.0000	0.0000	77.0000	
43466	2972	1	62.0000	0.0000	75.0000	
43468	3086	1	2.0000	0.0000	76.0000	
43469	3086	1	5.0000	0.0000	76.0000	
43470	2972	1	20.0000	0.0000	72.5000	
43471	2972	1	2.0000	0.0000	77.0000	
43472	2751	1	1.0000	0.0000	76.0000	
43473	762	1	2.0000	0.0000	3.5000	
43473	2327	2	2.0000	0.0000	3.5000	
43473	214	3	20.0000	0.0000	3.8000	
43473	560	4	150.0000	0.0000	25.1000	
43474	70	1	1.0000	0.0000	57.5000	
43475	129	1	15.0000	0.0000	58.0000	
43476	70	1	2.0000	0.0000	56.5000	
43476	57	2	1.0000	0.0000	82.0000	
43476	27	3	1.0000	0.0000	57.5000	
43477	561	1	1.0000	0.0000	23.0000	
43478	129	1	2.0000	0.0000	57.5000	
43479	3086	1	5.0000	0.0000	76.0000	
43480	560	1	1.0000	0.0000	25.0000	
43481	129	1	22.0000	0.0000	58.0000	
43482	129	1	4.0000	0.0000	58.0000	
43483	2972	1	1.0000	0.0000	71.5000	
43484	129	1	2.0000	0.0000	58.0000	
43485	2972	1	80.0000	0.0000	75.5000	
43486	561	1	5.0000	0.0000	23.0000	
43487	561	1	1.0000	0.0000	23.0000	
43488	138	1	60.0000	0.0000	73.0000	
43489	92	1	6.0000	0.0000	36.5000	
43490	92	1	1.0000	0.0000	36.5000	
43491	989	1	7.0000	0.0000	25.0000	
43492	2972	1	38.0000	0.0000	75.5000	
43493	560	1	20.0000	0.0000	25.0000	
43494	561	1	3.0000	0.0000	23.0000	
43495	987	1	60.0000	0.0000	28.5000	
43495	997	2	70.0000	0.0000	6.5000	
43495	561	3	10.0000	0.0000	23.0000	
43495	662	4	1.0000	0.0000	4.0000	
43495	664	5	1.0000	0.0000	4.0000	
43495	663	6	1.0000	0.0000	4.0000	
43495	214	7	8.0000	0.0000	4.0000	
43496	129	1	8.0000	0.0000	56.5000	
43497	2972	1	1.0000	0.0000	77.0000	
43498	214	1	2.0000	0.0000	3.8000	
43499	129	1	2.0000	0.0000	57.5000	
43500	2751	1	10.0000	0.0000	73.5000	
43501	561	1	10.0000	0.0000	23.0000	
43502	129	1	1.0000	0.0000	57.5000	
43503	27	1	2.0000	0.0000	57.5000	
43504	2333	1	2.0000	0.0000	88.0000	
43505	70	1	8.0000	0.0000	57.5000	
43506	57	1	25.0000	0.0000	84.5000	
43506	5	2	25.0000	0.0000	72.0000	
43507	129	1	5.0000	0.0000	58.0000	
43508	561	1	4.0000	0.0000	23.0000	
43509	2972	1	20.0000	0.0000	73.0000	
43510	2972	1	10.0000	0.0000	73.0000	
43511	561	1	7.0000	0.0000	20.9000	
43512	561	1	50.0000	0.0000	20.9000	
43513	2972	1	15.0000	0.0000	73.5000	
43514	561	1	44.0000	0.0000	20.9000	
43515	92	1	3.0000	0.0000	37.0000	
43516	561	1	10.0000	0.0000	20.9000	
43517	129	1	1.0000	0.0000	56.5000	
43518	2972	1	150.0000	0.0000	72.5000	
43519	129	1	1.0000	0.0000	58.0000	
43520	129	1	13.0000	0.0000	57.5000	
43521	2972	1	1.0000	0.0000	70.0000	
43522	3086	1	20.0000	0.0000	76.0000	
43523	2972	1	2.0000	0.0000	77.5000	
43524	129	1	1.0000	0.0000	58.0000	
43525	129	1	15.0000	0.0000	57.5000	
43526	57	1	1.0000	0.0000	84.5000	
43527	2972	1	2.0000	0.0000	77.0000	
43528	561	1	3.0000	0.0000	23.0000	
43529	561	1	1.0000	0.0000	23.0000	
43530	129	1	10.0000	0.0000	57.5000	
43530	27	2	3.0000	0.0000	56.5000	
43530	57	3	1.0000	0.0000	82.0000	
43530	59	4	1.0000	0.0000	75.0000	
43530	92	5	1.0000	0.0000	36.5000	
43531	3086	1	1.0000	0.0000	76.0000	
43532	561	1	3.0000	0.0000	23.0000	
43533	2972	1	1.0000	0.0000	71.0000	
43534	2972	1	9.0000	0.0000	71.0000	
43535	92	1	1.0000	0.0000	36.5000	
43536	129	1	14.0000	0.0000	58.0000	
43537	57	1	2.0000	0.0000	84.5000	
43538	129	1	9.0000	0.0000	57.5000	
43539	561	1	10.0000	0.0000	23.0000	
43540	92	1	2.0000	0.0000	37.0000	
43541	560	1	100.0000	0.0000	25.0000	
43542	2972	1	1.0000	0.0000	70.0000	
43543	3086	1	4.0000	0.0000	76.0000	
43544	92	1	3.0000	0.0000	37.0000	
43545	92	1	1.0000	0.0000	36.5000	
43545	129	2	1.0000	0.0000	56.5000	
43545	57	3	1.0000	0.0000	82.0000	
43546	92	1	1.0000	0.0000	37.0000	
43547	561	1	140.0000	0.0000	20.9000	
43548	561	1	11.0000	0.0000	20.9000	
43549	129	1	1.0000	0.0000	57.0000	
43549	92	2	2.0000	0.0000	37.0000	
43550	5	1	1.0000	0.0000	72.0000	
43551	70	1	2.0000	0.0000	57.5000	
43552	70	1	1.0000	0.0000	58.0000	
43553	143	1	2.0000	0.0000	23.5000	
43554	2972	1	1.0000	0.0000	70.0000	
43555	92	1	12.0000	0.0000	34.3000	
43556	64	1	8.0000	0.0000	40.0000	
43557	92	1	10.0000	0.0000	37.0000	
43558	2972	1	14.0000	0.0000	72.5000	
43559	2972	1	7.0000	0.0000	75.5000	
43560	560	1	50.0000	0.0000	25.1000	
43561	561	1	1.0000	0.0000	23.0000	
43562	92	1	1.0000	0.0000	36.5000	
43562	57	2	1.0000	0.0000	82.0000	
43562	27	3	1.0000	0.0000	56.5000	
43563	129	1	90.0000	0.0000	56.5000	
43564	129	1	1.0000	0.0000	57.0000	
43564	92	2	1.0000	0.0000	37.0000	
43565	560	1	15.0000	0.0000	25.0000	
43566	3086	1	10.0000	0.0000	76.0000	
43567	129	1	5.0000	0.0000	58.0000	
43568	3086	1	10.0000	0.0000	76.0000	
43569	2972	1	8.0000	0.0000	70.0000	
43570	70	1	2.0000	0.0000	56.5000	
43570	89	2	1.0000	0.0000	37.0000	
43571	989	1	6.0000	0.0000	25.4000	
43572	129	1	50.0000	0.0000	57.5000	
43573	129	1	50.0000	0.0000	57.5000	
43574	129	1	50.0000	0.0000	57.5000	
43575	3086	1	2.0000	0.0000	76.0000	
43576	560	1	100.0000	0.0000	25.0000	
43577	560	1	2.0000	0.0000	25.0000	
43578	560	1	2.0000	0.0000	25.0000	
43579	560	1	2.0000	0.0000	25.0000	
43580	560	1	1.0000	0.0000	25.0000	
43581	129	1	10.0000	0.0000	57.5000	
43582	561	1	3.0000	0.0000	23.0000	
43583	560	1	10.0000	0.0000	25.0000	
43584	92	1	2.0000	0.0000	37.0000	
43584	129	2	2.0000	0.0000	57.0000	
43585	138	1	10.0000	0.0000	76.0000	
43586	129	1	7.0000	0.0000	57.5000	
43587	561	1	10.0000	0.0000	20.9000	
43588	989	1	33.0000	0.0000	26.1000	
43588	993	2	6.0000	0.0000	16.3000	
43588	214	3	14.0000	0.0000	4.0000	
43588	667	4	1.0000	0.0000	4.0000	
43588	561	5	1.0000	0.0000	23.0000	
43589	3086	1	1.0000	0.0000	76.0000	
43590	92	1	2.0000	0.0000	33.8923	
43590	101	2	20.0000	0.0000	100.2555	
43590	129	3	40.0000	0.0000	53.5648	
43591	5	1	1.0000	0.0000	72.0000	
43592	129	1	1.0000	0.0000	58.0000	
43593	997	1	30.0000	0.0000	6.5000	
43594	5	1	1.0000	0.0000	72.0000	
43595	2972	1	3.0000	0.0000	70.0000	
43596	561	1	5.0000	0.0000	22.8000	
43597	560	1	2.0000	0.0000	25.0000	
43598	2972	1	30.0000	0.0000	72.0000	
43599	560	1	3.0000	0.0000	25.0000	
43600	129	1	1.0000	0.0000	57.0000	
43601	560	1	3.0000	0.0000	25.0000	
43602	57	1	5.0000	0.0000	84.5000	
43603	129	1	1.0000	0.0000	56.5000	
43604	561	1	4.0000	0.0000	23.0000	
43605	561	1	1.0000	0.0000	23.0000	
43606	2972	1	1.0000	0.0000	77.0000	
43607	27	1	12.0000	0.0000	58.0000	
43607	143	2	2.0000	0.0000	24.0000	
43608	5	1	1.0000	0.0000	72.0000	
43609	561	1	6.0000	0.0000	20.9000	
43610	3086	1	12.0000	0.0000	76.0000	
43611	3086	1	2.0000	0.0000	76.0000	
43612	3086	1	1.0000	0.0000	76.0000	
43613	5	1	2.0000	0.0000	72.0000	
43613	129	2	1.0000	0.0000	57.5000	
43614	79	1	2.0000	0.0000	72.0000	
43615	101	1	3.0000	0.0000	106.0000	
43615	27	2	3.0000	0.0000	58.0000	
43615	79	3	3.0000	0.0000	72.0000	
43615	5	4	5.0000	0.0000	72.0000	
43615	57	5	3.0000	0.0000	84.5000	
43616	560	1	1.0000	0.0000	25.0000	
43617	560	1	2.0000	0.0000	25.0000	
43618	560	1	1.0000	0.0000	25.0000	
43619	560	1	2.0000	0.0000	25.0000	
43620	129	1	10.0000	0.0000	57.5000	
43621	129	1	3.0000	0.0000	57.5000	
43622	3086	1	5.0000	0.0000	76.0000	
43623	2972	1	2.0000	0.0000	77.0000	
43624	129	1	4.0000	0.0000	57.0000	
43625	138	1	1.0000	0.0000	70.5000	
43626	561	1	20.0000	0.0000	23.0000	
43627	3086	1	5.0000	0.0000	76.0000	
43628	129	1	5.0000	0.0000	57.5000	
43629	2972	1	2.0000	0.0000	77.0000	
43630	2972	1	1.0000	0.0000	77.0000	
43631	3086	1	1.0000	0.0000	76.0000	
43632	129	1	14.0000	0.0000	58.0000	
43633	561	1	50.0000	0.0000	20.9000	
43634	129	1	5.0000	0.0000	58.0000	
43635	2972	1	10.0000	0.0000	72.5000	
43636	129	1	2.0000	0.0000	56.5000	
43636	92	2	1.0000	0.0000	36.5000	
43637	3086	1	10.0000	0.0000	76.0000	
43638	2972	1	10.0000	0.0000	77.0000	
43639	92	1	18.0000	0.0000	36.5000	
43639	2587	2	1.0000	0.0000	67.5000	
43639	57	3	1.0000	0.0000	82.0000	
43639	107	4	1.0000	0.0000	52.0000	
43639	110	5	1.0000	0.0000	53.0000	
43640	129	1	7.0000	0.0000	58.0000	
43640	57	2	3.0000	0.0000	84.0000	
43640	79	3	2.0000	0.0000	74.0000	
43641	561	1	100.0000	0.0000	20.9000	
43642	2972	1	1.0000	0.0000	77.0000	
43643	561	1	5.0000	0.0000	23.0000	
43644	3086	1	15.0000	0.0000	76.0000	
43645	27	1	1.0000	0.0000	58.0000	
43646	129	1	2.0000	0.0000	58.0000	
43646	70	2	1.0000	0.0000	59.5000	
43646	92	3	2.0000	0.0000	38.0000	
43647	129	1	195.0000	0.0000	56.3000	
43647	92	2	105.0000	0.0000	36.8000	
43647	57	3	38.0000	0.0000	82.0000	
43647	143	4	10.0000	0.0000	23.5000	
43648	3086	1	6.0000	0.0000	76.0000	
43649	2972	1	1.0000	0.0000	77.0000	
43650	3086	1	2.0000	0.0000	76.0000	
43651	5	1	5.0000	0.0000	74.0000	
43652	129	1	15.0000	0.0000	57.5000	
43653	561	1	80.0000	0.0000	20.9000	
43654	138	1	1.0000	0.0000	77.0000	
43655	2972	1	1.0000	0.0000	70.0000	
43656	2972	1	10.0000	0.0000	77.0000	
43657	92	1	13.0000	0.0000	37.5000	
43658	129	1	8.0000	0.0000	58.0000	
43658	57	2	4.0000	0.0000	83.5000	
43658	27	3	2.0000	0.0000	57.5000	
43659	92	1	65.0000	0.0000	36.5000	
43659	57	2	6.0000	0.0000	82.0000	
43659	79	3	3.0000	0.0000	70.0000	
43659	97	4	3.0000	0.0000	105.0000	
43660	64	1	1.0000	0.0000	40.0000	
43661	986	1	7.0000	0.0000	28.3000	
43662	2751	1	200.0000	0.0000	71.5000	
43662	2972	2	50.0000	0.0000	71.5000	
43663	2751	1	125.0000	0.0000	71.5000	
43664	70	1	24.0000	0.0000	56.5000	
43664	57	2	24.0000	0.0000	82.0000	
43664	89	3	16.0000	0.0000	37.0000	
43664	99	4	8.0000	0.0000	103.5000	
43665	2587	1	13.0000	0.0000	67.5000	
43665	76	2	10.0000	0.0000	78.0000	
43665	27	3	1.0000	0.0000	56.5000	
43666	70	1	60.0000	0.0000	57.5000	
43667	5	1	10.0000	0.0000	73.0000	
43667	129	2	2.0000	0.0000	57.0000	
43668	129	1	2.0000	0.0000	56.5000	
43668	92	2	4.0000	0.0000	36.5000	
43669	129	1	1.0000	0.0000	56.5000	
43670	129	1	5.0000	0.0000	57.5000	
43671	57	1	1.0000	0.0000	84.5000	
43671	92	2	3.0000	0.0000	37.0000	
43672	986	1	3.0000	0.0000	28.9000	
43673	561	1	35.0000	0.0000	23.0000	
43674	92	1	1.0000	0.0000	36.5000	
43674	129	2	1.0000	0.0000	56.5000	
43675	561	1	25.0000	0.0000	20.9000	
43676	561	1	5.0000	0.0000	20.9000	
43677	561	1	107.0000	0.0000	20.9000	
43678	987	1	8.0000	0.0000	28.5000	
43679	2751	1	95.0000	0.0000	71.5000	
43680	561	1	3.0000	0.0000	23.0000	
43681	560	1	4.0000	0.0000	25.0000	
43682	560	1	4.0000	0.0000	25.0000	
43683	560	1	2.0000	0.0000	25.0000	
43684	987	1	84.0000	0.0000	28.5000	
43684	993	2	10.0000	0.0000	16.3000	
43684	997	3	1.0000	0.0000	6.5000	
43684	999	4	54.0000	0.0000	11.8000	
43684	989	5	40.0000	0.0000	26.1000	
43684	995	6	2.0000	0.0000	44.9000	
43685	560	1	10.0000	0.0000	25.0000	
43686	560	1	45.0000	0.0000	25.0000	
43687	2972	1	1.0000	0.0000	77.0000	
43688	2972	1	60.0000	0.0000	75.0000	
43689	561	1	2.0000	0.0000	20.9000	
43690	129	1	1.0000	0.0000	56.5000	
43690	92	2	1.0000	0.0000	37.0000	
43691	2751	1	35.0000	0.0000	71.5000	
43692	561	1	4.0000	0.0000	20.9000	
43693	129	1	4.0000	0.0000	57.5000	
43694	138	1	2.0000	0.0000	75.0000	
43695	70	1	1.0000	0.0000	59.0000	
43696	2972	1	1.0000	0.0000	70.0000	
43697	57	1	1.0000	0.0000	82.0000	
43698	560	1	2.0000	0.0000	25.0000	
43699	561	1	1.0000	0.0000	23.0000	
43700	560	1	2.0000	0.0000	25.0000	
43701	561	1	2.0000	0.0000	23.0000	
43702	129	1	8.0000	0.0000	57.5000	
43703	987	1	16.0000	0.0000	28.5000	
43704	662	1	30.0000	0.0000	3.6000	
43705	560	1	1.0000	0.0000	25.0000	
43706	2972	1	1.0000	0.0000	77.0000	
43707	129	1	3.0000	0.0000	57.5000	
43707	57	2	1.0000	0.0000	84.5000	
43708	560	1	2.0000	0.0000	25.0000	
43709	70	1	9.0000	0.0000	56.5000	
43709	89	2	2.0000	0.0000	37.0000	
43710	138	1	10.0000	0.0000	71.0000	
43711	129	1	2.0000	0.0000	57.5000	
43712	2972	1	1.0000	0.0000	77.0000	
43713	5	1	1.0000	0.0000	72.0000	
43714	129	1	10.0000	0.0000	56.5000	
43715	3086	1	12.0000	0.0000	76.0000	
43716	561	1	1.0000	0.0000	23.0000	
43717	987	1	50.0000	0.0000	29.2000	
43717	993	2	70.0000	0.0000	16.3000	
43717	214	3	100.0000	0.0000	3.8000	
43718	27	1	10.0000	0.0000	58.0000	
43718	5	2	10.0000	0.0000	72.0000	
43719	5	1	20.0000	0.0000	73.0000	
43720	3086	1	11.0000	0.0000	76.0000	
43721	989	1	60.0000	0.0000	25.0000	
43721	992	2	30.0000	0.0000	16.3000	
43721	997	3	30.0000	0.0000	6.3000	
43721	214	4	5.0000	0.0000	3.8000	
43722	560	1	100.0000	0.0000	24.9000	
43723	5	1	2.0000	0.0000	72.0000	
43724	70	1	1.0000	0.0000	58.0000	
43725	560	1	3.0000	0.0000	25.0000	
43726	3086	1	1.0000	0.0000	76.0000	
43727	129	1	20.0000	0.0000	56.5000	
43727	79	2	4.0000	0.0000	71.5000	
43727	101	3	2.0000	0.0000	103.5000	
43728	129	1	10.0000	0.0000	58.0000	
43728	57	2	2.0000	0.0000	83.5000	
43728	27	3	1.0000	0.0000	57.5000	
43729	138	1	10.0000	0.0000	71.0000	
43730	92	1	2.0000	0.0000	37.0000	
43731	2972	1	1.0000	0.0000	77.0000	
43732	995	1	2.0000	0.0000	44.9000	
43733	27	1	4.0000	0.0000	58.0000	
43734	27	1	1.0000	0.0000	58.0000	
43735	3086	1	4.0000	0.0000	76.0000	
43736	560	1	30.0000	0.0000	24.8000	
43737	2972	1	12.0000	0.0000	77.0000	
43738	560	1	30.0000	0.0000	24.8000	
43739	560	1	20.0000	0.0000	25.0000	
43740	999	1	24.0000	0.0000	11.8000	
43740	987	2	4.0000	0.0000	28.5000	
43741	561	1	10.0000	0.0000	23.0000	
43741	560	2	13.0000	0.0000	25.0000	
43741	993	3	13.0000	0.0000	16.3000	
43742	2972	1	30.0000	0.0000	71.0000	
43743	27	1	1.0000	0.0000	58.0000	
43744	129	1	10.0000	0.0000	57.5000	
43745	561	1	1.0000	0.0000	23.0000	
43746	561	1	1.0000	0.0000	23.0000	
43747	129	1	5.0000	0.0000	58.0000	
43748	561	1	1.0000	0.0000	23.0000	
43749	138	1	1.0000	0.0000	71.0000	
43750	5	1	1.0000	0.0000	72.0000	
43751	3086	1	9.0000	0.0000	76.0000	
43752	3086	1	1.0000	0.0000	76.0000	
43753	561	1	1.0000	0.0000	23.0000	
43754	70	1	6.0000	0.0000	56.5000	
43755	129	1	1.0000	0.0000	57.5000	
43756	143	1	2.0000	0.0000	24.0000	
43757	92	1	35.0000	0.0000	36.5000	
43757	59	2	1.0000	0.0000	75.0000	
43757	129	3	2.0000	0.0000	57.5000	
43758	129	1	1.0000	0.0000	56.5000	
43759	101	1	2.0000	0.0000	106.0000	
43760	129	1	20.0000	0.0000	57.5000	
43761	129	1	4.0000	0.0000	57.0000	
43761	92	2	2.0000	0.0000	37.0000	
43762	70	1	5.0000	0.0000	57.5000	
43762	143	2	2.0000	0.0000	23.5000	
43762	58	3	3.0000	0.0000	74.5000	
43763	129	1	1.0000	0.0000	58.0000	
43763	92	2	1.0000	0.0000	37.5000	
43764	2751	1	15.0000	0.0000	73.5000	
43765	92	1	1.0000	0.0000	37.5000	
43765	129	2	1.0000	0.0000	58.0000	
43766	129	1	100.0000	0.0000	57.5000	
43767	561	1	1.0000	0.0000	20.9000	
43768	129	1	1.0000	0.0000	57.5000	
43769	3086	1	3.0000	0.0000	76.0000	
43770	129	1	60.0000	0.0000	57.0000	
43771	561	1	2.0000	0.0000	23.0000	
43772	2972	1	220.0000	0.0000	75.0000	
43773	3086	1	1.0000	0.0000	76.0000	
43774	57	1	3.0000	0.0000	82.0000	
43774	92	2	3.0000	0.0000	36.5000	
43774	97	3	2.0000	0.0000	105.0000	
43774	79	4	1.0000	0.0000	70.0000	
43775	129	1	5.0000	0.0000	57.5000	
43776	129	1	5.0000	0.0000	58.0000	
43776	57	2	1.0000	0.0000	83.5000	
43776	27	3	1.0000	0.0000	57.5000	
43777	2972	1	80.0000	0.0000	75.5000	
43778	138	1	4.0000	0.0000	75.0000	
43779	129	1	7.0000	0.0000	56.5000	
43780	101	1	1.0000	0.0000	106.0000	
43781	2972	1	150.0000	0.0000	71.0000	
43781	2751	2	130.0000	0.0000	71.5000	
43782	3086	1	1.0000	0.0000	76.0000	
43783	2751	1	25.0000	0.0000	71.5000	
43784	2972	1	620.0000	0.0000	74.0000	
43785	63	1	1.0000	0.0000	70.0000	
43786	70	1	2.0000	0.0000	58.0000	
43787	92	1	17.0000	0.0000	34.3000	
43788	129	1	2.0000	0.0000	56.5000	
43788	92	2	1.0000	0.0000	37.0000	
43789	5	1	1.0000	0.0000	74.0000	
43790	129	1	1.0000	0.0000	57.5000	
43791	3086	1	1.0000	0.0000	76.0000	
43792	3086	1	3.0000	0.0000	76.0000	
43793	561	1	2.0000	0.0000	23.0000	
43794	561	1	10.0000	0.0000	23.0000	
43795	560	1	1.0000	0.0000	25.0000	
43796	2751	1	10.0000	0.0000	73.5000	
43797	560	1	150.0000	0.0000	25.0000	
43797	987	2	60.0000	0.0000	29.2000	
43798	129	1	4.0000	0.0000	57.5000	
43799	999	1	8.0000	0.0000	11.8000	
43800	560	1	4.0000	0.0000	25.1000	
43801	987	1	2.0000	0.0000	28.5000	
43802	561	1	1.0000	0.0000	23.0000	
43803	129	1	1.0000	0.0000	58.0000	
43804	560	1	30.0000	0.0000	24.8000	
43805	987	1	20.0000	0.0000	28.5000	
43806	70	1	10.0000	0.0000	58.0000	
43807	2972	1	15.0000	0.0000	75.0000	
43808	987	1	40.0000	0.0000	28.5000	
43808	993	2	30.0000	0.0000	16.3000	
43808	560	3	10.0000	0.0000	25.0000	
43809	560	1	30.0000	0.0000	24.8000	
43810	561	1	10.0000	0.0000	20.9000	
43811	92	1	4.0000	0.0000	37.0000	
43811	129	2	2.0000	0.0000	56.5000	
43811	57	3	1.0000	0.0000	82.0000	
43812	3086	1	1.0000	0.0000	76.0000	
43813	2972	1	1.0000	0.0000	77.0000	
43814	561	1	5.0000	0.0000	23.0000	
43815	989	1	12.0000	0.0000	26.1000	
43816	3086	1	20.0000	0.0000	75.5000	
43817	129	1	2.0000	0.0000	56.5000	
43818	987	1	10.0000	0.0000	28.5000	
43819	129	1	10.0000	0.0000	57.7000	
43820	101	1	5.0000	0.0000	106.0000	
43820	57	2	10.0000	0.0000	84.5000	
43821	79	1	50.0000	0.0000	72.0000	
43822	129	1	5.0000	0.0000	57.5000	
43823	987	1	20.0000	0.0000	28.5000	
43823	995	2	5.0000	0.0000	44.9000	
43824	2751	1	23.0000	0.0000	73.0000	
43825	5	1	2.0000	0.0000	72.0000	
43826	138	1	3.0000	0.0000	77.0000	
43827	92	1	4.0000	0.0000	37.5000	
43827	129	2	3.0000	0.0000	58.0000	
43828	2972	1	20.0000	0.0000	71.0000	
43829	561	1	3.0000	0.0000	23.0000	
43830	129	1	1.0000	0.0000	58.0000	
43831	2587	1	4.0000	0.0000	69.0000	
43832	2972	1	620.0000	0.0000	74.0000	
43833	27	1	10.0000	0.0000	58.0000	
43834	2972	1	20.0000	0.0000	71.0000	
43835	214	1	1.0000	0.0000	4.0000	
43836	560	1	1.0000	0.0000	25.0000	
43837	138	1	1.0000	0.0000	71.0000	
43838	2972	1	3.0000	0.0000	74.0000	
43839	139	1	1.0000	0.0000	1119.9970	
43840	995	1	3.0000	0.0000	44.9000	
43840	987	2	3.0000	0.0000	28.5000	
43841	561	1	100.0000	0.0000	20.9000	
43842	989	1	4.0000	0.0000	26.1000	
43843	143	1	1.0000	0.0000	23.5000	
43844	561	1	60.0000	0.0000	20.9000	
43845	57	1	15.0000	0.0000	82.0000	
43845	129	2	25.0000	0.0000	56.3000	
43846	2972	1	1.0000	0.0000	77.0000	
43847	560	1	30.0000	0.0000	25.0000	
43848	3086	1	1.0000	0.0000	75.5000	
43849	987	1	1.0000	0.0000	28.5000	
43849	991	2	8.0000	0.0000	64.0000	
43849	993	3	40.0000	0.0000	16.0000	
43849	995	4	10.0000	0.0000	44.7000	
43849	561	5	26.0000	0.0000	22.9000	
43849	214	6	15.0000	0.0000	3.8000	
43849	215	7	40.0000	0.0000	3.8000	
43849	663	8	10.0000	0.0000	3.8000	
43849	664	9	3.0000	0.0000	3.8000	
43850	129	1	9.0000	0.0000	57.0000	
43850	92	2	2.0000	0.0000	37.0000	
43851	561	1	1.0000	0.0000	23.0000	
43852	27	1	8.0000	0.0000	58.0000	
43853	129	1	4.0000	0.0000	56.5000	
43854	129	1	30.0000	0.0000	57.0000	
43855	2587	1	3.0000	0.0000	69.0000	
43856	997	1	25.0000	0.0000	6.5000	
43857	995	1	1.0000	0.0000	44.9000	
43857	987	2	2.0000	0.0000	28.5000	
43857	560	3	2.0000	0.0000	25.0000	
43857	214	4	1.0000	0.0000	4.0000	
43858	3086	1	1.0000	0.0000	76.0000	
43859	561	1	800.0000	0.0000	19.8581	
43860	107	1	5.0000	0.0000	52.0000	
43861	129	1	30.0000	0.0000	57.0000	
43862	987	1	70.0000	0.0000	28.5000	
43862	989	2	20.0000	0.0000	26.1000	
43863	561	1	10.0000	0.0000	23.5000	
43864	129	1	6.0000	0.0000	57.0000	
43864	92	2	6.0000	0.0000	37.0000	
43865	3090	1	4.0000	0.0000	86.5000	
43867	92	1	35.0000	0.0000	36.5000	
43868	92	1	1.0000	0.0000	36.5000	
43869	561	1	50.0000	0.0000	23.5000	
43869	560	2	80.0000	0.0000	25.5000	
43869	986	3	20.0000	0.0000	28.9000	
43869	1220	4	250.0000	0.0000	2.5000	
43870	139	1	1.0000	0.0000	270.0000	
43871	2972	1	1.0000	0.0000	77.0000	
43872	561	1	109.0000	0.0000	20.9000	
43873	561	1	1.0000	0.0000	23.0000	
43874	561	1	1.0000	0.0000	20.9000	
43875	92	1	5.0000	0.0000	38.0000	
43876	986	1	5.0000	0.0000	28.9000	
43876	214	2	2.5000	0.0000	3.8000	
43876	2885	3	250.0000	0.0000	0.8000	
43877	92	1	1.0000	0.0000	36.5000	
43877	57	2	2.0000	0.0000	82.0000	
43877	27	3	2.0000	0.0000	56.5000	
43877	129	4	1.0000	0.0000	57.5000	
43878	1211	1	1500.0000	0.0000	0.7000	
43879	3086	1	15.0000	0.0000	76.0000	
43880	2972	1	1.0000	0.0000	77.0000	
43881	79	1	2.0000	0.0000	71.5000	
43881	57	2	3.0000	0.0000	82.0000	
43882	57	1	6.0000	0.0000	84.5000	
43882	5	2	9.0000	0.0000	72.0000	
43883	92	1	47.0000	0.0000	36.3000	
43884	2751	1	105.0000	0.0000	71.0000	
43884	2972	2	85.0000	0.0000	71.0000	
43885	2751	1	70.0000	0.0000	71.0000	
43886	129	1	1.0000	0.0000	56.5000	
43886	92	2	3.0000	0.0000	37.0000	
43887	129	1	8.0000	0.0000	56.5000	
43887	92	2	6.0000	0.0000	37.0000	
43888	129	1	1.0000	0.0000	56.5000	
43889	129	1	2.0000	0.0000	56.5000	
43889	70	2	2.0000	0.0000	56.5000	
43889	92	3	2.0000	0.0000	37.0000	
43890	92	1	10.0000	0.0000	37.0000	
43890	129	2	10.0000	0.0000	56.5000	
43890	57	3	2.0000	0.0000	82.0000	
43891	101	1	7.0000	0.0000	106.0000	
43892	58	1	1.0000	0.0000	70.0000	
43892	70	2	1.0000	0.0000	56.5000	
43893	129	1	1.0000	0.0000	56.5000	
43894	129	1	10.0000	0.0000	57.5000	
43895	92	1	1.0000	0.0000	37.0000	
43896	129	1	1.0000	0.0000	57.5000	
43897	92	1	2.0000	0.0000	37.0000	
43898	987	1	25.0000	0.0000	28.5000	
43899	92	1	1.0000	0.0000	37.0000	
43900	561	1	1.0000	0.0000	23.0000	
43901	561	1	3.0000	0.0000	23.0000	
43902	999	1	1.0000	0.0000	11.8000	
43903	561	1	4.0000	0.0000	23.0000	
43904	2972	1	6.0000	0.0000	70.0000	
43905	129	1	27.0000	0.0000	56.5000	
43905	89	2	23.0000	0.0000	37.0000	
43906	561	1	20.0000	0.0000	23.0000	
43907	3086	1	8.0000	0.0000	76.0000	
43908	2972	1	1.0000	0.0000	77.0000	
43909	129	1	1.0000	0.0000	57.5000	
43910	129	1	4.0000	0.0000	57.5000	
43910	57	2	2.0000	0.0000	84.5000	
43911	143	1	3.0000	0.0000	23.5000	
43911	76	2	5.0000	0.0000	82.5000	
43911	58	3	6.0000	0.0000	74.5000	
43912	989	1	4.0000	0.0000	26.1000	
43913	57	1	2.0000	0.0000	84.5000	
43914	129	1	9.0000	0.0000	56.5000	
43915	2972	1	5.0000	0.0000	75.0000	
43916	3086	1	5.0000	0.0000	76.0000	
43917	2751	1	10.0000	0.0000	73.0000	
43918	143	1	5.0000	0.0000	23.5000	
43918	76	2	6.0000	0.0000	82.5000	
43918	58	3	3.0000	0.0000	74.5000	
43918	129	4	4.0000	0.0000	56.5000	
43919	561	1	70.0000	0.0000	20.9000	
43920	561	1	12.0000	0.0000	20.9000	
43921	2751	1	100.0000	0.0000	58.8456	
43922	70	1	13.0000	0.0000	57.5000	
43923	92	1	6.0000	0.0000	37.0000	
43923	129	2	16.0000	0.0000	57.5000	
43923	57	3	4.0000	0.0000	82.0000	
43923	27	4	3.0000	0.0000	56.5000	
43923	65	5	1.0000	0.0000	36.0000	
43924	92	1	4.0000	0.0000	37.0000	
43925	2972	1	1.0000	0.0000	77.0000	
43926	5	1	2.0000	0.0000	72.0000	
43926	89	2	2.0000	0.0000	37.0000	
43927	561	1	150.0000	0.0000	20.9000	
43928	3086	1	6.0000	0.0000	76.0000	
43929	987	1	10.0000	0.0000	28.7000	
43929	999	2	10.0000	0.0000	11.5000	
43929	214	3	5.0000	0.0000	3.7000	
43930	3086	1	2.0000	0.0000	76.0000	
43931	2972	1	2.0000	0.0000	70.0000	
43932	560	1	7.0000	0.0000	25.0000	
43933	987	1	20.0000	0.0000	28.5000	
43934	987	1	5.0000	0.0000	28.5000	
43935	560	1	3.0000	0.0000	25.0000	
43936	2972	1	15.0000	0.0000	72.0000	
43937	2972	1	20.0000	0.0000	72.0000	
43938	560	1	3.0000	0.0000	25.0000	
43939	560	1	3.0000	0.0000	25.0000	
43940	2972	1	70.0000	0.0000	71.0000	
43941	561	1	9.0000	0.0000	20.9000	
43942	2972	1	1.0000	0.0000	77.0000	
43943	3086	1	1.0000	0.0000	76.0000	
43944	989	1	50.0000	0.0000	25.3000	
43944	993	2	30.0000	0.0000	15.7000	
43944	999	3	30.0000	0.0000	11.5000	
43944	997	4	30.0000	0.0000	6.3000	
43944	560	5	40.0000	0.0000	24.7000	
43944	561	6	30.0000	0.0000	22.7000	
43944	663	7	30.0000	0.0000	3.7000	
43945	92	1	2.0000	0.0000	37.0000	
43946	129	1	7.0000	0.0000	56.5000	
43947	129	1	1.0000	0.0000	56.5000	
43947	92	2	2.0000	0.0000	37.0000	
43948	101	1	2.0000	0.0000	106.0000	
43949	57	1	1.0000	0.0000	84.5000	
43950	129	1	7.0000	0.0000	57.0000	
43950	92	2	4.0000	0.0000	37.0000	
43950	54	3	1.0000	0.0000	82.0000	
43951	129	1	1.0000	0.0000	57.5000	
43952	993	1	30.0000	0.0000	15.8000	
43952	999	2	20.0000	0.0000	11.5000	
43952	987	3	20.0000	0.0000	28.0000	
43953	2972	1	2.0000	0.0000	77.0000	
43954	2751	1	10.0000	0.0000	73.5000	
43955	3086	1	24.0000	0.0000	76.0000	
43956	2751	1	1.0000	0.0000	70.0000	
43957	138	1	1.0000	0.0000	75.0000	
43958	92	1	1.0000	0.0000	37.0000	
43959	2751	1	99.0000	0.0000	71.0000	
43960	5	1	2.0000	0.0000	72.0000	
43961	129	1	1.0000	0.0000	56.5000	
43962	2972	1	20.0000	0.0000	72.0000	
43963	92	1	10.0000	0.0000	37.0000	
43963	129	2	5.0000	0.0000	56.5000	
43964	129	1	10.0000	0.0000	57.0000	
43964	92	2	50.0000	0.0000	38.0000	
43965	129	1	80.0000	0.0000	57.0000	
43966	2751	1	50.0000	0.0000	71.0000	
43967	2751	1	60.0000	0.0000	71.0000	
43968	2751	1	60.0000	0.0000	71.0000	
43969	2751	1	20.0000	0.0000	71.0000	
43970	129	1	1.0000	0.0000	61.0000	
43970	92	2	1.0000	0.0000	39.0000	
43971	129	1	1.0000	0.0000	61.0000	
43972	2587	1	14.0000	0.0000	67.5000	
43972	27	2	10.0000	0.0000	56.5000	
43972	129	3	9.0000	0.0000	61.0000	
43972	57	4	7.0000	0.0000	88.0000	
43972	92	5	21.0000	0.0000	39.0000	
43973	129	1	5.0000	0.0000	57.5000	
43974	561	1	15.0000	0.0000	23.0000	
43975	987	1	12.0000	0.0000	28.5000	
43975	989	2	5.0000	0.0000	26.1000	
43976	561	1	1.0000	0.0000	23.0000	
43977	987	1	20.0000	0.0000	28.5000	
43977	999	2	25.0000	0.0000	11.8000	
43978	561	1	70.0000	0.0000	20.9000	
43979	57	1	2.0000	0.0000	88.0000	
43980	989	1	60.0000	0.0000	26.1000	
43981	2751	1	6.0000	0.0000	76.0000	
43982	214	1	5.0000	0.0000	4.0000	
43983	561	1	7.0000	0.0000	23.0000	
43984	561	1	75.0000	0.0000	23.0000	
43985	70	1	2.0000	0.0000	57.5000	
43986	561	1	1.0000	0.0000	22.9000	
43987	2972	1	50.0000	0.0000	76.0000	
43988	987	1	24.0000	0.0000	28.5000	
43988	999	2	22.0000	0.0000	11.8000	
43988	997	3	2.0000	0.0000	6.5000	
43988	215	4	5.0000	0.0000	4.0000	
43988	663	5	5.0000	0.0000	4.0000	
43989	560	1	10.0000	0.0000	25.0000	
43990	560	1	45.0000	0.0000	25.0000	
43990	561	2	15.0000	0.0000	23.0000	
43991	995	1	1.0000	0.0000	44.1000	
43992	987	1	30.0000	0.0000	28.5000	
43993	215	1	10.0000	0.0000	4.0000	
43993	663	2	8.0000	0.0000	4.0000	
43993	662	3	4.0000	0.0000	4.0000	
43994	999	1	5.0000	0.0000	11.8000	
43994	561	2	10.0000	0.0000	23.0000	
43994	663	3	1.0000	0.0000	4.0000	
43995	5	1	1.0000	0.0000	74.5000	
43996	129	1	50.0000	0.0000	57.0000	
43997	129	1	50.0000	0.0000	57.0000	
43998	214	1	20.0000	0.0000	4.0000	
43999	3086	1	15.0000	0.0000	76.0000	
44000	101	1	2.0000	0.0000	106.0000	
44001	57	1	1.0000	0.0000	88.0000	
44002	2751	1	185.0000	0.0000	70.5000	
44003	107	1	4.0000	0.0000	57.0000	
44004	2972	1	50.0000	0.0000	72.0000	
44005	560	1	25.0000	0.0000	25.0000	
44006	2972	1	1.0000	0.0000	77.0000	
44007	561	1	4.0000	0.0000	20.9000	
44008	2751	1	25.0000	0.0000	72.0000	
44009	995	1	75.0000	0.0000	35.5062	
44011	106	1	1.0000	0.0000	20.0000	
44011	3090	2	2.0000	0.0000	86.5000	
44012	3067	1	34.0000	0.0000	73.0000	
44012	2972	2	16.0000	0.0000	74.0000	
44013	2751	1	17.0000	0.0000	72.5000	
44014	561	1	4.0000	0.0000	23.0000	
44015	987	1	16.0000	0.0000	28.7000	
44015	214	2	5.0000	0.0000	3.7000	
44015	995	3	8.0000	0.0000	44.7000	
44015	999	4	20.0000	0.0000	12.0000	
44016	92	1	8.0000	0.0000	37.0000	
44017	27	1	2.0000	0.0000	58.0000	
44017	92	2	3.0000	0.0000	37.0000	
44018	561	1	2.0000	0.0000	23.0000	
44019	92	1	3.0000	0.0000	37.0000	
44019	57	2	2.0000	0.0000	84.5000	
44020	561	1	2.0000	0.0000	23.0000	
44021	2972	1	10.0000	0.0000	76.0000	
44022	57	1	2.0000	0.0000	84.5000	
44023	89	1	5.0000	0.0000	37.0000	
44024	2972	1	5.0000	0.0000	70.0000	
44025	92	1	5.0000	0.0000	37.0000	
44025	27	2	10.0000	0.0000	58.0000	
44027	2587	1	1.0000	0.0000	67.5000	
44027	129	2	1.0000	0.0000	61.0000	
44027	107	3	1.0000	0.0000	52.0000	
44027	59	4	1.0000	0.0000	75.0000	
44028	65	1	1.0000	0.0000	36.0000	
44029	92	1	3.0000	0.0000	37.0000	
44030	57	1	10.0000	0.0000	79.7391	
44030	92	2	50.0000	0.0000	0.0000	
44030	101	3	10.0000	0.0000	100.2555	
44031	27	1	1.0000	0.0000	58.0000	
44032	27	1	1.0000	0.0000	58.0000	
44033	561	1	75.0000	0.0000	23.0000	
44034	1637	1	1.0000	0.0000	16.8000	
44035	561	1	1.0000	0.0000	23.0000	
44036	57	1	2.0000	0.0000	84.5000	
44037	561	1	16.0000	0.0000	20.9000	
44038	57	1	5.0000	0.0000	84.5000	
44039	995	1	12.0000	0.0000	44.9000	
44041	92	1	10.0000	0.0000	37.0000	
44041	57	2	1.0000	0.0000	84.5000	
44041	79	3	2.0000	0.0000	72.0000	
44043	92	1	2.0000	0.0000	37.0000	
44044	993	1	154.0000	0.0000	16.3000	
44045	92	1	1.0000	0.0000	37.0000	
44046	215	1	100.0000	0.0000	3.6000	
44047	129	1	1.0000	0.0000	58.0000	
44047	92	2	1.0000	0.0000	37.5000	
44048	987	1	45.0000	0.0000	28.5000	
44048	997	2	26.0000	0.0000	6.4000	
44048	561	3	50.0000	0.0000	23.3000	
44049	215	1	6.0000	0.0000	4.0000	
44050	3086	1	3.0000	0.0000	76.0000	
44051	999	1	4.0000	0.0000	11.8000	
44052	2972	1	8.0000	0.0000	76.0000	
44053	3086	1	10.0000	0.0000	76.0000	
44054	101	1	2.0000	0.0000	106.0000	
44054	57	2	2.0000	0.0000	84.5000	
44054	92	3	5.0000	0.0000	37.0000	
44055	2972	1	35.0000	0.0000	72.0000	
44056	2751	1	40.0000	0.0000	72.0000	
44057	92	1	20.0000	0.0000	37.0000	
44058	5	1	5.0000	0.0000	74.5000	
44059	2972	1	30.0000	0.0000	70.5000	
44060	2751	1	20.0000	0.0000	69.0000	
44061	101	1	10.0000	0.0000	106.0000	
44062	561	1	50.0000	0.0000	20.9000	
44063	2751	1	195.0000	0.0000	70.5000	
44064	138	1	11.0000	0.0000	70.0000	
44065	92	1	3.0000	0.0000	38.0000	
44066	2751	1	75.0000	0.0000	70.5000	
44067	2751	1	75.0000	0.0000	70.5000	
44068	2972	1	20.0000	0.0000	70.0000	
44069	2972	1	1.0000	0.0000	76.0000	
44070	2972	1	53.0000	0.0000	74.0000	
44071	57	1	3.0000	0.0000	88.0000	
44071	92	2	3.0000	0.0000	39.0000	
44071	107	3	4.0000	0.0000	52.0000	
44071	129	4	5.0000	0.0000	61.0000	
44071	2587	5	1.0000	0.0000	67.5000	
44071	27	6	2.0000	0.0000	56.5000	
44071	59	7	4.0000	0.0000	75.0000	
44072	92	1	1.0000	0.0000	37.0000	
44073	995	1	67.0000	0.0000	43.8000	
44073	987	2	40.0000	0.0000	28.0000	
44073	993	3	41.0000	0.0000	16.0000	
44074	560	1	7.0000	0.0000	25.0000	
44075	561	1	24.0000	0.0000	23.0000	
44076	92	1	1.0000	0.0000	37.0000	
44077	129	1	3.0000	0.0000	58.0000	
44077	92	2	2.0000	0.0000	38.0000	
44078	54	1	42.0000	0.0000	80.0000	
44079	54	1	18.0000	0.0000	80.0000	
44080	5	1	1.0000	0.0000	74.0000	
44081	129	1	3.0000	0.0000	58.0000	
44081	92	2	1.0000	0.0000	37.5000	
44081	27	3	1.0000	0.0000	57.5000	
44082	2972	1	30.0000	0.0000	70.5000	
44082	2751	2	180.0000	0.0000	70.5000	
44083	129	1	3.0000	0.0000	58.0000	
44084	560	1	8.0000	0.0000	25.0000	
44085	5	1	1.0000	0.0000	73.0000	
44086	92	1	13.0000	0.0000	37.0000	
44086	101	2	3.0000	0.0000	106.0000	
44087	2751	1	65.0000	0.0000	70.5000	
44088	5	1	2.0000	0.0000	73.0000	
44088	79	2	1.0000	0.0000	70.0000	
44089	129	1	5.0000	0.0000	57.5000	
44090	560	1	3.0000	0.0000	25.0000	
44091	560	1	2.0000	0.0000	25.0000	
44092	560	1	6.0000	0.0000	25.0000	
44093	560	1	2.0000	0.0000	25.0000	
44094	214	1	2.0000	0.0000	4.0000	
44094	662	2	1.0000	0.0000	4.0000	
44094	663	3	1.0000	0.0000	4.0000	
44095	560	1	2.0000	0.0000	25.0000	
44096	561	1	5.0000	0.0000	23.0000	
44097	560	1	25.0000	0.0000	25.0000	
44098	560	1	40.0000	0.0000	25.0000	
44099	2972	1	1.0000	0.0000	76.0000	
44100	561	1	1.0000	0.0000	23.0000	
44101	994	1	75.0000	0.0000	34.4126	
44101	995	2	150.0000	0.0000	35.5062	
44101	998	3	92.0000	0.0000	9.0656	
44101	999	4	440.0000	0.0000	9.5026	
44101	214	5	200.0000	0.0000	2.8444	
44102	92	1	1.0000	0.0000	37.0000	
44103	129	1	1.0000	0.0000	57.0000	
44104	561	1	30.0000	0.0000	20.9000	
44105	25	1	1.0000	0.0000	55.0000	
44105	57	2	1.0000	0.0000	88.0000	
44105	79	3	1.0000	0.0000	71.5000	
44106	2972	1	50.0000	0.0000	74.0000	
44107	92	1	1.0000	0.0000	37.0000	
44108	92	1	30.0000	0.0000	37.0000	
44109	561	1	6.0000	0.0000	20.9000	
44110	3086	1	2.0000	0.0000	76.0000	
44111	3086	1	1.0000	0.0000	76.0000	
44112	561	1	1.0000	0.0000	20.9000	
44113	92	1	5.0000	0.0000	38.0000	
44114	987	1	2.0000	0.0000	29.2000	
44115	997	1	4.0000	0.0000	6.5000	
44116	2972	1	30.0000	0.0000	69.5000	
44117	992	1	80.0000	0.0000	15.8000	
44118	129	1	10.0000	0.0000	57.0000	
44119	989	1	38.0000	0.0000	25.2000	
44120	129	1	1.0000	0.0000	58.0000	
44121	2751	1	50.0000	0.0000	70.5000	
44122	101	1	2.0000	0.0000	106.0000	
44123	79	1	5.0000	0.0000	72.0000	
44124	76	1	1.0000	0.0000	82.5000	
44125	561	1	8.0000	0.0000	20.9000	
44126	561	1	25.0000	0.0000	23.0000	
44127	57	1	2.0000	0.0000	84.5000	
44128	560	1	3.0000	0.0000	25.0000	
44129	560	1	1.0000	0.0000	25.0000	
44130	2751	1	30.0000	0.0000	71.5000	
44131	560	1	3.0000	0.0000	25.0000	
44132	560	1	1.0000	0.0000	25.0000	
44133	560	1	3.0000	0.0000	25.0000	
44134	560	1	2.0000	0.0000	25.0000	
44135	561	1	1.0000	0.0000	20.9000	
44136	3086	1	1.0000	0.0000	76.0000	
44137	129	1	3.0000	0.0000	58.0000	
44138	129	1	2.0000	0.0000	61.0000	
44138	57	2	1.0000	0.0000	88.0000	
44139	2972	1	15.0000	0.0000	72.0000	
44139	2751	2	90.0000	0.0000	72.0000	
44140	5	1	1.0000	0.0000	75.0000	
44141	129	1	1.0000	0.0000	57.0000	
44142	92	1	10.0000	0.0000	37.0000	
44143	129	1	2.0000	0.0000	58.0000	
44143	92	2	2.0000	0.0000	38.0000	
44144	2972	1	1.0000	0.0000	69.5000	
44145	2751	1	45.0000	0.0000	70.5000	
44145	138	2	1.0000	0.0000	75.0000	
44146	129	1	10.0000	0.0000	58.0000	
44146	92	2	10.0000	0.0000	37.5000	
44147	2751	1	40.0000	0.0000	71.5000	
44148	57	1	1.0000	0.0000	84.5000	
44148	129	2	2.0000	0.0000	57.5000	
44148	92	3	1.0000	0.0000	37.0000	
44149	3086	1	5.0000	0.0000	76.0000	
44150	2972	1	1.0000	0.0000	76.0000	
44151	3086	1	3.0000	0.0000	76.0000	
44152	2972	1	1.0000	0.0000	76.0000	
44153	2972	1	1.0000	0.0000	76.0000	
44154	129	1	2.0000	0.0000	57.0000	
44155	2972	1	5.0000	0.0000	76.0000	
44156	57	1	1.0000	0.0000	84.5000	
44156	101	2	1.0000	0.0000	106.0000	
44157	92	1	10.0000	0.0000	38.0000	
44157	57	2	3.0000	0.0000	84.0000	
44157	129	3	15.0000	0.0000	58.0000	
44157	79	4	4.0000	0.0000	74.0000	
44158	2972	1	2.0000	0.0000	76.0000	
44159	57	1	1.0000	0.0000	84.0000	
44160	129	1	3.0000	0.0000	58.0000	
44161	2972	1	2.0000	0.0000	76.0000	
44162	561	1	25.0000	0.0000	23.0000	
44163	214	1	10.0000	0.0000	4.0000	
44164	2751	1	15.0000	0.0000	72.0000	
44165	561	1	2.0000	0.0000	23.0000	
44166	2972	1	1.0000	0.0000	69.5000	
44167	129	1	1.0000	0.0000	57.0000	
44168	70	1	1.0000	0.0000	58.0000	
44169	561	1	1.0000	0.0000	23.0000	
44170	561	1	15.0000	0.0000	23.0000	
44171	560	1	20.0000	0.0000	25.0000	
44172	561	1	34.0000	0.0000	20.9000	
44173	560	1	137.0000	0.0000	24.9000	
44174	992	1	100.0000	0.0000	16.0000	
44174	987	2	100.0000	0.0000	28.5000	
44174	995	3	10.0000	0.0000	44.9000	
44175	214	1	10.0000	0.0000	4.0000	
44176	129	1	1.0000	0.0000	58.0000	
44176	92	2	1.0000	0.0000	38.0000	
44177	92	1	4.0000	0.0000	37.0000	
44177	129	2	2.0000	0.0000	57.0000	
44178	561	1	10.0000	0.0000	23.0000	
44179	138	1	1.0000	0.0000	77.0000	
44180	2972	1	2.0000	0.0000	76.0000	
44181	2972	1	8.0000	0.0000	69.5000	
44182	129	1	1.0000	0.0000	58.0000	
44183	561	1	20.0000	0.0000	20.9000	
44184	129	1	4.0000	0.0000	61.0000	
44185	561	1	10.0000	0.0000	23.0000	
44186	561	1	10.0000	0.0000	23.0000	
44187	561	1	6.0000	0.0000	23.0000	
44188	561	1	14.0000	0.0000	20.9000	
44189	2972	1	2.0000	0.0000	76.0000	
44190	3086	1	15.0000	0.0000	76.0000	
44191	3086	1	15.0000	0.0000	76.0000	
44192	92	1	1.0000	0.0000	39.0000	
44193	129	1	2.0000	0.0000	61.0000	
44193	107	2	10.0000	0.0000	52.0000	
44193	110	3	11.0000	0.0000	53.0000	
44193	97	4	3.0000	0.0000	103.5000	
44193	5	5	1.0000	0.0000	73.0000	
44194	2972	1	70.0000	0.0000	70.5000	
44194	2751	2	20.0000	0.0000	70.5000	
44195	2972	1	200.0000	0.0000	70.5000	
44196	129	1	8.0000	0.0000	61.0000	
44197	561	1	1.0000	0.0000	23.0000	
44198	561	1	2.0000	0.0000	23.0000	
44198	214	2	1.0000	0.0000	4.0000	
44199	2972	1	620.0000	0.0000	74.0000	
44200	560	1	13.0000	0.0000	25.0000	
44200	561	2	8.0000	0.0000	23.0000	
44201	101	1	3.0000	0.0000	107.5000	
44202	92	1	1.0000	0.0000	38.0000	
44202	27	2	1.0000	0.0000	62.0000	
44203	5	1	1.0000	0.0000	73.0000	
44203	129	2	1.0000	0.0000	57.0000	
44204	561	1	50.0000	0.0000	20.9000	
44205	138	1	150.0000	0.0000	70.0000	
44206	560	1	12.0000	0.0000	25.0000	
44207	2972	1	1.0000	0.0000	69.5000	
44208	5	1	20.0000	0.0000	73.0000	
44208	92	2	15.0000	0.0000	37.0000	
44209	2587	1	10.0000	0.0000	67.5000	
44209	79	2	1.0000	0.0000	70.0000	
44209	5	3	1.0000	0.0000	73.0000	
44209	27	4	3.0000	0.0000	56.5000	
44209	129	5	2.0000	0.0000	61.0000	
44209	57	6	4.0000	0.0000	88.0000	
44210	92	1	4.0000	0.0000	38.0000	
44210	101	2	1.0000	0.0000	107.5000	
44211	143	1	4.0000	0.0000	25.0000	
44212	138	1	10.0000	0.0000	76.0000	
44213	561	1	4.0000	0.0000	20.9000	
44214	138	1	30.0000	0.0000	70.5000	
44215	2751	1	50.0000	0.0000	70.5000	
44216	2751	1	150.0000	0.0000	70.5000	
44217	2972	1	128.0000	0.0000	73.5000	
44218	58	1	1.0000	0.0000	74.5000	
44218	143	2	1.0000	0.0000	23.5000	
44218	92	3	3.0000	0.0000	39.0000	
44219	27	1	2.0000	0.0000	62.0000	
44220	997	1	45.0000	0.0000	6.3000	
44220	987	2	60.0000	0.0000	28.5000	
44220	561	3	70.0000	0.0000	23.0855	
44221	2972	1	2.0000	0.0000	76.0000	
44222	2751	1	50.0000	0.0000	68.5000	
44223	662	1	1.0000	0.0000	4.0000	
44223	663	2	1.0000	0.0000	4.0000	
44224	2751	1	80.0000	0.0000	70.5000	
44225	997	1	70.0000	0.0000	6.3000	
44226	999	1	15.0000	0.0000	12.5000	
44226	987	2	4.0000	0.0000	28.5000	
44226	214	3	10.0000	0.0000	3.8000	
44226	215	4	4.0000	0.0000	3.8000	
44226	663	5	2.0000	0.0000	3.8000	
44227	561	1	4.0000	0.0000	23.0000	
44228	3086	1	1.0000	0.0000	76.0000	
44229	560	1	20.0000	0.0000	25.0000	
44229	987	2	30.0000	0.0000	29.2000	
44229	995	3	6.0000	0.0000	45.2000	
44229	992	4	15.0000	0.0000	16.0000	
44229	214	5	15.0000	0.0000	4.0000	
44230	560	1	143.0000	0.0000	24.9000	
44231	138	1	7.0000	0.0000	70.0000	
44232	561	1	2.0000	0.0000	20.9000	
44233	92	1	2.0000	0.0000	38.0000	
44234	129	1	7.0000	0.0000	58.0000	
44234	57	2	3.0000	0.0000	83.5000	
44234	27	3	2.0000	0.0000	57.5000	
44235	2972	1	4.0000	0.0000	69.5000	
44236	997	1	30.0000	0.0000	6.3000	
44237	987	1	6.0000	0.0000	29.2000	
44238	560	1	2.0000	0.0000	25.0000	
44239	57	1	2.0000	0.0000	87.0000	
44240	5	1	2.0000	0.0000	73.0000	
44241	3086	1	1.0000	0.0000	76.0000	
44242	2972	1	2.0000	0.0000	76.0000	
44243	2972	1	1.0000	0.0000	76.0000	
44244	129	1	10.0000	0.0000	61.0000	
44245	2972	1	6.0000	0.0000	76.0000	
44246	2972	1	2.0000	0.0000	76.0000	
44247	138	1	1.0000	0.0000	70.0000	
44248	92	1	4.0000	0.0000	39.0000	
44249	3086	1	15.0000	0.0000	76.0000	
44250	5	1	1.0000	0.0000	73.0000	
44251	561	1	5.0000	0.0000	20.9000	
44252	92	1	1.0000	0.0000	37.0000	
44252	79	2	1.0000	0.0000	73.5000	
44253	2577	1	5.0000	0.0000	14.9000	
44253	1956	2	1.0000	0.0000	600.0000	
44253	1421	3	4.0000	0.0000	4.5000	
44253	766	4	2.0000	0.0000	1.2000	
44253	1990	5	1.0000	0.0000	2.5000	
44253	2513	6	1.0000	0.0000	76.9000	
44253	193	7	3.0000	0.0000	2.1000	
44253	2488	8	1.0000	0.0000	9.5000	
44253	644	9	20.0000	0.0000	2.3000	
44253	2441	10	2.0000	0.0000	5.7000	
44253	2057	11	1.0000	0.0000	6.5000	
44253	3094	12	4.0000	0.0000	57.5000	
44253	691	13	10.0000	0.0000	1.6000	
44253	2555	14	2.0000	0.0000	5.2000	
44253	3095	15	3.0000	0.0000	9.8000	
44253	2561	16	1.0000	0.0000	15.2000	
44253	2354	17	5.0000	0.0000	24.3000	
44253	2352	18	3.0000	0.0000	11.2000	
44253	2308	19	2.0000	0.0000	13.7000	
44253	3093	20	4.0000	0.0000	29.7000	
44253	3092	21	5.0000	0.0000	21.1000	
44254	2972	1	20.0000	0.0000	71.5000	
44255	129	1	2.0000	0.0000	58.0000	
44255	92	2	2.0000	0.0000	38.0000	
44256	70	1	4.0000	0.0000	59.0000	
44257	2751	1	17.0000	0.0000	72.5000	
44258	57	1	6.0000	0.0000	83.5000	
44259	3096	1	3.0000	0.0000	2090.0000	
44260	561	1	1.0000	0.0000	20.9000	
44261	992	1	18.0000	0.0000	16.3000	
44262	997	1	1.0000	0.0000	6.3000	
44263	76	1	1.0000	0.0000	78.0000	
44264	129	1	3.0000	0.0000	57.0000	
44264	92	2	3.0000	0.0000	37.0000	
44265	76	1	1.0000	0.0000	82.5000	
44266	70	1	10.0000	0.0000	63.0000	
44266	79	2	6.0000	0.0000	71.5000	
44266	57	3	6.0000	0.0000	88.0000	
44267	2972	1	105.0000	0.0000	70.5000	
44267	2751	2	81.0000	0.0000	70.5000	
44268	92	1	8.0000	0.0000	39.0000	
44269	57	1	1.0000	0.0000	88.0000	
44270	561	1	1.0000	0.0000	23.0000	
44271	129	1	1.0000	0.0000	61.0000	
44271	92	2	1.0000	0.0000	39.0000	
44272	101	1	2.0000	0.0000	107.5000	
44273	89	1	1.0000	0.0000	37.0000	
44274	999	1	5.0000	0.0000	11.8000	
44275	92	1	5.0000	0.0000	38.0000	
44276	3086	1	15.0000	0.0000	76.0000	
44277	70	1	1.0000	0.0000	58.0000	
44278	2972	1	1.0000	0.0000	69.5000	
44279	3	1	10.0000	0.0000	71.0000	
44280	560	1	50.0000	0.0000	25.0000	
44281	561	1	150.0000	0.0000	20.9000	
44282	561	1	5.0000	0.0000	23.0000	
44283	561	1	158.0000	0.0000	20.9000	
44284	57	1	5.0000	0.0000	88.0000	
44284	129	2	2.0000	0.0000	61.0000	
44284	79	3	2.0000	0.0000	71.5000	
44284	92	4	3.0000	0.0000	39.0000	
44284	27	5	3.0000	0.0000	57.5000	
44286	2972	1	1.0000	0.0000	69.5000	
44288	129	1	1.0000	0.0000	56.5000	
44288	27	2	4.0000	0.0000	57.5000	
44288	92	3	3.0000	0.0000	37.0000	
44289	561	1	1.0000	0.0000	22.8000	
44290	89	1	70.0000	0.0000	37.0000	
44290	129	2	20.0000	0.0000	60.5000	
44290	57	3	6.0000	0.0000	88.0000	
44290	79	4	6.0000	0.0000	71.5000	
44291	561	1	5.0000	0.0000	20.9000	
44292	561	1	40.0000	0.0000	20.9000	
44293	561	1	10.0000	0.0000	23.0000	
44293	995	2	2.0000	0.0000	45.2000	
44293	992	3	3.0000	0.0000	16.0000	
44295	997	1	1.0000	0.0000	6.3000	
44296	561	1	20.0000	0.0000	22.0000	
44297	2972	1	4.0000	0.0000	69.5000	
44298	561	1	10.0000	0.0000	20.9000	
44299	987	1	6.0000	0.0000	28.5000	
44299	989	2	14.0000	0.0000	25.2000	
44300	129	1	4.0000	0.0000	58.0000	
44301	2751	1	70.0000	0.0000	71.0000	
44302	3086	1	1.0000	0.0000	76.0000	
44303	129	1	4.0000	0.0000	58.0000	
44304	561	1	50.0000	0.0000	20.9000	
44305	215	1	15.0000	0.0000	3.8000	
44307	5	1	3.0000	0.0000	73.0000	
44307	129	2	16.0000	0.0000	61.0000	
44307	2587	3	7.0000	0.0000	67.5000	
44308	561	1	5.0000	0.0000	20.9000	
44309	2587	1	1.0000	0.0000	69.0000	
44310	561	1	21.0000	0.0000	20.9000	
44311	561	1	5.0000	0.0000	20.9000	
44312	2972	1	1.0000	0.0000	76.0000	
44313	2972	1	1.0000	0.0000	69.5000	
44314	3086	1	7.0000	0.0000	76.0000	
44315	3086	1	15.0000	0.0000	75.0000	
44316	129	1	4.0000	0.0000	57.0000	
44316	54	2	6.0000	0.0000	82.0000	
44317	129	1	13.0000	0.0000	58.0000	
44317	57	2	10.0000	0.0000	84.0000	
44318	995	1	6.0000	0.0000	45.0000	
44318	992	2	15.0000	0.0000	16.0000	
44319	101	1	2.0000	0.0000	107.5000	
44320	561	1	20.0000	0.0000	20.9000	
44321	992	1	100.0000	0.0000	16.0000	
44321	995	2	15.0000	0.0000	44.9000	
44321	987	3	100.0000	0.0000	28.5000	
44322	560	1	1.0000	0.0000	25.1000	
44323	101	1	1.0000	0.0000	107.5000	
44324	2751	1	30.0000	0.0000	72.0000	
44325	92	1	3.0000	0.0000	38.0000	
44326	2587	1	15.0000	0.0000	67.5000	
44327	2587	1	1.0000	0.0000	67.5000	
44327	97	2	1.0000	0.0000	103.5000	
44328	2972	1	1.0000	0.0000	76.0000	
44329	214	1	3.0000	0.0000	4.0000	
44330	560	1	2.0000	0.0000	25.1000	
44331	65	1	20.0000	0.0000	39.0000	
44331	74	2	132.0000	0.0000	35.0000	
44332	92	1	1.0000	0.0000	38.0000	
44333	76	1	80.0000	0.0000	75.0000	
44333	110	2	50.0000	0.0000	54.0000	
44334	138	1	5.0000	0.0000	70.0000	
44335	2972	1	100.0000	0.0000	70.5000	
44336	2972	1	2.0000	0.0000	76.0000	
44337	2972	1	20.0000	0.0000	71.0000	
44338	2751	1	100.0000	0.0000	70.5000	
44339	138	1	5.0000	0.0000	70.0000	
44340	2751	1	131.0000	0.0000	70.5000	
44341	138	1	50.0000	0.0000	73.0000	
44342	215	1	6.0000	0.0000	3.8000	
44342	561	2	3.0000	0.0000	22.5000	
44026	92	1	27.0000	0.0000	39.0000	
44026	57	2	9.0000	0.0000	87.0000	
44026	97	3	4.0000	0.0000	103.5000	
44026	101	4	1.0000	0.0000	103.5000	
44026	79	5	4.0000	0.0000	70.0000	
44343	129	1	2.0000	0.0000	58.0000	
44344	561	1	1.0000	0.0000	23.0000	
44345	129	1	7.0000	0.0000	58.0000	
44345	57	2	3.0000	0.0000	83.5000	
44345	27	3	2.0000	0.0000	57.5000	
44346	107	1	1.0000	0.0000	57.0000	
44346	70	2	1.0000	0.0000	63.0000	
44347	214	1	5.0000	0.0000	4.0000	
44348	561	1	2.0000	0.0000	23.0000	
44349	561	1	1.0000	0.0000	23.0000	
44350	70	1	6.0000	0.0000	63.0000	
44351	101	1	3.0000	0.0000	107.5000	
44352	995	1	6.0000	0.0000	45.0000	
44353	560	1	8.0000	0.0000	24.9000	
44354	2972	1	2.0000	0.0000	76.0000	
44355	129	1	2.0000	0.0000	56.5000	
44355	92	2	6.0000	0.0000	37.0000	
44356	3086	1	5.0000	0.0000	76.0000	
44357	2751	1	100.0000	0.0000	58.1303	
44358	129	1	4.0000	0.0000	61.0000	
44359	2751	1	20.0000	0.0000	70.5000	
44360	992	1	4.0000	0.0000	16.0000	
44361	995	1	3.0000	0.0000	45.0000	
44362	995	1	3.0000	0.0000	45.0000	
44363	995	1	3.0000	0.0000	45.0000	
44364	995	1	2.0000	0.0000	45.0000	
44365	995	1	1.0000	0.0000	45.0000	
44366	2751	1	100.0000	0.0000	70.5000	
44367	2751	1	70.0000	0.0000	70.5000	
44368	2751	1	16.0000	0.0000	72.5000	
44369	2972	1	20.0000	0.0000	69.5000	
44370	3086	1	1.0000	0.0000	76.0000	
44371	561	1	2.0000	0.0000	23.0000	
44372	79	1	2.0000	0.0000	71.5000	
44372	99	2	1.0000	0.0000	103.5000	
44373	2972	1	1.0000	0.0000	69.5000	
44374	27	1	2.0000	0.0000	58.0000	
44375	561	1	1.0000	0.0000	23.0000	
44376	560	1	75.0000	0.0000	24.9000	
44377	561	1	1.0000	0.0000	20.9000	
44378	560	1	4.0000	0.0000	25.0000	
44379	54	1	8.0000	0.0000	82.0000	
44380	129	1	6.0000	0.0000	61.0000	
44381	987	1	30.0000	0.0000	28.5000	
44381	997	2	40.0000	0.0000	6.3000	
44381	214	3	20.0000	0.0000	3.8000	
44381	663	4	7.0000	0.0000	4.0000	
44382	561	1	5.0000	0.0000	20.9000	
44383	101	1	5.0000	0.0000	107.5000	
44384	92	1	2.0000	0.0000	38.0000	
44385	561	1	100.0000	0.0000	20.9000	
44386	561	1	100.0000	0.0000	20.9000	
44387	79	1	4.0000	0.0000	72.0000	
44387	30	2	5.0000	0.0000	58.0000	
44387	92	3	1.0000	0.0000	39.0000	
44388	3086	1	2.0000	0.0000	76.0000	
44389	560	1	15.0000	0.0000	25.0000	
44390	561	1	15.0000	0.0000	22.8000	
44391	3086	1	1.0000	0.0000	76.0000	
44392	2972	1	1.0000	0.0000	76.0000	
44393	27	1	2.0000	0.0000	62.0000	
44394	143	1	1.0000	0.0000	23.5000	
44395	79	1	1.0000	0.0000	73.5000	
44395	101	2	1.0000	0.0000	107.5000	
44396	3086	1	7.0000	0.0000	76.0000	
44397	2972	1	1.0000	0.0000	76.0000	
44398	2972	1	2.0000	0.0000	76.0000	
44399	560	1	17.0000	0.0000	25.0000	
44400	2972	1	3.0000	0.0000	76.0000	
44400	3086	2	3.0000	0.0000	76.0000	
44401	999	1	12.0000	0.0000	11.8000	
44402	70	1	1.0000	0.0000	59.0000	
44403	987	1	4.0000	0.0000	29.0000	
44404	57	1	2.0000	0.0000	81.5000	
44404	92	2	1.0000	0.0000	36.5000	
44405	560	1	8.0000	0.0000	25.0000	
44406	2587	1	1.0000	0.0000	69.0000	
44407	561	1	45.0000	0.0000	20.9000	
44408	138	1	30.0000	0.0000	70.0000	
44409	2587	1	1.0000	0.0000	69.0000	
44410	2972	1	3.0000	0.0000	76.0000	
44411	138	1	5.0000	0.0000	70.0000	
44412	560	1	10.0000	0.0000	24.9000	
44413	2972	1	2.0000	0.0000	76.0000	
44414	2751	1	115.0000	0.0000	70.5000	
44415	129	1	1.0000	0.0000	58.0000	
44416	2972	1	50.0000	0.0000	70.5000	
44417	138	1	5.0000	0.0000	70.0000	
44418	143	1	2.0000	0.0000	23.5000	
44418	144	2	1.0000	0.0000	108.0000	
44419	129	1	3.0000	0.0000	56.5000	
44419	57	2	1.0000	0.0000	82.0000	
44420	129	1	1.0000	0.0000	61.0000	
44420	27	2	2.0000	0.0000	57.5000	
44420	57	3	1.0000	0.0000	88.0000	
44421	58	1	2.0000	0.0000	74.5000	
44421	92	2	2.0000	0.0000	39.0000	
44421	129	3	2.0000	0.0000	61.0000	
44422	76	1	1.0000	0.0000	78.0000	
44422	97	2	2.0000	0.0000	103.5000	
44422	143	3	1.0000	0.0000	23.0000	
44422	92	4	1.0000	0.0000	39.0000	
44423	129	1	6.0000	0.0000	61.0000	
44423	57	2	5.0000	0.0000	88.0000	
44424	129	1	7.0000	0.0000	58.0000	
44424	57	2	3.0000	0.0000	83.5000	
44424	27	3	2.0000	0.0000	57.5000	
44425	129	1	1.0000	0.0000	61.0000	
44425	79	2	1.0000	0.0000	71.5000	
44425	57	3	1.0000	0.0000	88.0000	
44425	92	4	1.0000	0.0000	39.0000	
44425	27	5	1.0000	0.0000	57.5000	
44426	92	1	1.0000	0.0000	38.0000	
44427	92	1	1.0000	0.0000	39.0000	
44428	129	1	7.0000	0.0000	61.0000	
44429	987	1	10.0000	0.0000	29.0000	
44430	561	1	2.0000	0.0000	22.8000	
44431	560	1	27.0000	0.0000	25.0000	
44432	560	1	4.0000	0.0000	25.0000	
44433	3086	1	1.0000	0.0000	76.0000	
44434	560	1	3.0000	0.0000	25.0000	
44435	560	1	3.0000	0.0000	25.0000	
44436	2972	1	1.0000	0.0000	76.0000	
44437	57	1	2.0000	0.0000	87.0000	
44438	561	1	60.0000	0.0000	20.9000	
44439	2751	1	60.0000	0.0000	71.0000	
44440	70	1	6.0000	0.0000	58.0000	
44440	101	2	2.0000	0.0000	106.0000	
44441	2972	1	2.0000	0.0000	76.0000	
44442	129	1	8.0000	0.0000	61.0000	
44443	560	1	4.0000	0.0000	25.0000	
44444	987	1	6.0000	0.0000	29.0000	
44445	2972	1	6.0000	0.0000	76.0000	
44446	561	1	10.0000	0.0000	22.8000	
44447	129	1	1.0000	0.0000	58.0000	
44448	561	1	1.0000	0.0000	22.5000	
44449	560	1	5.0000	0.0000	25.0000	
44449	561	2	4.0000	0.0000	22.8000	
44450	560	1	5.0000	0.0000	25.0000	
44451	2972	1	1.0000	0.0000	76.0000	
44452	138	1	5.0000	0.0000	74.0000	
44453	560	1	3.0000	0.0000	25.0000	
44454	2751	1	130.0000	0.0000	68.5000	
44455	2972	1	10.0000	0.0000	71.0000	
44455	2751	2	10.0000	0.0000	71.0000	
44456	101	1	8.0000	0.0000	105.0000	
44457	57	1	9.0000	0.0000	86.0000	
44458	2751	1	100.0000	0.0000	70.5000	
44459	999	1	1.0000	0.0000	11.8000	
44459	214	2	10.0000	0.0000	4.0000	
44460	987	1	6.0000	0.0000	29.0000	
44461	987	1	4.0000	0.0000	29.0000	
44462	138	1	170.0000	0.0000	70.0000	
44463	987	1	4.0000	0.0000	29.0000	
44464	987	1	3.0000	0.0000	29.0000	
44465	2972	1	1.0000	0.0000	76.0000	
44466	2751	1	60.0000	0.0000	71.0000	
44467	92	1	30.0000	0.0000	0.0000	
44467	68	2	30.0000	0.0000	0.0000	
44467	129	3	30.0000	0.0000	53.5648	
44468	129	1	1.0000	0.0000	61.0000	
44468	92	2	1.0000	0.0000	39.0000	
44469	101	1	1.0000	0.0000	107.5000	
44470	57	1	3.0000	0.0000	84.0000	
44471	560	1	20.0000	0.0000	25.0000	
44472	561	1	85.0000	0.0000	20.9000	
44473	129	1	10.0000	0.0000	61.0000	
44474	129	1	2.0000	0.0000	61.0000	
44474	92	2	2.0000	0.0000	38.0000	
44475	92	1	10.0000	0.0000	38.0000	
44476	92	1	4.0000	0.0000	38.0000	
44477	129	1	1.0000	0.0000	61.0000	
44477	92	2	1.0000	0.0000	38.0000	
44478	3086	1	5.0000	0.0000	75.0000	
44479	2972	1	1.0000	0.0000	76.0000	
44480	2972	1	1.0000	0.0000	74.0000	
44481	138	1	1.0000	0.0000	75.0000	
44482	27	1	3.0000	0.0000	62.0000	
44483	3086	1	10.0000	0.0000	75.0000	
44484	138	1	1.0000	0.0000	75.0000	
44485	138	1	150.0000	0.0000	70.5000	
44485	2751	2	60.0000	0.0000	70.5000	
44486	2972	1	20.0000	0.0000	71.0000	
44486	2751	2	44.0000	0.0000	71.0000	
44487	129	1	30.0000	0.0000	60.8000	
44487	5	2	30.0000	0.0000	71.8000	
44487	92	3	10.0000	0.0000	39.0000	
44487	27	4	10.0000	0.0000	57.5000	
44488	129	1	2.0000	0.0000	61.0000	
44489	561	1	2.0000	0.0000	22.8000	
44490	92	1	8.0000	0.0000	37.5000	
44490	129	2	1.0000	0.0000	58.0000	
44491	129	1	7.0000	0.0000	58.0000	
44491	57	2	3.0000	0.0000	83.5000	
44491	27	3	2.0000	0.0000	57.5000	
44492	129	1	70.0000	0.0000	61.0000	
44493	27	1	10.0000	0.0000	57.5000	
44493	57	2	10.0000	0.0000	88.0000	
44493	129	3	30.0000	0.0000	60.8000	
44493	5	4	30.0000	0.0000	71.8000	
44494	2972	1	1.0000	0.0000	76.0000	
44495	57	1	2.0000	0.0000	87.0000	
44495	79	2	3.0000	0.0000	73.5000	
44496	138	1	10.0000	0.0000	72.5000	
44497	79	1	1.0000	0.0000	73.5000	
44498	57	1	5.0000	0.0000	86.0000	
44499	92	1	3.0000	0.0000	38.0000	
44499	129	2	2.0000	0.0000	61.0000	
44500	3086	1	1.0000	0.0000	76.0000	
44501	995	1	16.0000	0.0000	45.2000	
44501	992	2	11.0000	0.0000	16.0000	
44501	997	3	2.0000	0.0000	6.5000	
44501	214	4	15.0000	0.0000	4.0000	
44501	664	5	2.0000	0.0000	4.0000	
44501	663	6	2.0000	0.0000	4.0000	
44501	662	7	2.0000	0.0000	4.0000	
44502	138	1	30.0000	0.0000	70.0000	
44503	561	1	1.0000	0.0000	22.8000	
44504	560	1	2.0000	0.0000	25.0000	
44504	987	2	5.0000	0.0000	28.5000	
44505	129	1	1.0000	0.0000	61.0000	
44506	561	1	30.0000	0.0000	22.8000	
44507	987	1	40.0000	0.0000	28.5000	
44507	560	2	20.0000	0.0000	25.0000	
44507	561	3	10.0000	0.0000	22.8000	
44508	143	1	2.0000	0.0000	25.0000	
44509	129	1	2.0000	0.0000	58.0000	
44510	25	1	10.0000	0.0000	51.0000	
44510	92	2	5.0000	0.0000	38.0000	
44510	68	3	3.0000	0.0000	63.0000	
44511	92	1	1.0000	0.0000	39.0000	
44512	561	1	4.0000	0.0000	22.8000	
44512	214	2	3.0000	0.0000	4.0000	
44513	2972	1	10.0000	0.0000	71.0000	
44513	2751	2	5.0000	0.0000	71.0000	
44514	92	1	1.0000	0.0000	38.0000	
44515	143	1	4.0000	0.0000	25.0000	
44516	2972	1	1.0000	0.0000	76.0000	
44517	138	1	30.0000	0.0000	71.5000	
44518	561	1	1.0000	0.0000	22.8000	
44519	561	1	1.0000	0.0000	22.8000	
44520	560	1	25.0000	0.0000	25.0000	
44521	561	1	5.0000	0.0000	22.8000	
44522	101	1	2.0000	0.0000	107.5000	
44523	2972	1	30.0000	0.0000	71.0000	
44524	2972	1	1.0000	0.0000	76.0000	
44525	92	1	1.0000	0.0000	38.0000	
44526	57	1	5.0000	0.0000	87.0000	
44527	3086	1	8.0000	0.0000	76.0000	
44528	2587	1	2.0000	0.0000	69.0000	
44529	92	1	4.0000	0.0000	38.0000	
44529	79	2	1.0000	0.0000	73.5000	
44529	57	3	1.0000	0.0000	87.0000	
44530	54	1	2.0000	0.0000	80.0000	
44531	5	1	3.0000	0.0000	74.0000	
44532	143	1	3.0000	0.0000	23.5000	
44532	58	2	3.0000	0.0000	74.5000	
44533	129	1	2.0000	0.0000	61.0000	
44534	561	1	20.0000	0.0000	22.0000	
44535	986	1	3.0000	0.0000	28.5000	
44535	214	2	2.5000	0.0000	3.7000	
44536	3086	1	2.0000	0.0000	75.5000	
44537	2972	1	2.0000	0.0000	75.5000	
44538	92	1	15.0000	0.0000	38.0000	
44538	68	2	5.0000	0.0000	62.0000	
44539	2751	1	15.0000	0.0000	71.0000	
44540	92	1	25.0000	0.0000	39.0000	
44540	57	2	15.0000	0.0000	88.0000	
44541	27	1	15.0000	0.0000	56.5000	
44541	79	2	5.0000	0.0000	70.0000	
44541	129	3	4.0000	0.0000	61.0000	
44542	79	1	1.0000	0.0000	73.5000	
44542	92	2	4.0000	0.0000	38.0000	
44542	129	3	3.0000	0.0000	61.0000	
44543	129	1	1.0000	0.0000	61.0000	
44544	129	1	1.0000	0.0000	61.0000	
44545	57	1	1.0000	0.0000	87.0000	
44546	3086	1	2.0000	0.0000	76.0000	
44547	2972	1	1.0000	0.0000	76.0000	
44548	561	1	2.0000	0.0000	22.8000	
44549	2972	1	9.0000	0.0000	76.0000	
44550	79	1	1.0000	0.0000	73.5000	
44551	561	1	1.0000	0.0000	22.8000	
44552	2972	1	20.0000	0.0000	68.5000	
44553	2972	1	4.0000	0.0000	76.0000	
44554	2972	1	40.0000	0.0000	71.0000	
44555	997	1	15.0000	0.0000	6.5000	
44555	993	2	2.0000	0.0000	16.5000	
44555	214	3	3.0000	0.0000	4.0000	
44556	129	1	1.0000	0.0000	61.0000	
44556	92	2	1.0000	0.0000	38.0000	
44557	138	1	25.0000	0.0000	70.5000	
44558	138	1	25.0000	0.0000	70.5000	
44559	2972	1	40.0000	0.0000	70.5000	
44559	2751	2	80.0000	0.0000	70.5000	
44559	138	3	20.0000	0.0000	70.5000	
44560	129	1	2.0000	0.0000	61.0000	
44561	92	1	3.0000	0.0000	38.0000	
44562	5	1	50.0000	0.0000	68.0393	
44563	129	1	11.0000	0.0000	61.0000	
44563	92	2	2.0000	0.0000	39.0000	
44564	138	1	5.0000	0.0000	70.0000	
44565	138	1	100.0000	0.0000	72.0000	
44566	138	1	100.0000	0.0000	72.0000	
44567	138	1	90.0000	0.0000	72.0000	
44568	993	1	6.0000	0.0000	16.3000	
44568	999	2	20.0000	0.0000	11.6000	
44569	138	1	100.0000	0.0000	72.0000	
44570	138	1	100.0000	0.0000	72.0000	
44571	138	1	100.0000	0.0000	72.0000	
44572	561	1	800.0000	0.0000	20.9000	
44573	561	1	800.0000	0.0000	21.0000	
44574	138	1	10.0000	0.0000	70.5000	
44574	2972	2	20.0000	0.0000	70.5000	
44574	2751	3	55.0000	0.0000	70.5000	
44575	57	1	1.0000	0.0000	88.0000	
44575	92	2	1.0000	0.0000	39.0000	
44576	561	1	1.0000	0.0000	22.8000	
44577	129	1	5.0000	0.0000	58.0000	
44577	57	2	1.0000	0.0000	86.0000	
44578	57	1	8.0000	0.0000	87.5000	
44578	27	2	8.0000	0.0000	62.0000	
44579	70	1	4.0000	0.0000	63.0000	
44580	129	1	3.0000	0.0000	61.0000	
44580	92	2	2.0000	0.0000	38.0000	
44581	92	1	6.0000	0.0000	39.0000	
44581	99	2	4.0000	0.0000	103.0000	
44581	57	3	4.0000	0.0000	88.0000	
44581	27	4	5.0000	0.0000	56.5000	
44581	79	5	3.0000	0.0000	70.0000	
44582	987	1	4.0000	0.0000	28.5000	
44582	997	2	2.0000	0.0000	6.5000	
44582	999	3	1.0000	0.0000	11.8000	
44583	129	1	5.0000	0.0000	61.0000	
44583	92	2	6.0000	0.0000	39.0000	
44584	664	1	1.0000	0.0000	4.0000	
44585	58	1	1.0000	0.0000	75.0000	
44585	101	2	1.0000	0.0000	107.5000	
44586	5	1	1.0000	0.0000	74.5000	
44587	560	1	50.0000	0.0000	24.9000	
44587	561	2	25.0000	0.0000	22.8000	
44588	995	1	1.0000	0.0000	44.1000	
44588	999	2	2.0000	0.0000	11.5000	
44589	560	1	13.0000	0.0000	25.0000	
44590	561	1	4.0000	0.0000	22.8000	
44591	214	1	10.0000	0.0000	4.0000	
44592	138	1	3.0000	0.0000	75.0000	
44595	61	1	720.0000	0.0000	7.5179	
44596	61	1	720.0000	0.0000	7.5179	
44597	61	1	720.0000	0.0000	7.5179	
44598	61	1	720.0000	0.0000	7.5179	
44599	61	1	720.0000	0.0000	7.5179	
44600	129	1	20.0000	0.0000	58.0000	
44601	61	1	720.0000	0.0000	7.5179	
44602	61	1	720.0000	0.0000	7.5179	
44603	61	1	720.0000	0.0000	7.5179	
44604	61	1	720.0000	0.0000	7.5179	
44605	61	1	720.0000	0.0000	7.5179	
44606	61	1	720.0000	0.0000	7.5179	
44607	61	1	720.0000	0.0000	7.5179	
44608	61	1	720.0000	0.0000	7.5179	
44609	61	1	720.0000	0.0000	7.5179	
44610	61	1	720.0000	0.0000	7.5179	
44611	61	1	720.0000	0.0000	7.5179	
44612	61	1	688.0000	0.0000	7.5179	
44613	61	1	720.0000	0.0000	7.5179	
44614	61	1	720.0000	0.0000	7.5179	
44615	61	1	720.0000	0.0000	7.5179	
44616	61	1	720.0000	0.0000	7.5179	
44617	61	1	720.0000	0.0000	7.5179	
44618	61	1	720.0000	0.0000	7.5179	
44619	561	1	2.0000	0.0000	22.8000	
44620	61	1	720.0000	0.0000	7.5179	
44621	61	1	720.0000	0.0000	7.5179	
44622	61	1	720.0000	0.0000	7.5179	
44623	61	1	720.0000	0.0000	7.5179	
44624	61	1	720.0000	0.0000	7.5179	
44625	61	1	720.0000	0.0000	7.5179	
44626	61	1	720.0000	0.0000	7.5179	
44627	61	1	720.0000	0.0000	7.5179	
44628	61	1	720.0000	0.0000	7.5179	
44629	61	1	720.0000	0.0000	7.5179	
44630	61	1	720.0000	0.0000	7.5179	
44631	560	1	1.0000	0.0000	25.0000	
44632	61	1	720.0000	0.0000	7.5179	
44633	5	1	5.0000	0.0000	73.0000	
44633	92	2	4.0000	0.0000	37.0000	
44634	92	1	2.0000	0.0000	37.0000	
44635	3086	1	4.0000	0.0000	76.0000	
44636	61	1	720.0000	0.0000	0.0000	
44637	61	1	720.0000	0.0000	0.0000	
44638	92	1	1.0000	0.0000	38.0000	
44639	987	1	12.0000	0.0000	28.5000	
44640	92	1	3.0000	0.0000	38.0000	
44641	54	1	5.0000	0.0000	82.0000	
44642	129	1	10.0000	0.0000	61.0000	
44643	101	1	30.0000	0.0000	100.7121	
44644	5	1	20.0000	0.0000	68.0393	
44644	92	2	30.0000	0.0000	34.0813	
44645	561	1	2.0000	0.0000	22.8000	
44646	3086	1	1.0000	0.0000	76.0000	
44647	2972	1	20.0000	0.0000	73.5000	
44648	3086	1	20.0000	0.0000	75.0000	
44649	560	1	4.0000	0.0000	25.0000	
44650	2972	1	4.0000	0.0000	76.0000	
44651	92	1	4.0000	0.0000	38.0000	
44652	2972	1	1.0000	0.0000	76.0000	
44653	138	1	1.0000	0.0000	70.0000	
44654	107	1	1.0000	0.0000	57.0000	
44655	57	1	12.0000	0.0000	86.0000	
44656	995	1	9.0000	0.0000	44.0000	
44656	987	2	25.0000	0.0000	28.5000	
44657	5	1	7.0000	0.0000	72.0000	
44658	129	1	1.0000	0.0000	61.0000	
44658	57	2	1.0000	0.0000	88.0000	
44659	92	1	3.0000	0.0000	38.0000	
44659	129	2	1.0000	0.0000	61.0000	
44660	5	1	6.0000	0.0000	73.0000	
44661	560	1	15.0000	0.0000	25.0000	
44662	2972	1	10.0000	0.0000	75.0000	
44662	3086	2	10.0000	0.0000	75.0000	
44663	2972	1	20.0000	0.0000	71.0000	
44664	2972	1	2.0000	0.0000	76.0000	
44665	138	1	2.0000	0.0000	70.0000	
44666	101	1	7.0000	0.0000	107.5000	
44666	92	2	10.0000	0.0000	38.0000	
44666	79	3	2.0000	0.0000	73.5000	
44667	999	1	76.0000	0.0000	11.6000	
44668	101	1	2.0000	0.0000	60.0000	
44669	561	1	700.0000	0.0000	20.9000	
44670	560	1	40.0000	0.0000	25.0000	
44671	561	1	100.0000	0.0000	20.9000	
44672	561	1	100.0000	0.0000	20.9000	
44673	561	1	42.0000	0.0000	20.9000	
44674	2972	1	50.0000	0.0000	70.5000	
44674	2751	2	20.0000	0.0000	70.5000	
44675	561	1	80.0000	0.0000	20.9000	
44676	92	1	6.0000	0.0000	38.0000	
44677	561	1	1.0000	0.0000	22.8000	
44678	560	1	100.0000	0.0000	24.9000	
44679	2972	1	1.0000	0.0000	69.0000	
44680	92	1	10.0000	0.0000	38.0000	
44680	5	2	10.0000	0.0000	72.0000	
44680	68	3	5.0000	0.0000	62.0000	
44681	561	1	3.0000	0.0000	20.9000	
44682	2972	1	10.0000	0.0000	70.5000	
44682	138	2	170.0000	0.0000	70.5000	
44683	561	1	3.0000	0.0000	22.8000	
44683	560	2	22.0000	0.0000	25.0000	
44683	214	3	2.0000	0.0000	4.0000	
44684	2972	1	1.0000	0.0000	76.0000	
44685	143	1	2.0000	0.0000	23.5000	
44686	92	1	4.0000	0.0000	38.0000	
44687	3086	1	1.0000	0.0000	76.0000	
44688	129	1	8.0000	0.0000	61.0000	
44689	561	1	25.0000	0.0000	22.8000	
44690	57	1	3.0000	0.0000	87.5000	
44690	129	2	4.0000	0.0000	61.0000	
44691	27	1	2.0000	0.0000	57.5000	
44691	92	2	2.0000	0.0000	39.0000	
44692	92	1	1.0000	0.0000	39.0000	
44693	138	1	150.0000	0.0000	70.5000	
44693	2972	2	30.0000	0.0000	70.5000	
44694	99	1	7.0000	0.0000	103.0000	
44694	57	2	5.0000	0.0000	88.0000	
44694	2587	3	17.0000	0.0000	67.5000	
44695	129	1	1.0000	0.0000	61.0000	
44695	92	2	1.0000	0.0000	39.0000	
44696	68	1	2.0000	0.0000	63.0000	
44697	101	1	8.0000	0.0000	105.0000	
44698	92	1	2.0000	0.0000	38.0000	
44699	560	1	10.0000	0.0000	25.0000	
44700	560	1	400.0000	0.0000	24.9000	
44701	561	1	1.0000	0.0000	23.0000	
44702	138	1	15.0000	0.0000	72.0000	
44703	561	1	3.0000	0.0000	22.8000	
44704	561	1	3.0000	0.0000	23.0000	
44705	561	1	25.0000	0.0000	22.8000	
44706	561	1	10.0000	0.0000	20.9000	
44707	561	1	4.0000	0.0000	20.9000	
44708	129	1	2.0000	0.0000	61.0000	
44709	2972	1	30.0000	0.0000	75.0000	
44710	560	1	3.0000	0.0000	25.0000	
44711	560	1	25.0000	0.0000	24.8000	
44711	561	2	10.0000	0.0000	22.8000	
44712	89	1	5.0000	0.0000	37.0000	
44713	129	1	2.0000	0.0000	61.0000	
44714	561	1	2.0000	0.0000	20.9000	
44715	129	1	2.0000	0.0000	61.0000	
44716	57	1	2.0000	0.0000	88.0000	
44716	27	2	2.0000	0.0000	57.5000	
44716	129	3	5.0000	0.0000	61.0000	
44716	92	4	3.0000	0.0000	39.0000	
44716	144	5	1.0000	0.0000	108.0000	
44716	33	6	1.0000	0.0000	54.0000	
44716	58	7	1.0000	0.0000	74.5000	
44717	561	1	80.0000	0.0000	20.9000	
44718	993	1	35.0000	0.0000	16.0000	
44719	561	1	4.0000	0.0000	22.8000	
44719	560	2	1.0000	0.0000	25.0000	
44719	997	3	1.0000	0.0000	6.7000	
44720	129	1	1.0000	0.0000	61.0000	
44721	68	1	1.0000	0.0000	62.0000	
44721	92	2	1.0000	0.0000	38.0000	
44721	57	3	1.0000	0.0000	87.0000	
44722	3086	1	4.0000	0.0000	76.0000	
44722	2972	2	1.0000	0.0000	76.0000	
44723	129	1	1.0000	0.0000	61.0000	
44724	3086	1	10.0000	0.0000	75.0000	
44725	25	1	2.0000	0.0000	51.0000	
44726	27	1	40.0000	0.0000	60.0000	
44727	92	1	1.0000	0.0000	38.0000	
44728	99	1	4.0000	0.0000	50.0000	
44728	57	2	4.0000	0.0000	87.5000	
44729	3086	1	1.0000	0.0000	75.0000	
44730	561	1	800.0000	0.0000	20.9000	
44731	143	1	2.0000	0.0000	25.0000	
44732	560	1	2.0000	0.0000	25.0000	
44733	138	1	25.0000	0.0000	71.0000	
44734	560	1	1.0000	0.0000	25.0000	
44735	5	1	1.0000	0.0000	72.0000	
44735	92	2	1.0000	0.0000	38.0000	
44736	129	1	2.0000	0.0000	61.0000	
44737	79	1	4.0000	0.0000	73.5000	
44737	101	2	4.0000	0.0000	107.5000	
44737	57	3	4.0000	0.0000	87.0000	
44738	68	1	8.0000	0.0000	62.0000	
44739	2972	1	3.0000	0.0000	69.0000	
44740	560	1	100.0000	0.0000	24.9000	
44740	993	2	109.0000	0.0000	15.8000	
44740	214	3	10.0000	0.0000	3.5000	
44740	995	4	33.0000	0.0000	43.8000	
44741	2972	1	1.0000	0.0000	76.0000	
44742	2972	1	4.0000	0.0000	76.0000	
44743	987	1	10.0000	0.0000	29.2000	
44743	999	2	7.0000	0.0000	12.0000	
44743	214	3	5.0000	0.0000	4.0000	
44744	561	1	2.0000	0.0000	22.8000	
44745	560	1	7.0000	0.0000	25.0000	
44746	561	1	9.0000	0.0000	22.8000	
44747	560	1	15.0000	0.0000	25.0000	
44747	992	2	2.0000	0.0000	16.0000	
44748	92	1	2.0000	0.0000	39.0000	
44748	107	2	2.0000	0.0000	52.0000	
44748	58	3	3.0000	0.0000	73.0000	
44748	59	4	1.0000	0.0000	75.0000	
44748	57	5	1.0000	0.0000	88.0000	
44748	65	6	2.0000	0.0000	36.0000	
44748	79	7	1.0000	0.0000	70.0000	
44749	2972	1	1.0000	0.0000	74.0000	
44750	57	1	1.0000	0.0000	87.0000	
44751	129	1	6.0000	0.0000	61.0000	
44752	92	1	2.0000	0.0000	38.0000	
44753	561	1	15.0000	0.0000	22.8000	
44754	101	1	15.0000	0.0000	107.5000	
44755	129	1	10.0000	0.0000	60.0000	
44756	129	1	1.0000	0.0000	60.0000	
44757	92	1	4.0000	0.0000	38.0000	
44758	999	1	25.0000	0.0000	11.5000	
44758	987	2	12.0000	0.0000	28.7000	
44758	993	3	12.0000	0.0000	16.0000	
44758	995	4	16.0000	0.0000	44.1000	
44758	214	5	20.0000	0.0000	3.7000	
44759	129	1	4.0000	0.0000	61.0000	
44760	2972	1	21.0000	0.0000	69.0000	
44761	138	1	50.0000	0.0000	73.0000	
44762	992	1	9.0000	0.0000	16.0000	
44763	27	1	5.0000	0.0000	62.0000	
44763	5	2	1.0000	0.0000	75.0000	
44764	138	1	3.0000	0.0000	70.0000	
44765	92	1	4.0000	0.0000	38.0000	
44765	101	2	2.0000	0.0000	107.5000	
44766	89	1	1.0000	0.0000	37.0000	
44767	5	1	4.0000	0.0000	75.0000	
44768	138	1	80.0000	0.0000	70.0000	
44769	2972	1	20.0000	0.0000	71.0000	
44770	138	1	50.0000	0.0000	70.0000	
44770	2972	2	30.0000	0.0000	70.5000	
44771	987	1	3.0000	0.0000	29.2000	
44771	214	2	1.0000	0.0000	4.0000	
44772	129	1	3.0000	0.0000	61.0000	
44772	92	2	3.0000	0.0000	39.0000	
44773	70	1	1.0000	0.0000	63.0000	
44774	101	1	3.0000	0.0000	107.5000	
44774	92	2	8.0000	0.0000	38.0000	
44775	99	1	2.0000	0.0000	50.0000	
44775	57	2	3.0000	0.0000	87.5000	
44775	27	3	1.0000	0.0000	62.0000	
44776	68	1	17.0000	0.0000	62.0000	
44777	27	1	3.0000	0.0000	60.0000	
44777	2587	2	4.0000	0.0000	69.0000	
44777	57	3	4.0000	0.0000	87.0000	
44778	129	1	5.0000	0.0000	60.0000	
44779	79	1	2.0000	0.0000	73.5000	
44779	57	2	2.0000	0.0000	87.0000	
44780	560	1	50.0000	0.0000	24.9000	
44781	215	1	20.0000	0.0000	4.0000	
44782	92	1	2.0000	0.0000	38.0000	
44783	561	1	50.0000	0.0000	21.6000	
44784	129	1	2.0000	0.0000	61.0000	
44785	57	1	2.0000	0.0000	86.5000	
44785	92	2	2.0000	0.0000	37.5000	
44785	129	3	1.0000	0.0000	60.5000	
44786	2972	1	1.0000	0.0000	76.0000	
44787	2972	1	3.0000	0.0000	69.0000	
44788	561	1	20.0000	0.0000	22.8000	
44789	92	1	2.0000	0.0000	39.0000	
44789	129	2	1.0000	0.0000	61.0000	
44790	3090	1	100.0000	0.0000	0.0000	
44790	57	2	200.0000	0.0000	79.2549	
44791	2972	1	100.0000	0.0000	62.3158	
44792	107	1	4.0000	0.0000	57.0000	
44792	106	2	2.0000	0.0000	20.0000	
44793	129	1	2.0000	0.0000	61.0000	
44793	92	2	4.0000	0.0000	39.0000	
44793	3090	3	1.0000	0.0000	86.5000	
44794	5	1	1.0000	0.0000	72.0000	
44794	129	2	2.0000	0.0000	61.0000	
44794	57	3	1.0000	0.0000	88.0000	
44794	92	4	1.0000	0.0000	39.0000	
44795	138	1	2.0000	0.0000	70.0000	
44796	27	1	1.0000	0.0000	62.0000	
44796	68	2	1.0000	0.0000	62.0000	
44797	92	1	10.0000	0.0000	37.5000	
44797	129	2	10.0000	0.0000	60.5000	
44798	2972	1	1.0000	0.0000	69.0000	
44799	79	1	1.0000	0.0000	72.0000	
44800	2972	1	1.0000	0.0000	75.0000	
44801	129	1	19.0000	0.0000	61.0000	
44802	3086	1	1.0000	0.0000	75.0000	
44803	92	1	2.0000	0.0000	39.0000	
44804	2751	1	1.0000	0.0000	74.0000	
44805	561	1	6.0000	0.0000	22.8000	
44806	987	1	25.0000	0.0000	29.2000	
44806	999	2	20.0000	0.0000	12.0000	
44807	76	1	2.0000	0.0000	82.5000	
44808	129	1	1.0000	0.0000	60.0000	
44809	92	1	2.0000	0.0000	37.5000	
44810	987	1	1.0000	0.0000	29.0000	
44811	129	1	1.0000	0.0000	61.0000	
44812	92	1	5.0000	0.0000	39.0000	
44813	561	1	20.0000	0.0000	23.0000	
44814	129	1	1.0000	0.0000	61.0000	
44815	3086	1	10.0000	0.0000	75.0000	
44816	57	1	3.0000	0.0000	87.5000	
44817	2972	1	3.0000	0.0000	75.0000	
44818	99	1	1.0000	0.0000	50.0000	
44818	98	2	1.0000	0.0000	50.0000	
44819	129	1	1.0000	0.0000	60.0000	
44820	5	1	1.0000	0.0000	72.0000	
44821	2972	1	1.0000	0.0000	75.0000	
44822	3086	1	4.0000	0.0000	75.0000	
44823	5	1	3.0000	0.0000	72.0000	
44823	101	2	3.0000	0.0000	107.5000	
44823	68	3	2.0000	0.0000	63.0000	
44823	79	4	1.0000	0.0000	73.5000	
44824	2972	1	1.0000	0.0000	75.0000	
44825	993	1	1.0000	0.0000	16.5000	
44826	561	1	20.0000	0.0000	23.0000	
44827	993	1	2.0000	0.0000	16.5000	
44828	987	1	2.0000	0.0000	29.0000	
44829	92	1	1.0000	0.0000	37.5000	
44830	92	1	1.0000	0.0000	37.5000	
44831	129	1	1.0000	0.0000	61.0000	
44832	561	1	100.0000	0.0000	20.9000	
44833	561	1	100.0000	0.0000	20.9000	
44834	129	1	4.0000	0.0000	61.0000	
44834	92	2	4.0000	0.0000	39.0000	
44835	561	1	20.0000	0.0000	23.0000	
44836	3086	1	1.0000	0.0000	75.0000	
44837	2751	1	45.0000	0.0000	71.0000	
44838	560	1	10.0000	0.0000	24.9000	
44838	561	2	30.0000	0.0000	21.9000	
44839	561	1	152.0000	0.0000	20.9000	
44840	561	1	100.0000	0.0000	20.9000	
44841	561	1	100.0000	0.0000	20.9000	
44842	987	1	1.0000	0.0000	28.5000	
44843	3086	1	5.0000	0.0000	75.0000	
44844	129	1	5.0000	0.0000	60.0000	
44845	561	1	4.0000	0.0000	21.8000	
44846	57	1	10.0000	0.0000	82.0000	
44846	92	2	10.0000	0.0000	36.5000	
44846	129	3	50.0000	0.0000	56.0000	
44847	57	1	2.0000	0.0000	87.5000	
44848	2587	1	2.0000	0.0000	69.0000	
44849	138	1	320.0000	0.0000	69.0000	
44850	561	1	140.0000	0.0000	19.8581	
44850	989	2	100.0000	0.0000	20.3285	
44850	1211	3	4000.0000	0.0000	0.0000	
44850	214	4	200.0000	0.0000	2.8870	
44850	663	5	30.0000	0.0000	2.9103	
44850	664	6	30.0000	0.0000	0.0000	
44851	138	1	100.0000	0.0000	73.0000	
44852	2972	1	40.0000	0.0000	70.0000	
44853	561	1	150.0000	0.0000	20.9000	
44854	129	1	10.0000	0.0000	60.5000	
44855	561	1	20.0000	0.0000	23.0000	
44856	2972	1	2.0000	0.0000	75.0000	
44857	2587	1	3.0000	0.0000	69.0000	
44858	2972	1	2.0000	0.0000	75.0000	
44859	129	1	1.0000	0.0000	61.0000	
44860	3086	1	2.0000	0.0000	75.0000	
44861	27	1	2.0000	0.0000	62.0000	
44861	79	2	5.0000	0.0000	73.5000	
44862	79	1	20.0000	0.0000	73.5000	
44863	138	1	100.0000	0.0000	72.0000	
44864	138	1	40.0000	0.0000	72.0000	
44865	561	1	140.0000	0.0000	23.9000	
44865	989	2	100.0000	0.0000	26.0000	
44865	1211	3	4000.0000	0.0000	0.6080	
44866	2972	1	15.0000	0.0000	70.0000	
44867	2972	1	20.0000	0.0000	70.0000	
44868	2972	1	10.0000	0.0000	70.0000	
44869	57	1	4.0000	0.0000	88.0000	
44869	99	2	3.0000	0.0000	103.0000	
44869	79	3	1.0000	0.0000	73.5000	
44869	76	4	1.0000	0.0000	78.0000	
44870	68	1	1.0000	0.0000	62.0000	
44871	5	1	26.0000	0.0000	72.0000	
44871	57	2	4.0000	0.0000	88.0000	
44872	101	1	6.0000	0.0000	103.5000	
44872	3090	2	4.0000	0.0000	86.5000	
44873	560	1	7.0000	0.0000	24.9000	
44873	987	2	1.0000	0.0000	28.5000	
44874	560	1	10.0000	0.0000	24.9000	
44875	987	1	13.0000	0.0000	28.5000	
44875	995	2	5.0000	0.0000	45.2000	
44875	993	3	5.0000	0.0000	16.5000	
44875	997	4	20.0000	0.0000	6.7000	
44875	999	5	25.0000	0.0000	12.0000	
44877	560	1	3.0000	0.0000	25.0000	
44878	560	1	10.0000	0.0000	25.0000	
44879	70	1	1.0000	0.0000	63.0000	
44880	560	1	8.0000	0.0000	24.8000	
44881	987	1	3.0000	0.0000	29.2000	
44881	999	2	3.0000	0.0000	12.0000	
44881	997	3	1.0000	0.0000	6.7000	
44882	92	1	5.0000	0.0000	37.5000	
44883	2587	1	1.0000	0.0000	69.0000	
44884	561	1	3.0000	0.0000	22.8000	
44885	92	1	1.0000	0.0000	39.0000	
44886	2972	1	3.0000	0.0000	75.0000	
44887	987	1	1.0000	0.0000	29.2000	
44888	561	1	4.0000	0.0000	22.8000	
44889	987	1	50.0000	0.0000	28.5000	
44890	987	1	35.0000	0.0000	28.5000	
44891	561	1	1.0000	0.0000	23.0000	
44893	143	1	2.0000	0.0000	25.0000	
44894	138	1	40.0000	0.0000	72.0000	
44895	138	1	10.0000	0.0000	71.0000	
44896	993	1	46.0000	0.0000	16.3000	
44897	993	1	1.0000	0.0000	16.5000	
44898	987	1	2.0000	0.0000	29.2000	
44899	214	1	3.0000	0.0000	4.0000	
44899	662	2	1.0000	0.0000	4.0000	
44899	663	3	1.0000	0.0000	4.0000	
44901	561	1	2.0000	0.0000	22.8000	
44902	560	1	400.0000	0.0000	24.9000	
44902	998	2	300.0000	0.0000	11.3000	
44903	560	1	1.0000	0.0000	25.0000	
44905	68	1	2.0000	0.0000	62.0000	
44905	92	2	2.0000	0.0000	37.5000	
44906	92	1	4.0000	0.0000	37.5000	
44907	68	1	10.0000	0.0000	62.0000	
44908	92	1	21.0000	0.0000	39.0000	
44908	99	2	3.0000	0.0000	103.0000	
44908	107	3	1.0000	0.0000	52.0000	
44908	76	4	2.0000	0.0000	78.0000	
44908	129	5	11.0000	0.0000	61.0000	
44908	143	6	1.0000	0.0000	23.0000	
44909	138	1	64.0000	0.0000	70.0000	
44909	2972	2	20.0000	0.0000	70.0000	
44910	129	1	64.0000	0.0000	49.9174	
44910	127	2	136.0000	0.0000	50.0658	
44910	57	3	100.0000	0.0000	78.7920	
44910	5	4	80.0000	0.0000	66.8419	
44911	3086	1	4.0000	0.0000	75.0000	
44912	2972	1	2.0000	0.0000	75.0000	
44913	999	1	1.0000	0.0000	11.8000	
44914	560	1	1.0000	0.0000	25.0000	
44915	995	1	6.0000	0.0000	45.2000	
44915	987	2	10.0000	0.0000	29.2000	
44915	993	3	10.0000	0.0000	16.5000	
44915	214	4	5.0000	0.0000	4.0000	
44915	663	5	2.0000	0.0000	4.0000	
44916	989	1	10.0000	0.0000	26.1000	
44917	3086	1	1.0000	0.0000	74.0000	
44918	27	1	1.0000	0.0000	62.0000	
44919	989	1	40.0000	0.0000	25.4000	
44919	987	2	52.0000	0.0000	28.2000	
44920	560	1	15.0000	0.0000	25.0000	
44921	129	1	1.0000	0.0000	61.0000	
44921	92	2	2.0000	0.0000	39.0000	
44922	2587	1	50.0000	0.0000	63.0630	
44923	995	1	6.0000	0.0000	44.9000	
44923	993	2	20.0000	0.0000	16.5000	
44923	214	3	27.0000	0.0000	4.0000	
44924	3086	1	2.0000	0.0000	75.0000	
44925	3086	1	2.0000	0.0000	75.0000	
44925	2972	2	2.0000	0.0000	75.0000	
44926	5	1	1.0000	0.0000	72.0000	
44927	2972	1	2.0000	0.0000	75.0000	
44928	987	1	18.0000	0.0000	28.5000	
44928	999	2	12.0000	0.0000	12.0000	
44928	997	3	4.0000	0.0000	6.7000	
44928	993	4	4.0000	0.0000	16.5000	
44928	560	5	25.0000	0.0000	25.0000	
44928	561	6	10.0000	0.0000	22.8000	
44929	5	1	1.0000	0.0000	72.0000	
44930	92	1	1.0000	0.0000	37.5000	
44931	561	1	1.0000	0.0000	22.8000	
44932	995	1	3.0000	0.0000	45.2000	
44932	987	2	2.0000	0.0000	29.2000	
44932	993	3	2.0000	0.0000	16.5000	
44932	997	4	2.0000	0.0000	6.7000	
44932	560	5	10.0000	0.0000	24.9000	
44932	561	6	5.0000	0.0000	22.8000	
44933	561	1	1.0000	0.0000	22.8000	
44934	3086	1	9.0000	0.0000	74.0000	
44935	2972	1	2.0000	0.0000	75.0000	
44936	101	1	3.0000	0.0000	107.5000	
44936	2587	2	1.0000	0.0000	69.0000	
44937	2972	1	1.0000	0.0000	75.0000	
44938	2751	1	30.0000	0.0000	70.0000	
44939	2972	1	10.0000	0.0000	70.0000	
44940	68	1	2.0000	0.0000	62.0000	
44940	129	2	1.0000	0.0000	60.5000	
44941	138	1	2.0000	0.0000	75.0000	
44942	138	1	50.0000	0.0000	70.0000	
44942	2972	2	20.0000	0.0000	70.0000	
44943	2972	1	1.0000	0.0000	75.0000	
44944	3086	1	3.0000	0.0000	75.0000	
44945	129	1	1.0000	0.0000	60.0000	
44946	2972	1	1.0000	0.0000	75.0000	
44947	129	1	1.0000	0.0000	60.0000	
44947	92	2	1.0000	0.0000	38.0000	
44948	560	1	30.0000	0.0000	24.9000	
44949	3086	1	1.0000	0.0000	75.0000	
44950	2972	1	1.0000	0.0000	75.0000	
44951	138	1	4.0000	0.0000	74.0000	
44952	138	1	50.0000	0.0000	71.0000	
44953	138	1	140.0000	0.0000	69.0000	
44954	57	1	5.0000	0.0000	88.0000	
44954	99	2	2.0000	0.0000	103.0000	
44954	92	3	3.0000	0.0000	39.0000	
44954	2587	4	12.0000	0.0000	67.5000	
44954	129	5	3.0000	0.0000	61.0000	
44954	76	6	1.0000	0.0000	78.0000	
44955	57	1	1.0000	0.0000	88.0000	
44956	214	1	2.0000	0.0000	4.0000	
44957	987	1	6.0000	0.0000	29.2000	
44957	663	2	2.0000	0.0000	4.0000	
44958	138	1	1.0000	0.0000	70.0000	
44959	561	1	25.0000	0.0000	22.8000	
44960	561	1	1.0000	0.0000	22.8000	
44961	92	1	2.0000	0.0000	37.5000	
44961	68	2	1.0000	0.0000	62.0000	
44961	101	3	1.0000	0.0000	107.5000	
44961	143	4	1.0000	0.0000	25.0000	
44962	92	1	1.0000	0.0000	37.5000	
44963	129	1	4.0000	0.0000	60.5000	
44964	129	1	2.0000	0.0000	61.0000	
44965	2972	1	1.0000	0.0000	75.0000	
44966	57	1	4.0000	0.0000	87.5000	
44967	3086	1	1.0000	0.0000	75.0000	
44968	129	1	20.0000	0.0000	60.5000	
44968	5	2	15.0000	0.0000	74.5000	
44968	57	3	11.0000	0.0000	87.5000	
44968	70	4	1.0000	0.0000	62.5000	
44969	2972	1	28.0000	0.0000	70.0000	
44970	5	1	7.0000	0.0000	72.0000	
44970	79	2	6.0000	0.0000	73.5000	
44971	561	1	20.0000	0.0000	22.8000	
44972	561	1	20.0000	0.0000	22.8000	
44973	663	1	1.0000	0.0000	4.0000	
44973	662	2	4.0000	0.0000	4.0000	
44973	664	3	5.0000	0.0000	4.0000	
44973	215	4	10.0000	0.0000	4.0000	
44973	214	5	10.0000	0.0000	4.0000	
44974	92	1	11.0000	0.0000	37.5000	
44974	129	2	2.0000	0.0000	60.5000	
44975	138	1	20.0000	0.0000	70.5000	
44976	561	1	20.0000	0.0000	22.8000	
44977	3090	1	8.0000	0.0000	86.5000	
44978	561	1	1.0000	0.0000	23.0000	
44979	561	1	20.0000	0.0000	22.8000	
44980	92	1	1.0000	0.0000	39.0000	
44981	560	1	10.0000	0.0000	25.0000	
44982	2972	1	28.0000	0.0000	70.0000	
44983	138	1	100.0000	0.0000	56.8487	
44984	561	1	60.0000	0.0000	21.8000	
44985	2972	1	27.0000	0.0000	70.0000	
44986	560	1	1.0000	0.0000	25.0000	
44986	561	2	1.0000	0.0000	22.8000	
44987	2587	1	8.0000	0.0000	69.0000	
44988	129	1	6.0000	0.0000	60.5000	
44989	992	1	50.0000	0.0000	16.0000	
44989	987	2	60.0000	0.0000	28.5000	
44989	995	3	16.0000	0.0000	44.9000	
44990	2751	1	1.0000	0.0000	74.0000	
44991	561	1	2.0000	0.0000	22.8000	
44992	561	1	1.0000	0.0000	22.8000	
44993	57	1	3.0000	0.0000	86.5000	
44993	129	2	5.0000	0.0000	60.5000	
44993	92	3	17.0000	0.0000	37.5000	
44994	138	1	100.0000	0.0000	71.5000	
44995	101	1	4.0000	0.0000	103.5000	
44996	138	1	100.0000	0.0000	71.5000	
44997	92	1	8.0000	0.0000	37.5000	
44997	5	2	12.0000	0.0000	72.0000	
44998	561	1	5.0000	0.0000	22.8000	
44999	138	1	66.0000	0.0000	71.5000	
45000	561	1	25.0000	0.0000	22.8000	
45001	92	1	4.0000	0.0000	37.5000	
45002	138	1	100.0000	0.0000	71.5000	
45003	57	1	3.0000	0.0000	86.5000	
45004	138	1	7.0000	0.0000	70.0000	
45005	2972	1	10.0000	0.0000	70.0000	
45006	561	1	50.0000	0.0000	21.6000	
45007	560	1	1.0000	0.0000	25.0000	
45008	214	1	4.0000	0.0000	4.0000	
45009	5	1	1.0000	0.0000	72.0000	
45010	561	1	25.0000	0.0000	22.8000	
45011	129	1	2.0000	0.0000	61.0000	
45012	561	1	800.0000	0.0000	21.2000	
45013	129	1	1.0000	0.0000	61.0000	
45014	560	1	7.0000	0.0000	25.0000	
45015	92	1	5.0000	0.0000	36.3000	
45016	57	1	5.0000	0.0000	88.0000	
45016	99	2	5.0000	0.0000	103.0000	
45017	560	1	5.0000	0.0000	25.0000	
45018	561	1	1.0000	0.0000	22.8000	
45019	560	1	15.0000	0.0000	25.0000	
45020	92	1	4.0000	0.0000	37.5000	
45020	101	2	2.0000	0.0000	107.5000	
45021	3086	1	2.0000	0.0000	75.0000	
45022	561	1	13.0000	0.0000	21.8000	
45023	25	1	10.0000	0.0000	62.0000	
45024	57	1	20.0000	0.0000	86.0000	
45025	561	1	21.0000	0.0000	21.8000	
45026	143	1	4.0000	0.0000	25.0000	
45027	129	1	3.0000	0.0000	61.0000	
45027	92	2	2.0000	0.0000	39.0000	
45027	5	3	1.0000	0.0000	73.0000	
45028	561	1	14.0000	0.0000	21.8000	
45029	560	1	4.0000	0.0000	25.0000	
45030	129	1	1.0000	0.0000	57.5000	
45031	92	1	8.0000	0.0000	36.3000	
45032	129	1	2.0000	0.0000	61.0000	
45032	92	2	1.0000	0.0000	39.0000	
45033	560	1	1.0000	0.0000	25.0000	
45034	561	1	25.0000	0.0000	22.8000	
45035	561	1	7.0000	0.0000	22.8000	
45036	561	1	30.0000	0.0000	21.8000	
45037	92	1	2.0000	0.0000	37.5000	
45038	561	1	4.0000	0.0000	21.8000	
45039	92	1	3.0000	0.0000	37.5000	
45040	2972	1	1.0000	0.0000	75.0000	
45041	2972	1	1.0000	0.0000	75.0000	
45042	27	1	1.0000	0.0000	62.0000	
45043	2972	1	1.0000	0.0000	75.0000	
45044	57	1	9.0000	0.0000	86.0000	
45045	101	1	14.0000	0.0000	105.0000	
45046	27	1	1.0000	0.0000	62.0000	
45048	70	1	1.0000	0.0000	63.0000	
45048	89	2	1.0000	0.0000	37.0000	
45048	57	3	1.0000	0.0000	88.0000	
45049	3086	1	10.0000	0.0000	74.0000	
45050	2972	1	45.0000	0.0000	70.0000	
45050	138	2	30.0000	0.0000	70.0000	
45051	2972	1	1.0000	0.0000	75.0000	
45052	2972	1	2.0000	0.0000	75.0000	
45053	2972	1	100.0000	0.0000	70.0000	
45054	2972	1	100.0000	0.0000	70.0000	
45055	2972	1	27.0000	0.0000	70.0000	
45056	138	1	80.0000	0.0000	70.0000	
45057	138	1	60.0000	0.0000	69.0000	
45058	5	1	10.0000	0.0000	72.0000	
45058	27	2	5.0000	0.0000	57.5000	
45058	57	3	5.0000	0.0000	88.0000	
45059	2972	1	150.0000	0.0000	68.5000	
45060	92	1	5.0000	0.0000	38.0000	
45061	561	1	30.0000	0.0000	22.8000	
45062	129	1	2.0000	0.0000	61.0000	
45062	2587	2	5.0000	0.0000	67.5000	
45062	92	3	1.0000	0.0000	39.0000	
45063	998	1	38.0000	0.0000	11.7000	
45064	57	1	12.0000	0.0000	82.8000	
45065	57	1	1.0000	0.0000	86.5000	
45065	92	2	1.0000	0.0000	37.5000	
45066	2972	1	4.0000	0.0000	69.0000	
45067	987	1	11.0000	0.0000	28.5000	
45067	999	2	6.0000	0.0000	12.0000	
45067	214	3	3.0000	0.0000	4.0000	
45067	560	4	5.0000	0.0000	25.0000	
45068	138	1	4.0000	0.0000	70.0000	
45069	92	1	2.0000	0.0000	37.5000	
45070	92	1	2.0000	0.0000	39.0000	
45071	2972	1	3.0000	0.0000	75.0000	
45072	987	1	8.0000	0.0000	28.5000	
45072	999	2	18.0000	0.0000	12.0000	
45072	214	3	4.0000	0.0000	4.0000	
45073	138	1	1.0000	0.0000	70.0000	
45074	561	1	7.0000	0.0000	22.8000	
45075	138	1	25.0000	0.0000	70.0000	
45076	560	1	50.0000	0.0000	24.9000	
45076	561	2	25.0000	0.0000	22.8000	
45078	57	1	1.0000	0.0000	88.0000	
45078	27	2	1.0000	0.0000	57.5000	
45079	92	1	20.0000	0.0000	39.0000	
45080	138	1	10.0000	0.0000	75.0000	
45081	663	1	2.0000	0.0000	4.0000	
45081	214	2	10.0000	0.0000	4.0000	
45081	662	3	2.0000	0.0000	4.0000	
45082	561	1	10.0000	0.0000	21.8000	
45083	561	1	5.0000	0.0000	21.8000	
45084	987	1	4.0000	0.0000	28.5000	
45085	2972	1	1.0000	0.0000	75.0000	
45086	129	1	5.0000	0.0000	59.5000	
45087	2972	1	6.0000	0.0000	70.0000	
45088	129	1	10.0000	0.0000	59.5000	
45089	92	1	2.0000	0.0000	39.0000	
45089	58	2	1.0000	0.0000	74.5000	
45090	3086	1	10.0000	0.0000	74.0000	
45091	561	1	3.0000	0.0000	22.8000	
45092	2972	1	10.0000	0.0000	75.0000	
45093	214	1	4.0000	0.0000	4.0000	
45093	664	2	3.0000	0.0000	4.0000	
45094	560	1	2.0000	0.0000	25.0000	
45094	561	2	3.0000	0.0000	22.8000	
45095	2972	1	1.0000	0.0000	77.0000	
45096	561	1	20.0000	0.0000	21.8000	
45097	2972	1	1.0000	0.0000	77.0000	
45098	138	1	8.0000	0.0000	70.0000	
45099	986	1	60.0000	0.0000	29.5000	
45099	992	2	100.0000	0.0000	16.7000	
45099	214	3	100.0000	0.0000	4.0000	
45100	561	1	2.0000	0.0000	22.8000	
45101	561	1	7.0000	0.0000	23.5000	
45102	992	1	77.0000	0.0000	16.7000	
45102	986	2	46.0000	0.0000	29.5000	
45102	214	3	50.6000	0.0000	4.0000	
45102	667	4	30.0000	0.0000	4.0000	
45102	560	5	200.0000	0.0000	25.5000	
45103	138	1	5.0000	0.0000	75.0000	
45104	561	1	3.0000	0.0000	23.5000	
45105	129	1	2.0000	0.0000	60.0000	
45106	987	1	200.0000	0.0000	29.5000	
45106	993	2	300.0000	0.0000	16.7000	
45106	995	3	250.0000	0.0000	45.3000	
45107	3086	1	2.0000	0.0000	77.0000	
45108	2972	1	2.0000	0.0000	77.0000	
45109	2587	1	1.0000	0.0000	67.0000	
45109	92	2	1.0000	0.0000	39.0000	
45110	214	1	50.0000	0.0000	3.7000	
45110	215	2	15.0000	0.0000	4.0000	
45110	662	3	7.0000	0.0000	4.0000	
45111	663	1	2.0000	0.0000	4.0000	
45112	2972	1	50.0000	0.0000	70.0000	
45113	993	1	100.0000	0.0000	16.7000	
45113	995	2	36.0000	0.0000	45.3000	
45113	986	3	180.0000	0.0000	29.5000	
45113	987	4	100.0000	0.0000	29.5000	
45113	997	5	100.0000	0.0000	6.7000	
45113	214	6	50.1000	0.0000	4.0000	
45113	215	7	52.5500	0.0000	3.8000	
45113	664	8	30.0000	0.0000	4.0000	
45113	663	9	10.0000	0.0000	4.0000	
45113	560	10	100.0000	0.0000	25.5000	
45113	991	11	36.0000	0.0000	65.7000	
45114	5	1	30.0000	0.0000	68.0393	
45114	27	2	20.0000	0.0000	54.0540	
45114	54	3	1.0000	0.0000	78.7920	
45114	70	4	8.0000	0.0000	53.2838	
45114	79	5	53.0000	0.0000	67.0965	
45114	92	6	213.0000	0.0000	33.8510	
45114	101	7	43.0000	0.0000	99.9180	
45115	1637	1	40.0000	0.0000	16.8000	
45116	2972	1	3.0000	0.0000	70.0000	
45117	57	1	2.0000	0.0000	88.0000	
45117	79	2	2.0000	0.0000	71.5000	
45118	129	1	2.0000	0.0000	61.0000	
45118	57	2	1.0000	0.0000	87.5000	
45119	57	1	6.0000	0.0000	82.8000	
45120	561	1	3.0000	0.0000	22.8000	
45121	92	1	3.0000	0.0000	39.0000	
45121	143	2	3.0000	0.0000	23.5000	
45121	58	3	4.0000	0.0000	74.5000	
45122	2972	1	1.0000	0.0000	70.0000	
45123	560	1	1.0000	0.0000	25.0000	
45124	138	1	80.0000	0.0000	72.0000	
45125	2972	1	2.0000	0.0000	77.0000	
45126	296	1	20.0000	0.0000	35.7000	
45127	92	1	2.0000	0.0000	39.0000	
45128	1589	1	20.0000	0.0000	59.0000	
45129	560	1	20.0000	0.0000	24.9000	
45129	561	2	15.0000	0.0000	21.9000	
45130	296	1	25.0000	0.0000	30.7000	
45131	129	1	8.0000	0.0000	61.0000	
45131	92	2	36.0000	0.0000	39.0000	
45131	76	3	1.0000	0.0000	78.0000	
45131	58	4	1.0000	0.0000	73.0000	
45132	57	1	1.0000	0.0000	88.0000	
45132	99	2	1.0000	0.0000	103.0000	
45133	1211	1	8000.0000	0.0000	0.7000	
45134	129	1	1.0000	0.0000	61.0000	
45134	92	2	1.0000	0.0000	39.0000	
45135	92	1	10.0000	0.0000	37.5000	
45136	561	1	1.0000	0.0000	22.8000	
45137	129	1	1.0000	0.0000	61.0000	
45138	76	1	1.0000	0.0000	82.5000	
45139	2972	1	2.0000	0.0000	77.0000	
45140	560	1	10.0000	0.0000	25.0000	
45141	129	1	1.0000	0.0000	60.0000	
45142	987	1	10.0000	0.0000	28.5000	
45143	561	1	3.0000	0.0000	21.8000	
45144	138	1	80.0000	0.0000	71.5000	
45145	92	1	1.0000	0.0000	39.0000	
45146	138	1	20.0000	0.0000	71.5000	
45147	561	1	2.0000	0.0000	21.8000	
45148	215	1	20.0000	0.0000	3.8000	
45148	663	2	5.0000	0.0000	4.0000	
45148	664	3	5.0000	0.0000	4.0000	
45149	993	1	2.0000	0.0000	16.5000	
45149	989	2	1.0000	0.0000	26.1000	
45150	138	1	1.0000	0.0000	70.0000	
45151	129	1	8.0000	0.0000	60.5000	
45152	138	1	1.0000	0.0000	76.0000	
45153	560	1	5.0000	0.0000	25.0000	
45154	560	1	50.0000	0.0000	25.0000	
45155	561	1	4.0000	0.0000	21.8000	
45156	129	1	1.0000	0.0000	61.0000	
45157	987	1	24.0000	0.0000	28.5000	
45158	999	1	25.0000	0.0000	12.0000	
45159	214	1	15.0000	0.0000	4.0000	
45160	129	1	13.0000	0.0000	60.5000	
45161	214	1	100.0000	0.0000	2.9467	
45161	663	2	60.0000	0.0000	3.0912	
45162	561	1	2.0000	0.0000	22.8000	
45163	129	1	2.0000	0.0000	60.0000	
45164	561	1	8.0000	0.0000	22.8000	
45165	561	1	450.0000	0.0000	20.9000	
45166	561	1	2.0000	0.0000	23.0000	
45167	986	1	3.0000	0.0000	29.5000	
45167	560	2	2.0000	0.0000	25.1000	
45168	989	1	1.0000	0.0000	26.1000	
45169	2972	1	1.0000	0.0000	69.5000	
45170	2972	1	25.0000	0.0000	70.0000	
45171	138	1	15.0000	0.0000	70.0000	
45172	560	1	60.0000	0.0000	24.9000	
45172	561	2	15.0000	0.0000	22.8000	
45173	560	1	50.0000	0.0000	25.0000	
45173	987	2	24.0000	0.0000	28.5000	
45173	663	3	5.0000	0.0000	4.0000	
45174	663	1	6.0000	0.0000	4.0000	
45175	129	1	1.0000	0.0000	60.5000	
45176	2972	1	1.0000	0.0000	76.0000	
45177	101	1	4.0000	0.0000	107.5000	
45178	2972	1	25.0000	0.0000	69.0000	
45179	2972	1	25.0000	0.0000	69.0000	
45180	2972	1	1.0000	0.0000	76.0000	
45181	129	1	5.0000	0.0000	60.0000	
45181	57	2	1.0000	0.0000	84.0000	
45181	92	3	2.0000	0.0000	38.0000	
45182	92	1	1.0000	0.0000	37.5000	
45182	129	2	1.0000	0.0000	60.5000	
45183	2972	1	1.0000	0.0000	76.0000	
45184	987	1	18.0000	0.0000	28.5000	
45184	998	2	30.0000	0.0000	11.7000	
45185	561	1	5.0000	0.0000	22.8000	
45185	560	2	5.0000	0.0000	24.9000	
45186	2972	1	160.0000	0.0000	70.0000	
45187	138	1	450.0000	0.0000	69.0000	
45188	2972	1	1.0000	0.0000	74.0000	
45189	2972	1	2.0000	0.0000	74.0000	
45190	27	1	3.0000	0.0000	62.0000	
45191	2972	1	20.0000	0.0000	74.0000	
45192	138	1	25.0000	0.0000	70.0000	
45193	986	1	120.0000	0.0000	28.0000	
45194	138	1	26.0000	0.0000	70.0000	
45195	986	1	10.0000	0.0000	28.0000	
45196	129	1	1.0000	0.0000	60.0000	
45197	138	1	60.0000	0.0000	70.0000	
45198	92	1	7.0000	0.0000	37.5000	
45199	560	1	20.0000	0.0000	25.0000	
45200	129	1	1.0000	0.0000	61.0000	
45201	138	1	1.0000	0.0000	70.0000	
45202	92	1	70.0000	0.0000	37.5000	
45202	129	2	5.0000	0.0000	60.5000	
45203	561	1	800.0000	0.0000	21.1000	
45204	989	1	1.0000	0.0000	26.1000	
45205	560	1	13.0000	0.0000	25.0000	
45206	561	1	2.0000	0.0000	21.8000	
45207	2587	1	2.0000	0.0000	69.0000	
45207	92	2	4.0000	0.0000	37.5000	
45208	214	1	5.0000	0.0000	3.8000	
45208	560	2	30.0000	0.0000	24.8000	
45208	998	3	20.0000	0.0000	11.3000	
45208	986	4	14.0000	0.0000	27.9000	
45209	560	1	5.0000	0.0000	24.9000	
45210	989	1	8.0000	0.0000	26.1000	
45211	560	1	2.0000	0.0000	25.0000	
45212	129	1	3.0000	0.0000	60.5000	
45212	92	2	6.0000	0.0000	37.5000	
45213	92	1	5.0000	0.0000	37.5000	
45214	28	1	10.0000	0.0000	65.0000	
45214	92	2	10.0000	0.0000	39.0000	
45214	129	3	1.0000	0.0000	61.0000	
45214	8	4	1.0000	0.0000	95.0000	
45215	129	1	6.0000	0.0000	60.5000	
45216	2972	1	1.0000	0.0000	76.0000	
45217	129	1	7.0000	0.0000	57.5000	
45218	129	1	5.0000	0.0000	57.5000	
45219	92	1	3.0000	0.0000	37.5000	
45219	101	2	1.0000	0.0000	107.5000	
45220	92	1	7.0000	0.0000	36.3000	
45221	2972	1	100.0000	0.0000	71.0000	
45221	138	2	30.0000	0.0000	71.0000	
45222	138	1	30.0000	0.0000	71.0000	
45223	560	1	10.0000	0.0000	24.9000	
45224	2587	1	1.0000	0.0000	67.0000	
45225	560	1	9.0000	0.0000	24.8000	
45226	92	1	10.0000	0.0000	37.5000	
45227	54	1	1.0000	0.0000	80.0000	
45228	5	1	1.0000	0.0000	74.0000	
45229	560	1	15.0000	0.0000	24.8000	
45230	138	1	60.0000	0.0000	71.0000	
45231	561	1	10.0000	0.0000	22.8000	
45232	2972	1	5.0000	0.0000	76.0000	
45233	92	1	60.0000	0.0000	37.0000	
45233	57	2	20.0000	0.0000	82.0000	
45233	129	3	60.0000	0.0000	56.3000	
45234	2972	1	80.0000	0.0000	73.3000	
45235	57	1	2.0000	0.0000	86.5000	
45236	2972	1	60.0000	0.0000	73.3000	
45237	2972	1	70.0000	0.0000	73.3000	
45238	2972	1	90.0000	0.0000	73.3000	
45239	2972	1	50.0000	0.0000	73.3000	
45240	2972	1	85.0000	0.0000	73.3000	
45241	2972	1	45.0000	0.0000	73.3000	
45242	2972	1	60.0000	0.0000	73.3000	
45243	2972	1	80.0000	0.0000	73.3000	
45244	129	1	1.0000	0.0000	60.0000	
45245	561	1	2.0000	0.0000	22.8000	
45246	561	1	5.0000	0.0000	21.8000	
45247	987	1	8.0000	0.0000	28.5000	
45247	999	2	5.0000	0.0000	12.0000	
45247	214	3	3.0000	0.0000	4.0000	
45248	92	1	15.0000	0.0000	38.0000	
45249	138	1	20.0000	0.0000	71.0000	
45250	138	1	80.0000	0.0000	71.0000	
45251	129	1	21.0000	0.0000	60.5000	
45251	57	2	1.0000	0.0000	87.5000	
45251	27	3	1.0000	0.0000	62.0000	
45251	5	4	1.0000	0.0000	75.0000	
45252	2972	1	1.0000	0.0000	69.5000	
45253	997	1	10.0000	0.0000	6.5000	
45253	999	2	18.0000	0.0000	11.5000	
45254	129	1	1.0000	0.0000	60.5000	
45255	563	1	1.0000	0.0000	22.5000	
45256	561	1	20.0000	0.0000	21.8000	
45257	2972	1	49.0000	0.0000	69.5000	
45258	2972	1	16.0000	0.0000	69.5000	
45259	92	1	5.0000	0.0000	37.5000	
45259	129	2	1.0000	0.0000	60.5000	
45260	2972	1	16.0000	0.0000	69.0000	
45261	92	1	10.0000	0.0000	37.5000	
45262	92	1	1.0000	0.0000	37.5000	
45263	70	1	4.0000	0.0000	59.0000	
45264	663	1	5.0000	0.0000	4.0000	
45264	664	2	5.0000	0.0000	4.0000	
45265	563	1	5.0000	0.0000	22.5000	
45266	2972	1	10.0000	0.0000	71.0000	
45267	138	1	20.0000	0.0000	71.0000	
45268	2972	1	1.0000	0.0000	74.0000	
45269	138	1	9.0000	0.0000	71.0000	
45270	563	1	2.0000	0.0000	22.5000	
45271	2972	1	10.0000	0.0000	71.0000	
45272	79	1	13.0000	0.0000	73.5000	
45272	57	2	7.0000	0.0000	86.5000	
45273	138	1	5.0000	0.0000	70.0000	
45274	79	1	1.0000	0.0000	71.5000	
45275	57	1	5.0000	0.0000	86.5000	
45276	138	1	9.0000	0.0000	72.0000	
45276	2972	2	1.0000	0.0000	72.0000	
45277	92	1	3.0000	0.0000	37.5000	
45277	129	2	1.0000	0.0000	60.5000	
45277	57	3	1.0000	0.0000	86.5000	
45277	5	4	1.0000	0.0000	72.0000	
45277	101	5	1.0000	0.0000	107.5000	
45278	92	1	3.0000	0.0000	37.5000	
45278	129	2	1.0000	0.0000	60.5000	
45279	2972	1	10.0000	0.0000	74.0000	
45280	2972	1	5.0000	0.0000	74.0000	
45281	2972	1	1.0000	0.0000	74.0000	
45282	995	1	10.0000	0.0000	45.2000	
45282	987	2	10.0000	0.0000	28.5000	
45282	993	3	20.0000	0.0000	16.5000	
45283	560	1	6.0000	0.0000	25.0000	
45284	560	1	3.0000	0.0000	25.0000	
45285	560	1	3.0000	0.0000	25.0000	
45286	560	1	3.0000	0.0000	25.0000	
45287	560	1	3.0000	0.0000	25.0000	
45288	2972	1	2.0000	0.0000	74.0000	
45289	2972	1	25.0000	0.0000	72.0000	
45290	92	1	50.0000	0.0000	37.5000	
45291	79	1	3.0000	0.0000	73.5000	
45292	129	1	24.0000	0.0000	61.0000	
45292	2587	2	6.0000	0.0000	67.5000	
45293	561	1	30.0000	0.0000	22.8000	
45293	560	2	30.0000	0.0000	24.9000	
45293	989	3	60.0000	0.0000	26.1000	
45293	987	4	30.0000	0.0000	28.5000	
45294	129	1	5.0000	0.0000	61.0000	
45295	561	1	85.0000	0.0000	21.6000	
45296	997	1	90.0000	0.0000	6.3000	
45297	5	1	2.0000	0.0000	74.5000	
45298	561	1	5.0000	0.0000	22.8000	
45299	989	1	8.0000	0.0000	26.1000	
45299	997	2	3.0000	0.0000	6.7000	
45300	2972	1	2.0000	0.0000	74.0000	
45301	92	1	5.0000	0.0000	39.0000	
45302	138	1	70.0000	0.0000	71.0000	
45302	2972	2	20.0000	0.0000	71.0000	
45303	129	1	104.0000	0.0000	59.5000	
45303	92	2	60.0000	0.0000	38.5000	
45303	57	3	43.0000	0.0000	87.0000	
45303	27	4	7.0000	0.0000	62.0000	
45303	5	5	5.0000	0.0000	75.0000	
45304	2972	1	50.0000	0.0000	73.0000	
45305	54	1	2.0000	0.0000	86.5000	
45306	138	1	100.0000	0.0000	71.0000	
45307	27	1	3.0000	0.0000	62.0000	
45307	57	2	3.0000	0.0000	87.5000	
45308	92	1	15.0000	0.0000	38.0000	
45309	129	1	1.0000	0.0000	60.5000	
45310	995	1	150.0000	0.0000	45.3000	
45310	214	2	100.0000	0.0000	4.0000	
45310	215	3	100.0000	0.0000	4.0000	
45310	663	4	30.0000	0.0000	4.0000	
45310	664	5	30.0000	0.0000	4.0000	
45310	560	6	300.0000	0.0000	25.3000	
45311	129	1	6.0000	0.0000	60.5000	
45312	2972	1	10.0000	0.0000	73.0000	
45313	129	1	10.0000	0.0000	60.5000	
45314	76	1	2.0000	0.0000	82.5000	
45315	79	1	2.0000	0.0000	71.5000	
45315	3090	2	2.0000	0.0000	87.0000	
45316	110	1	79.0000	0.0000	0.0000	
45317	138	1	30.0000	0.0000	71.0000	
45318	560	1	60.0000	0.0000	24.9000	
45319	63	1	113.0000	0.0000	80.1992	
45320	92	1	6.0000	0.0000	37.5000	
45321	57	1	1.0000	0.0000	86.5000	
45322	129	1	4.0000	0.0000	59.5000	
45322	57	2	4.0000	0.0000	88.0000	
45323	560	1	10.0000	0.0000	25.0000	
45323	992	2	10.0000	0.0000	16.0000	
45324	2972	1	1.0000	0.0000	74.0000	
45325	92	1	5.0000	0.0000	37.0000	
45326	560	1	32.0000	0.0000	24.9000	
45327	129	1	3.0000	0.0000	60.5000	
45328	561	1	4.0000	0.0000	22.8000	
45329	5	1	4.0000	0.0000	72.0000	
45330	92	1	10.0000	0.0000	37.5000	
45331	2751	1	1.0000	0.0000	74.0000	
45332	70	1	15.0000	0.0000	63.0000	
45333	138	1	43.0000	0.0000	71.0000	
45334	561	1	4.0000	0.0000	22.8000	
45335	138	1	60.0000	0.0000	71.0000	
45336	561	1	800.0000	0.0000	20.9000	
45337	560	1	20.0000	0.0000	25.0000	
45338	2972	1	3.0000	0.0000	74.0000	
45339	560	1	5.0000	0.0000	25.0000	
45340	101	1	4.0000	0.0000	107.5000	
45340	5	2	6.0000	0.0000	76.0000	
45341	2972	1	2.0000	0.0000	74.0000	
45342	92	1	20.0000	0.0000	37.5000	
45343	989	1	4.0000	0.0000	26.1000	
45344	138	1	2.0000	0.0000	70.0000	
45345	129	1	6.0000	0.0000	60.5000	
45345	92	2	3.0000	0.0000	37.5000	
45346	2972	1	1.0000	0.0000	74.0000	
45347	2972	1	1.0000	0.0000	74.0000	
45348	2972	1	1.0000	0.0000	69.5000	
45349	2972	1	10.0000	0.0000	74.0000	
45350	995	1	16.0000	0.0000	45.2000	
45350	987	2	14.0000	0.0000	28.5000	
45350	993	3	35.0000	0.0000	16.5000	
45350	214	4	30.0000	0.0000	4.0000	
45351	560	1	2.0000	0.0000	25.0000	
45352	2972	1	1.0000	0.0000	74.0000	
45353	2972	1	50.0000	0.0000	71.0000	
45354	997	1	6.0000	0.0000	6.5000	
45355	2972	1	1.0000	0.0000	74.0000	
45356	70	1	1.0000	0.0000	63.0000	
45357	561	1	92.0000	0.0000	21.6000	
45358	561	1	8.0000	0.0000	21.9000	
45359	2972	1	30.0000	0.0000	71.0000	
45360	5	1	1.0000	0.0000	75.0000	
45360	129	2	4.0000	0.0000	60.3000	
45361	89	1	1.0000	0.0000	37.0000	
45362	2972	1	1.0000	0.0000	74.0000	
45363	2972	1	1.0000	0.0000	74.0000	
45364	560	1	8.0000	0.0000	25.0000	
45365	989	1	5.0000	0.0000	26.1000	
45366	2751	1	1.0000	0.0000	74.0000	
45367	561	1	10.0000	0.0000	21.8000	
45368	561	1	1.0000	0.0000	21.8000	
45369	561	1	20.0000	0.0000	21.8000	
45370	138	1	2.0000	0.0000	70.0000	
45371	214	1	10.0000	0.0000	4.0000	
45372	92	1	2.0000	0.0000	37.5000	
45372	129	2	1.0000	0.0000	60.5000	
45372	5	3	1.0000	0.0000	76.0000	
45373	138	1	230.0000	0.0000	70.5000	
45374	68	1	3.0000	0.0000	62.0000	
45376	143	1	1.0000	0.0000	23.0000	
45376	57	2	2.0000	0.0000	88.0000	
45376	129	3	1.0000	0.0000	59.0000	
45375	129	1	3.0000	0.0000	59.0000	
45375	2587	2	8.0000	0.0000	67.5000	
45377	2972	1	12.0000	0.0000	73.0000	
45378	2972	1	1.0000	0.0000	73.0000	
45379	2972	1	30.0000	0.0000	73.0000	
45380	2972	1	20.0000	0.0000	73.0000	
45381	2972	1	20.0000	0.0000	73.0000	
45382	2972	1	10.0000	0.0000	73.0000	
45383	92	1	15.0000	0.0000	36.3000	
45384	560	1	5.0000	0.0000	25.0000	
45384	987	2	2.0000	0.0000	28.5000	
45384	999	3	1.0000	0.0000	12.0000	
45385	129	1	17.0000	0.0000	59.0000	
45386	101	1	6.0000	0.0000	103.5000	
45387	129	1	1.0000	0.0000	60.0000	
45388	561	1	5.0000	0.0000	22.8000	
45389	561	1	10.0000	0.0000	22.8000	
45390	92	1	5.0000	0.0000	38.0000	
45390	70	2	2.0000	0.0000	63.0000	
45391	987	1	3.0000	0.0000	28.5000	
45391	999	2	2.0000	0.0000	12.0000	
45391	560	3	3.0000	0.0000	25.0000	
45391	214	4	1.0000	0.0000	4.0000	
45392	561	1	2.0000	0.0000	22.8000	
45393	561	1	2.0000	0.0000	22.8000	
45394	129	1	6.0000	0.0000	59.5000	
45395	561	1	1.0000	0.0000	21.8000	
45396	143	1	3.0000	0.0000	23.5000	
45396	58	2	1.0000	0.0000	74.5000	
45397	58	1	1.0000	0.0000	74.5000	
45398	2751	1	1.0000	0.0000	74.0000	
45399	92	1	2.0000	0.0000	37.5000	
45400	138	1	1.0000	0.0000	70.0000	
45401	561	1	1.0000	0.0000	21.8000	
45402	561	1	4.0000	0.0000	21.8000	
45403	68	1	4.0000	0.0000	62.0000	
45403	92	2	4.0000	0.0000	37.5000	
45404	2972	1	2.0000	0.0000	74.0000	
45405	2972	1	1.0000	0.0000	74.0000	
45406	129	1	3.0000	0.0000	60.5000	
45407	68	1	2.0000	0.0000	62.0000	
45408	138	1	20.0000	0.0000	69.5000	
45409	560	1	4.0000	0.0000	25.0000	
45410	998	1	20.0000	0.0000	11.7000	
45411	560	1	20.0000	0.0000	25.0000	
45412	995	1	12.0000	0.0000	45.2000	
45412	2699	2	34.0000	0.0000	61.9000	
45413	138	1	20.0000	0.0000	70.5000	
45414	561	1	1.0000	0.0000	22.8000	
45415	5	1	1.0000	0.0000	76.0000	
45416	92	1	4.0000	0.0000	37.5000	
45417	129	1	5.0000	0.0000	60.5000	
45418	129	1	12.0000	0.0000	60.0000	
45419	214	1	2.0000	0.0000	4.0000	
45420	2972	1	8.0000	0.0000	74.0000	
45421	57	1	2.0000	0.0000	87.5000	
45421	129	2	4.0000	0.0000	60.5000	
45422	2972	1	5.0000	0.0000	74.0000	
45423	560	1	1.0000	0.0000	25.0000	
45424	2972	1	10.0000	0.0000	70.0000	
45425	214	1	3.0000	0.0000	4.0000	
45425	663	2	1.0000	0.0000	4.0000	
45425	662	3	1.0000	0.0000	4.0000	
45426	561	1	1.0000	0.0000	22.8000	
45427	2972	1	1.0000	0.0000	74.0000	
45428	2972	1	1.0000	0.0000	74.0000	
45429	2972	1	6.0000	0.0000	74.0000	
45430	561	1	10.0000	0.0000	21.8000	
45431	92	1	15.0000	0.0000	37.5000	
45431	68	2	5.0000	0.0000	62.0000	
45431	5	3	5.0000	0.0000	76.0000	
45432	5	1	15.0000	0.0000	74.5000	
45432	27	2	1.0000	0.0000	62.0000	
45433	2972	1	1.0000	0.0000	74.0000	
45434	138	1	10.0000	0.0000	70.0000	
45435	2972	1	260.0000	0.0000	71.5000	
45436	987	1	1.0000	0.0000	28.5000	
45437	57	1	1.0000	0.0000	88.0000	
45437	70	2	2.0000	0.0000	63.0000	
45438	2972	1	150.0000	0.0000	71.5000	
45439	2972	1	120.0000	0.0000	71.5000	
45440	2972	1	70.0000	0.0000	71.5000	
45441	993	1	100.0000	0.0000	16.5000	
45441	998	2	30.0000	0.0000	11.7000	
45442	138	1	5.0000	0.0000	70.5000	
45442	2972	2	10.0000	0.0000	71.0000	
45443	561	1	3.0000	0.0000	22.8000	
45444	561	1	130.0000	0.0000	21.6000	
45445	76	1	3.0000	0.0000	82.5000	
45446	138	1	90.0000	0.0000	70.0000	
45447	560	1	2.0000	0.0000	25.0000	
45448	995	1	1.0000	0.0000	44.1000	
45448	999	2	8.0000	0.0000	11.5000	
45448	987	3	12.0000	0.0000	28.7000	
45448	2755	4	2.0000	0.0000	4.0000	
45449	129	1	17.0000	0.0000	57.5000	
45450	214	1	2.0000	0.0000	4.0000	
45450	997	2	2.0000	0.0000	6.7000	
45451	129	1	20.0000	0.0000	59.0000	
45451	2587	2	1.0000	0.0000	67.5000	
45451	99	3	3.0000	0.0000	103.0000	
45451	101	4	1.0000	0.0000	103.5000	
45451	57	5	10.0000	0.0000	88.0000	
45451	76	6	3.0000	0.0000	78.0000	
45451	27	7	3.0000	0.0000	57.5000	
45451	92	8	4.0000	0.0000	38.0000	
45452	129	1	1.0000	0.0000	57.5000	
45453	561	1	6.0000	0.0000	22.8000	
45454	92	1	5.0000	0.0000	37.5000	
45454	129	2	2.0000	0.0000	60.5000	
45455	129	1	1.0000	0.0000	59.5000	
45455	92	2	1.0000	0.0000	38.0000	
45456	138	1	10.0000	0.0000	71.0000	
45457	2972	1	1.0000	0.0000	74.0000	
45458	129	1	10.0000	0.0000	60.5000	
45459	129	1	6.0000	0.0000	60.5000	
45460	2972	1	16.0000	0.0000	73.0000	
45461	2972	1	50.0000	0.0000	73.0000	
45462	63	1	2.0000	0.0000	70.0000	
45463	2972	1	25.0000	0.0000	70.0000	
45463	138	2	25.0000	0.0000	70.0000	
45464	2972	1	1.0000	0.0000	73.0000	
45466	92	1	2.0000	0.0000	37.5000	
45466	68	2	2.0000	0.0000	63.0000	
45466	57	3	3.0000	0.0000	86.5000	
45466	27	4	3.0000	0.0000	62.0000	
45466	2587	5	1.0000	0.0000	67.0000	
45467	92	1	5.0000	0.0000	37.5000	
45468	5	1	4.0000	0.0000	72.0000	
45468	70	2	1.0000	0.0000	63.0000	
45469	101	1	4.0000	0.0000	107.5000	
45469	110	2	3.0000	0.0000	70.0000	
45469	68	3	2.0000	0.0000	62.0000	
45469	129	4	1.0000	0.0000	60.5000	
45470	561	1	2.0000	0.0000	22.8000	
45471	101	1	6.0000	0.0000	103.5000	
45472	2972	1	2.0000	0.0000	73.0000	
45473	92	1	4.0000	0.0000	37.5000	
45473	5	2	2.0000	0.0000	76.0000	
45474	129	1	1.0000	0.0000	59.5000	
45474	92	2	1.0000	0.0000	38.0000	
45475	561	1	30.0000	0.0000	22.8000	
45476	92	1	1.0000	0.0000	37.5000	
45477	560	1	5.0000	0.0000	25.0000	
45478	560	1	30.0000	0.0000	25.0000	
45478	987	2	16.0000	0.0000	28.5000	
45478	993	3	8.0000	0.0000	16.5000	
45478	997	4	20.0000	0.0000	6.7000	
45478	214	5	11.0000	0.0000	4.0000	
45478	215	6	7.0000	0.0000	4.0000	
45479	138	1	20.0000	0.0000	70.5000	
45480	561	1	2.0000	0.0000	21.8000	
45481	89	1	1.0000	0.0000	37.0000	
45482	561	1	1.0000	0.0000	22.8000	
45483	54	1	22.0000	0.0000	80.0000	
45484	5	1	27.0000	0.0000	74.0000	
45485	138	1	60.0000	0.0000	70.0000	
45486	561	1	5.0000	0.0000	21.8000	
45487	58	1	1.0000	0.0000	74.5000	
45487	143	2	1.0000	0.0000	23.5000	
45488	3	1	40.0000	0.0000	67.7730	
45488	57	2	32.0000	0.0000	80.7384	
45488	63	3	13.0000	0.0000	80.1992	
45488	110	4	9.0000	0.0000	0.0000	
45489	2972	1	20.0000	0.0000	73.5000	
45490	5	1	1.0000	0.0000	73.0000	
45490	57	2	1.0000	0.0000	88.0000	
45491	5	1	1.0000	0.0000	73.0000	
45492	987	1	1.0000	0.0000	28.5000	
45493	2972	1	1.0000	0.0000	74.0000	
45494	92	1	2.0000	0.0000	37.5000	
45495	92	1	20.0000	0.0000	37.5000	
45496	27	1	7.0000	0.0000	62.0000	
45497	79	1	4.0000	0.0000	73.5000	
45498	2972	1	3.0000	0.0000	74.0000	
45499	138	1	74.0000	0.0000	71.0000	
45500	561	1	2.0000	0.0000	22.8000	
45501	5	1	1.0000	0.0000	76.0000	
45502	2972	1	10.0000	0.0000	70.0000	
45503	989	1	9.0000	0.0000	26.1000	
45503	987	2	50.0000	0.0000	28.5000	
45503	998	3	20.0000	0.0000	11.7000	
45504	129	1	2.0000	0.0000	60.0000	
45504	79	2	2.0000	0.0000	74.0000	
45505	79	1	1.0000	0.0000	74.0000	
45506	2972	1	5.0000	0.0000	74.0000	
45507	561	1	1.0000	0.0000	21.8000	
45508	92	1	15.0000	0.0000	37.5000	
45508	129	2	6.0000	0.0000	60.5000	
45509	2972	1	15.0000	0.0000	70.5000	
45510	138	1	6.0000	0.0000	72.0000	
45511	92	1	3.0000	0.0000	37.5000	
45512	999	1	1.0000	0.0000	11.5000	
45513	560	1	10.0000	0.0000	25.0000	
45514	2972	1	3.0000	0.0000	74.0000	
45515	5	1	2.0000	0.0000	73.0000	
45515	2587	2	6.0000	0.0000	67.5000	
45515	28	3	1.0000	0.0000	65.0000	
45516	138	1	170.0000	0.0000	71.0000	
45517	129	1	5.0000	0.0000	57.5000	
45518	129	1	10.0000	0.0000	57.5000	
45519	129	1	13.0000	0.0000	61.0000	
45520	129	1	11.0000	0.0000	59.0000	
45521	58	1	5.0000	0.0000	74.5000	
45521	76	2	4.0000	0.0000	82.5000	
45522	92	1	8.0000	0.0000	39.0000	
45523	138	1	10.0000	0.0000	72.0000	
45524	138	1	30.0000	0.0000	56.8073	
45524	2972	2	40.0000	0.0000	62.3158	
45525	664	1	60.0000	0.0000	3.0932	
45526	2972	1	10.0000	0.0000	73.0000	
45527	92	1	20.0000	0.0000	39.0000	
45528	5	1	30.0000	0.0000	71.0000	
45529	138	1	75.0000	0.0000	70.0000	
45530	138	1	30.0000	0.0000	70.0000	
45532	129	1	20.0000	0.0000	59.5000	
45532	27	2	10.0000	0.0000	57.5000	
45532	5	3	10.0000	0.0000	72.0000	
45533	92	1	5.0000	0.0000	37.5000	
45534	68	1	5.0000	0.0000	62.0000	
45534	92	2	3.0000	0.0000	37.5000	
45535	92	1	10.0000	0.0000	39.0000	
45535	129	2	10.0000	0.0000	60.0000	
45536	101	1	14.0000	0.0000	105.0000	
45537	92	1	4.0000	0.0000	37.5000	
45537	129	2	2.0000	0.0000	60.5000	
45537	68	3	2.0000	0.0000	62.0000	
45538	129	1	1.0000	0.0000	60.5000	
45531	57	1	2.0000	0.0000	87.5000	
45539	138	1	25.0000	0.0000	70.5000	
45540	989	1	15.0000	0.0000	26.1000	
45541	560	1	30.0000	0.0000	25.0000	
45542	2972	1	3.0000	0.0000	73.0000	
45543	563	1	15.0000	0.0000	22.5000	
45543	987	2	2.0000	0.0000	28.7000	
45543	993	3	4.0000	0.0000	16.0000	
45543	997	4	5.0000	0.0000	6.5000	
45543	999	5	5.0000	0.0000	11.5000	
45544	560	1	15.0000	0.0000	25.0000	
45544	214	2	30.0000	0.0000	4.0000	
45545	138	1	3.0000	0.0000	70.0000	
45546	138	1	4.0000	0.0000	74.0000	
45547	92	1	1.0000	0.0000	37.5000	
45548	129	1	2.0000	0.0000	59.5000	
45549	561	1	6.0000	0.0000	21.8000	
45550	138	1	80.0000	0.0000	70.0000	
45551	2972	1	25.0000	0.0000	70.0000	
45552	560	1	2.0000	0.0000	25.0000	
45553	662	1	1.0000	0.0000	4.0000	
45553	663	2	1.0000	0.0000	4.0000	
45554	57	1	20.0000	0.0000	86.8000	
45555	92	1	2.0000	0.0000	37.5000	
45556	987	1	16.0000	0.0000	28.5000	
45557	987	1	3.0000	0.0000	28.5000	
45558	129	1	1.0000	0.0000	59.5000	
45558	92	2	1.0000	0.0000	38.0000	
45559	138	1	50.0000	0.0000	71.0000	
45560	138	1	120.0000	0.0000	71.0000	
45561	561	1	30.0000	0.0000	22.8000	
45562	76	1	1.0000	0.0000	82.5000	
45563	138	1	33.0000	0.0000	70.0000	
45563	2972	2	27.0000	0.0000	70.0000	
45564	989	1	12.0000	0.0000	26.1000	
45565	999	1	3.0000	0.0000	11.5000	
45565	997	2	1.0000	0.0000	6.5000	
45566	561	1	10.0000	0.0000	22.8000	
45567	138	1	80.0000	0.0000	70.0000	
45568	2972	1	34.0000	0.0000	73.0000	
45569	138	1	50.0000	0.0000	69.5000	
45570	561	1	2.0000	0.0000	21.8000	
45571	92	1	5.0000	0.0000	37.5000	
45572	2972	1	1.0000	0.0000	74.0000	
45573	561	1	2.0000	0.0000	22.8000	
45574	57	1	7.0000	0.0000	87.5000	
45575	993	1	7.0000	0.0000	16.3000	
45576	2972	1	1.0000	0.0000	74.0000	
45577	2972	1	2.0000	0.0000	74.0000	
45578	2972	1	3.0000	0.0000	74.0000	
45579	2972	1	10.0000	0.0000	73.0000	
45580	2972	1	1.0000	0.0000	73.0000	
45581	57	1	1.0000	0.0000	87.5000	
45582	138	1	60.0000	0.0000	70.0000	
45583	138	1	20.0000	0.0000	70.5000	
45584	138	1	30.0000	0.0000	70.0000	
45585	143	1	2.0000	0.0000	25.0000	
45586	138	1	10.0000	0.0000	70.0000	
45586	2972	2	5.0000	0.0000	70.0000	
45587	989	1	31.0000	0.0000	26.1000	
45587	561	2	75.0000	0.0000	22.8000	
45588	561	1	141.0000	0.0000	21.6000	
45589	2972	1	3.0000	0.0000	73.0000	
45590	57	1	2.0000	0.0000	87.5000	
45591	68	1	7.0000	0.0000	62.0000	
45592	2972	1	1.0000	0.0000	73.0000	
45593	987	1	20.0000	0.0000	28.5000	
45594	92	1	4.0000	0.0000	37.5000	
45595	2972	1	1.0000	0.0000	73.0000	
45596	68	1	6.0000	0.0000	62.0000	
45597	2972	1	5.0000	0.0000	73.0000	
45598	2972	1	30.0000	0.0000	73.0000	
45599	138	1	15.0000	0.0000	70.5000	
45600	138	1	70.0000	0.0000	70.0000	
45601	129	1	2.0000	0.0000	59.5000	
45602	79	1	1.0000	0.0000	73.5000	
45604	2972	1	3.0000	0.0000	73.0000	
45605	2972	1	1.0000	0.0000	73.0000	
45606	138	1	20.0000	0.0000	70.0000	
45607	92	1	10.0000	0.0000	37.5000	
45607	63	2	2.0000	0.0000	76.0000	
45607	129	3	2.0000	0.0000	60.5000	
45607	57	4	1.0000	0.0000	86.5000	
45608	5	1	4.0000	0.0000	72.0000	
45609	129	1	1.0000	0.0000	59.5000	
45610	92	1	4.0000	0.0000	37.5000	
45611	57	1	2.0000	0.0000	87.5000	
45612	57	1	3.0000	0.0000	87.5000	
45613	27	1	1.0000	0.0000	62.0000	
45614	560	1	18.0000	0.0000	25.0000	
45615	129	1	2.0000	0.0000	60.0000	
45615	57	2	1.0000	0.0000	87.5000	
45616	106	1	1.0000	0.0000	20.0000	
45617	57	1	4.0000	0.0000	88.0000	
45617	27	2	4.0000	0.0000	57.5000	
45617	5	3	3.0000	0.0000	73.0000	
45618	138	1	20.0000	0.0000	71.0000	
45619	92	1	8.0000	0.0000	37.5000	
45619	5	2	2.0000	0.0000	76.0000	
45620	3	1	4.0000	0.0000	74.0000	
45620	68	2	3.0000	0.0000	63.0000	
45620	2587	3	1.0000	0.0000	67.0000	
45621	101	1	3.0000	0.0000	107.5000	
45622	560	1	10.0000	0.0000	25.0000	
45623	995	1	3.0000	0.0000	45.0000	
45623	989	2	13.0000	0.0000	26.1000	
45624	214	1	6.0000	0.0000	3.8000	
45624	995	2	6.0000	0.0000	44.8000	
45624	987	3	22.0000	0.0000	29.0000	
45624	999	4	20.0000	0.0000	11.7000	
45625	57	1	25.0000	0.0000	87.0000	
45626	2972	1	50.0000	0.0000	72.0000	
45627	560	1	2.0000	0.0000	25.0000	
45628	2972	1	3.0000	0.0000	73.0000	
45629	138	1	20.0000	0.0000	70.0000	
45630	2972	1	1.0000	0.0000	73.0000	
45631	560	1	1.0000	0.0000	25.0000	
45632	2972	1	1.0000	0.0000	73.0000	
45633	79	1	5.0000	0.0000	73.5000	
45634	27	1	6.0000	0.0000	62.0000	
45635	129	1	1.0000	0.0000	59.5000	
45636	92	1	8.0000	0.0000	37.5000	
45637	92	1	6.0000	0.0000	37.5000	
45637	5	2	1.0000	0.0000	76.0000	
45638	8	1	1.0000	0.0000	95.0000	
45639	5	1	2.0000	0.0000	73.0000	
45640	2972	1	98.0000	0.0000	72.0000	
45641	129	1	11.0000	0.0000	60.0000	
45641	57	2	3.0000	0.0000	87.5000	
45641	92	3	1.0000	0.0000	39.0000	
45642	138	1	25.0000	0.0000	71.0000	
45643	561	1	50.0000	0.0000	21.6000	
45644	561	1	8.0000	0.0000	22.8000	
45645	989	1	6.0000	0.0000	26.1000	
45646	63	1	2.0000	0.0000	70.0000	
45646	92	2	1.0000	0.0000	38.0000	
45647	560	1	1.0000	0.0000	25.0000	
45648	5	1	4.0000	0.0000	76.0000	
45648	92	2	4.0000	0.0000	37.5000	
45649	129	1	4.0000	0.0000	60.5000	
45649	57	2	2.0000	0.0000	87.2000	
45650	92	1	9.0000	0.0000	39.0000	
45651	138	1	8.0000	0.0000	71.0000	
45652	129	1	5.0000	0.0000	59.7000	
45653	129	1	1.0000	0.0000	59.5000	
45654	129	1	3.0000	0.0000	59.0000	
45655	129	1	12.0000	0.0000	59.0000	
45603	57	1	6.0000	0.0000	88.0000	
45603	27	2	6.0000	0.0000	57.5000	
45603	107	3	3.0000	0.0000	52.0000	
45603	76	4	2.0000	0.0000	78.0000	
45603	129	5	1.0000	0.0000	59.0000	
45656	129	1	17.0000	0.0000	59.5000	
45657	5	1	5.0000	0.0000	74.5000	
45658	2972	1	1.0000	0.0000	73.0000	
45659	138	1	160.0000	0.0000	70.0000	
45660	92	1	2.0000	0.0000	38.0000	
45661	2972	1	25.0000	0.0000	71.0000	
45662	2972	1	2.0000	0.0000	73.0000	
45663	561	1	1.0000	0.0000	22.8000	
45664	2972	1	20.0000	0.0000	73.0000	
45665	63	1	2.0000	0.0000	70.0000	
45666	101	1	6.0000	0.0000	105.0000	
45667	138	1	10.0000	0.0000	70.0000	
45667	2972	2	10.0000	0.0000	70.0000	
45668	997	1	22.0000	0.0000	6.5000	
45668	214	2	50.0000	0.0000	3.8000	
45668	986	3	50.0000	0.0000	28.3000	
45668	989	4	12.0000	0.0000	25.0000	
45669	2972	1	1.0000	0.0000	73.0000	
45670	989	1	22.0000	0.0000	26.1000	
45670	987	2	8.0000	0.0000	28.5000	
45670	998	3	24.0000	0.0000	11.7000	
45670	997	4	5.0000	0.0000	6.7000	
45670	215	5	10.0000	0.0000	4.0000	
45670	662	6	1.0000	0.0000	4.0000	
45671	79	1	6.0000	0.0000	75.0000	
45672	561	1	3.0000	0.0000	22.8000	
45673	2972	1	2.0000	0.0000	73.0000	
45674	129	1	15.0000	0.0000	59.5000	
45675	995	1	10.0000	0.0000	45.0000	
45675	987	2	8.0000	0.0000	28.5000	
45676	993	1	10.0000	0.0000	16.5000	
45676	214	2	10.0000	0.0000	4.0000	
45677	129	1	1.0000	0.0000	60.0000	
45678	92	1	16.0000	0.0000	38.0000	
45679	704	1	1.0000	0.0000	1.0000	
45679	2400	2	1.0000	0.0000	0.9000	
45680	138	1	200.0000	0.0000	70.0000	
45681	561	1	800.0000	0.0000	20.8000	
45682	561	1	20.0000	0.0000	22.8000	
45682	987	2	3.0000	0.0000	28.5000	
45682	993	3	2.0000	0.0000	16.5000	
45682	997	4	1.0000	0.0000	6.7000	
45683	2972	1	20.0000	0.0000	70.0000	
45684	561	1	80.0000	0.0000	21.6000	
45685	560	1	3.0000	0.0000	24.9000	
45685	561	2	2.0000	0.0000	23.9000	
45686	138	1	15.0000	0.0000	71.0000	
45687	27	1	1.0000	0.0000	62.0000	
45688	2972	1	15.0000	0.0000	71.0000	
45689	2972	1	7.0000	0.0000	73.5000	
45690	3090	1	11.0000	0.0000	87.0000	
45690	101	2	11.0000	0.0000	103.5000	
45691	561	1	2.0000	0.0000	22.8000	
45692	143	1	1.0000	0.0000	23.0000	
45693	989	1	19.0000	0.0000	26.1000	
45694	987	1	50.0000	0.0000	28.5000	
45695	987	1	10.0000	0.0000	28.7000	
45695	560	2	20.0000	0.0000	24.9000	
45696	561	1	20.0000	0.0000	21.6000	
45697	561	1	800.0000	0.0000	21.6000	
45698	79	1	3.0000	0.0000	73.5000	
45699	92	1	4.0000	0.0000	37.5000	
45699	68	2	1.0000	0.0000	62.0000	
45700	57	1	10.0000	0.0000	88.0000	
45700	107	2	5.0000	0.0000	52.0000	
45701	2972	1	3.0000	0.0000	73.0000	
45702	57	1	1.0000	0.0000	88.0000	
45703	129	1	2.0000	0.0000	59.5000	
45704	92	1	25.0000	0.0000	37.5000	
45704	57	2	20.0000	0.0000	87.5000	
45705	129	1	2.0000	0.0000	60.5000	
45706	57	1	8.0000	0.0000	87.0000	
45707	70	1	3.0000	0.0000	63.0000	
45708	57	1	8.0000	0.0000	87.0000	
45709	2587	1	2.0000	0.0000	69.0000	
45710	92	1	18.0000	0.0000	37.5000	
45710	25	2	2.0000	0.0000	62.0000	
45711	663	1	1.0000	0.0000	4.0000	
45711	214	2	2.0000	0.0000	4.0000	
45712	662	1	2.0000	0.0000	4.0000	
45712	663	2	2.0000	0.0000	4.0000	
45712	214	3	1.0000	0.0000	4.0000	
45712	215	4	1.0000	0.0000	4.0000	
45713	129	1	1.0000	0.0000	60.5000	
45714	92	1	4.0000	0.0000	37.5000	
45715	987	1	2.0000	0.0000	29.0000	
45716	993	1	8.0000	0.0000	16.5000	
45716	997	2	2.0000	0.0000	6.7000	
45717	995	1	10.0000	0.0000	45.0000	
45717	987	2	1.0000	0.0000	28.5000	
45718	999	1	3.0000	0.0000	12.0000	
45719	57	1	2.0000	0.0000	88.0000	
45719	129	2	4.0000	0.0000	59.5000	
45719	89	3	8.0000	0.0000	37.0000	
45720	27	1	1.0000	0.0000	62.0000	
45721	57	1	7.0000	0.0000	87.0000	
45722	129	1	2.0000	0.0000	60.5000	
45723	989	1	3.0000	0.0000	26.1000	
45724	79	1	1.0000	0.0000	73.5000	
45725	92	1	6.0000	0.0000	37.5000	
45726	560	1	40.0000	0.0000	25.0000	
45727	92	1	3.0000	0.0000	37.5000	
45728	997	1	5.0000	0.0000	6.7000	
45728	214	2	2.0000	0.0000	4.0000	
45728	561	3	6.0000	0.0000	22.5000	
45728	989	4	12.0000	0.0000	25.6000	
45729	989	1	3.0000	0.0000	26.1000	
45730	992	1	10.0000	0.0000	16.0000	
45731	92	1	15.0000	0.0000	38.0000	
45731	57	2	10.0000	0.0000	88.0000	
45731	129	3	13.0000	0.0000	59.5000	
45732	2972	1	3.0000	0.0000	73.0000	
45733	560	1	20.0000	0.0000	25.0000	
45734	92	1	15.0000	0.0000	37.5000	
45734	68	2	5.0000	0.0000	62.0000	
45735	92	1	1.0000	0.0000	37.5000	
45736	129	1	2.0000	0.0000	59.5000	
45737	129	1	3.0000	0.0000	60.5000	
45737	92	2	6.0000	0.0000	37.5000	
45737	5	3	1.0000	0.0000	76.0000	
45738	92	1	10.0000	0.0000	37.5000	
45739	992	1	5.0000	0.0000	16.0000	
45740	57	1	2.0000	0.0000	87.5000	
45741	2972	1	615.0000	0.0000	56.8576	
45742	2972	1	2.0000	0.0000	76.0000	
45743	2972	1	1.0000	0.0000	75.0000	
45744	2972	1	1.0000	0.0000	75.0000	
45745	2972	1	3.0000	0.0000	75.0000	
45746	2972	1	5.0000	0.0000	75.0000	
45747	2972	1	6.0000	0.0000	75.0000	
45748	2972	1	2.0000	0.0000	75.0000	
45749	2972	1	1.0000	0.0000	75.0000	
45750	560	1	60.0000	0.0000	25.0000	
45751	2972	1	2.0000	0.0000	75.0000	
45752	129	1	20.0000	0.0000	59.5000	
45752	92	2	15.0000	0.0000	38.0000	
45753	3	1	1.0000	0.0000	74.0000	
45754	3	1	1.0000	0.0000	74.0000	
45755	2972	1	1.0000	0.0000	73.0000	
45756	663	1	5.0000	0.0000	4.0000	
45756	662	2	1.0000	0.0000	4.0000	
45757	987	1	100.0000	0.0000	28.5000	
45757	989	2	11.0000	0.0000	26.1000	
45758	2972	1	1.0000	0.0000	73.0000	
45759	561	1	2.0000	0.0000	22.8000	
45760	2972	1	5.0000	0.0000	73.0000	
45761	560	1	2.0000	0.0000	25.3000	
45761	561	2	2.0000	0.0000	22.8000	
45762	2972	1	1.0000	0.0000	73.0000	
45763	129	1	1.0000	0.0000	59.5000	
45764	92	1	5.0000	0.0000	36.5000	
45765	138	1	40.0000	0.0000	70.0000	
45766	2972	1	10.0000	0.0000	70.0000	
45766	138	2	20.0000	0.0000	70.0000	
45767	129	1	4.0000	0.0000	60.5000	
45768	138	1	10.0000	0.0000	71.5000	
45769	129	1	6.0000	0.0000	60.5000	
45769	68	2	1.0000	0.0000	62.0000	
45770	101	1	2.0000	0.0000	105.0000	
45771	2972	1	3.0000	0.0000	73.0000	
45772	2972	1	1.0000	0.0000	73.0000	
45773	662	1	30.0000	0.0000	3.5000	
45774	2972	1	1.0000	0.0000	75.0000	
45775	561	1	1.0000	0.0000	22.8000	
45776	79	1	4.0000	0.0000	73.5000	
45776	129	2	3.0000	0.0000	60.5000	
45776	92	3	28.0000	0.0000	37.5000	
45777	2972	1	1.0000	0.0000	75.0000	
45778	2972	1	1.0000	0.0000	75.0000	
45779	129	1	3.0000	0.0000	59.5000	
45779	57	2	2.0000	0.0000	88.0000	
45779	92	3	2.0000	0.0000	38.0000	
45780	561	1	125.0000	0.0000	21.6000	
45781	561	1	5.0000	0.0000	22.8000	
45782	129	1	1.0000	0.0000	59.5000	
45783	129	1	1.0000	0.0000	59.5000	
45784	2972	1	1.0000	0.0000	73.0000	
45785	560	1	4.0000	0.0000	25.3000	
45786	92	1	4.0000	0.0000	39.0000	
45787	138	1	30.0000	0.0000	70.5000	
45788	2972	1	1.0000	0.0000	73.0000	
45789	561	1	13.0000	0.0000	21.8000	
45790	138	1	30.0000	0.0000	70.0000	
45791	138	1	30.0000	0.0000	70.0000	
45792	138	1	170.0000	0.0000	70.0000	
45793	561	1	125.0000	0.0000	21.6000	
45794	129	1	1.0000	0.0000	59.5000	
45795	2972	1	1.0000	0.0000	75.0000	
45796	138	1	60.0000	0.0000	70.0000	
45797	561	1	4.0000	0.0000	22.8000	
45798	2972	1	5.0000	0.0000	73.0000	
45799	5	1	2.0000	0.0000	76.0000	
45799	129	2	1.0000	0.0000	60.5000	
45800	138	1	102.0000	0.0000	71.0000	
45801	563	1	1.0000	0.0000	22.5000	
45802	2587	1	5.0000	0.0000	67.5000	
45802	92	2	8.0000	0.0000	38.0000	
45802	129	3	12.0000	0.0000	59.0000	
45804	129	1	10.0000	0.0000	59.0000	
45805	92	1	10.0000	0.0000	39.0000	
45806	92	1	1.0000	0.0000	38.0000	
45807	3	1	1.0000	0.0000	74.0000	
45808	89	1	14.0000	0.0000	37.0000	
45809	92	1	2.0000	0.0000	39.0000	
45810	92	1	8.0000	0.0000	38.0000	
45811	2587	1	15.0000	0.0000	67.5000	
45812	129	1	7.0000	0.0000	59.5000	
45813	129	1	6.0000	0.0000	60.5000	
45813	27	2	3.0000	0.0000	62.0000	
45813	57	3	3.0000	0.0000	87.5000	
45814	92	1	1.0000	0.0000	39.0000	
45815	129	1	1.0000	0.0000	60.0000	
45815	92	2	1.0000	0.0000	39.0000	
45816	57	1	4.0000	0.0000	87.0000	
45817	92	1	1.0000	0.0000	37.5000	
45817	129	2	1.0000	0.0000	60.5000	
45818	2972	1	10.0000	0.0000	73.0000	
45819	2972	1	1.0000	0.0000	73.0000	
45820	2972	1	3.0000	0.0000	73.0000	
45821	92	1	10.0000	0.0000	37.5000	
45822	129	1	10.0000	0.0000	60.5000	
45823	561	1	7.0000	0.0000	22.8000	
45824	214	1	1000.0000	0.0000	2.9467	
45824	663	2	120.0000	0.0000	3.0912	
45825	561	1	20.0000	0.0000	22.8000	
45825	987	2	10.0000	0.0000	28.5000	
45826	664	1	2.0000	0.0000	4.0000	
45827	2972	1	1.0000	0.0000	73.0000	
45828	2972	1	20.0000	0.0000	72.0000	
45829	92	1	1.0000	0.0000	38.0000	
45829	57	2	2.0000	0.0000	88.0000	
45829	27	3	2.0000	0.0000	57.5000	
45830	561	1	20.0000	0.0000	22.8000	
45831	79	1	1.0000	0.0000	73.5000	
45832	129	1	3.0000	0.0000	60.5000	
45833	561	1	2.0000	0.0000	23.0000	
45834	987	1	2.0000	0.0000	28.5000	
45835	129	1	4.0000	0.0000	60.5000	
45835	92	2	2.0000	0.0000	39.0000	
45836	2972	1	3.0000	0.0000	75.0000	
45837	2972	1	2.0000	0.0000	75.0000	
45838	2751	1	30.0000	0.0000	68.0000	
45839	2751	1	30.0000	0.0000	68.0000	
45840	2751	1	27.0000	0.0000	68.0000	
45842	2972	1	20.0000	0.0000	71.0000	
45843	138	1	10.0000	0.0000	71.0000	
45844	92	1	18.0000	0.0000	37.5000	
45844	25	2	2.0000	0.0000	62.0000	
45845	2972	1	5.0000	0.0000	73.0000	
45846	129	1	2.0000	0.0000	60.5000	
45847	2972	1	2.0000	0.0000	73.0000	
45848	2972	1	1.0000	0.0000	73.0000	
45849	79	1	1.0000	0.0000	73.5000	
45850	2972	1	1.0000	0.0000	73.0000	
45851	561	1	1.0000	0.0000	23.0000	
45852	2972	1	1.0000	0.0000	73.0000	
45853	5	1	1.0000	0.0000	76.0000	
45854	92	1	35.0000	0.0000	37.5000	
45855	987	1	30.0000	0.0000	28.5000	
45856	2972	1	1.0000	0.0000	75.0000	
45857	138	1	200.0000	0.0000	56.7936	
45858	2972	1	2.0000	0.0000	75.0000	
45859	2972	1	2.0000	0.0000	73.0000	
45860	2972	1	2.0000	0.0000	73.0000	
45861	995	1	12.0000	0.0000	45.0000	
45861	997	2	25.0000	0.0000	6.7000	
45861	662	3	2.0000	0.0000	4.0000	
45861	664	4	2.0000	0.0000	4.0000	
45861	214	5	20.0000	0.0000	4.0000	
45862	2972	1	1.0000	0.0000	73.0000	
45866	561	1	20.0000	0.0000	23.0000	
45867	2972	1	1.0000	0.0000	73.0000	
45868	2751	1	25.0000	0.0000	68.0000	
45869	2751	1	24.0000	0.0000	68.0000	
45870	79	1	1.0000	0.0000	73.5000	
45870	57	2	2.0000	0.0000	86.5000	
45870	5	3	3.0000	0.0000	76.0000	
45871	70	1	2.0000	0.0000	63.0000	
45872	561	1	2.0000	0.0000	23.0000	
45873	987	1	35.0000	0.0000	28.5000	
45873	989	2	30.0000	0.0000	26.1000	
45874	2751	1	1.0000	0.0000	68.0000	
45875	214	1	5.0000	0.0000	4.0000	
45875	662	2	2.0000	0.0000	4.0000	
45875	663	3	2.0000	0.0000	4.0000	
45876	129	1	1.0000	0.0000	60.5000	
45877	561	1	35.0000	0.0000	21.6000	
45878	2972	1	1.0000	0.0000	73.0000	
45879	57	1	1.0000	0.0000	88.0000	
45879	2587	2	1.0000	0.0000	67.0000	
45880	138	1	45.0000	0.0000	70.0000	
45881	129	1	2.0000	0.0000	59.0000	
45882	2751	1	20.0000	0.0000	68.0000	
45883	2751	1	20.0000	0.0000	68.0000	
45884	92	1	4.0000	0.0000	37.5000	
45885	138	1	250.0000	0.0000	69.5000	
45886	2972	1	1.0000	0.0000	73.0000	
45887	129	1	4.0000	0.0000	59.5000	
45888	92	1	17.0000	0.0000	38.0000	
45888	89	2	3.0000	0.0000	37.0000	
45889	79	1	1.0000	0.0000	73.5000	
45889	110	2	2.0000	0.0000	70.0000	
45889	68	3	2.0000	0.0000	62.0000	
45889	129	4	2.0000	0.0000	60.5000	
45889	101	5	4.0000	0.0000	107.5000	
45890	995	1	4.0000	0.0000	45.0000	
45890	987	2	30.0000	0.0000	28.5000	
45890	993	3	15.0000	0.0000	16.5000	
45890	997	4	25.0000	0.0000	6.7000	
45891	92	1	1.0000	0.0000	37.5000	
45892	987	1	85.0000	0.0000	28.5000	
45893	560	1	15.0000	0.0000	25.0000	
45894	138	1	10.0000	0.0000	70.5000	
45895	92	1	1.0000	0.0000	38.0000	
45895	129	2	1.0000	0.0000	59.5000	
45896	138	1	20.0000	0.0000	70.0000	
45897	92	1	1.0000	0.0000	38.0000	
45898	2972	1	25.0000	0.0000	72.0000	
45899	561	1	6.0000	0.0000	23.0000	
45900	2972	1	25.0000	0.0000	72.0000	
45901	138	1	50.0000	0.0000	70.0000	
45902	2972	1	25.0000	0.0000	72.0000	
45903	2972	1	26.0000	0.0000	72.0000	
45904	92	1	3.0000	0.0000	38.0000	
45905	138	1	10.0000	0.0000	71.0000	
45906	2972	1	1.0000	0.0000	73.0000	
45907	2972	1	4.0000	0.0000	73.0000	
45908	997	1	2.0000	0.0000	6.7000	
45909	2972	1	1.0000	0.0000	75.0000	
45910	57	1	1.0000	0.0000	86.5000	
45910	92	2	2.0000	0.0000	37.5000	
45911	129	1	1.0000	0.0000	60.0000	
45912	2751	1	21.0000	0.0000	68.0000	
45913	129	1	3.0000	0.0000	60.5000	
45914	2751	1	21.0000	0.0000	68.0000	
45915	993	1	4.0000	0.0000	16.5000	
45916	143	1	2.0000	0.0000	23.5000	
45916	58	2	2.0000	0.0000	74.5000	
45917	138	1	1.0000	0.0000	74.0000	
45918	92	1	1.0000	0.0000	38.0000	
45918	129	2	1.0000	0.0000	59.5000	
45919	138	1	20.0000	0.0000	69.5000	
45920	138	1	30.0000	0.0000	69.5000	
45921	561	1	2.0000	0.0000	23.0000	
45922	3	1	2.0000	0.0000	74.0000	
45922	101	2	5.0000	0.0000	107.5000	
45923	2972	1	5.0000	0.0000	73.0000	
45924	129	1	10.0000	0.0000	60.5000	
45925	92	1	3.0000	0.0000	37.5000	
45925	5	2	1.0000	0.0000	76.0000	
45926	92	1	3.0000	0.0000	37.5000	
45926	129	2	1.0000	0.0000	60.5000	
45927	70	1	1.0000	0.0000	63.0000	
45928	2972	1	3.0000	0.0000	73.0000	
45929	3	1	6.0000	0.0000	75.0000	
45930	2972	1	1.0000	0.0000	75.0000	
45931	2972	1	2.0000	0.0000	73.0000	
45932	2972	1	1.0000	0.0000	73.0000	
45933	2972	1	1.0000	0.0000	73.0000	
45934	2972	1	20.0000	0.0000	69.0000	
45935	561	1	7.0000	0.0000	23.0000	
45936	2972	1	1.0000	0.0000	73.0000	
45937	2751	1	35.0000	0.0000	68.0000	
45938	2751	1	35.0000	0.0000	68.0000	
45939	561	1	125.0000	0.0000	21.6000	
45940	561	1	125.0000	0.0000	21.6000	
45941	92	1	1.0000	0.0000	37.5000	
45941	129	2	2.0000	0.0000	60.5000	
45942	2751	1	35.0000	0.0000	68.0000	
45943	2751	1	35.0000	0.0000	68.0000	
45944	57	1	12.0000	0.0000	87.2000	
45945	2751	1	35.0000	0.0000	68.0000	
45946	561	1	7.0000	0.0000	23.0000	
45947	101	1	1.0000	0.0000	103.5000	
45948	101	1	3.0000	0.0000	103.5000	
45949	2751	1	35.0000	0.0000	68.0000	
45950	2751	1	35.0000	0.0000	68.0000	
45951	129	1	15.0000	0.0000	60.5000	
45952	2751	1	6.0000	0.0000	68.0000	
45953	92	1	4.0000	0.0000	37.5000	
45954	561	1	7.0000	0.0000	23.0000	
45955	101	1	1.0000	0.0000	106.5000	
45956	68	1	1.0000	0.0000	62.0000	
45957	27	1	2.0000	0.0000	62.0000	
45957	25	2	3.0000	0.0000	62.0000	
45958	92	1	1.0000	0.0000	39.0000	
45959	138	1	50.0000	0.0000	69.0000	
45960	561	1	40.0000	0.0000	21.6000	
45961	101	1	2.0000	0.0000	105.0000	
45962	561	1	12.0000	0.0000	21.8000	
45963	561	1	6.0000	0.0000	21.8000	
45964	92	1	4.0000	0.0000	37.5000	
45964	129	2	1.0000	0.0000	60.5000	
45965	27	1	3.0000	0.0000	57.5000	
45965	57	2	2.0000	0.0000	88.0000	
45965	92	3	10.0000	0.0000	38.0000	
45965	129	4	1.0000	0.0000	59.0000	
45965	2587	5	1.0000	0.0000	67.5000	
45966	561	1	5.0000	0.0000	21.8000	
45967	2972	1	1.0000	0.0000	73.0000	
45968	138	1	300.0000	0.0000	69.0000	
45969	57	1	2.0000	0.0000	88.0000	
45969	92	2	4.0000	0.0000	38.0000	
45970	129	1	1.0000	0.0000	59.5000	
45971	92	1	5.0000	0.0000	38.0000	
45971	99	2	5.0000	0.0000	103.5000	
45972	561	1	4.0000	0.0000	21.8000	
45973	561	1	2.0000	0.0000	21.8000	
45974	561	1	30.0000	0.0000	23.0000	
45975	3	1	10.0000	0.0000	74.0000	
45976	110	1	1.0000	0.0000	70.0000	
45977	561	1	3.0000	0.0000	21.8000	
45978	560	1	40.0000	0.0000	25.1500	
45979	2972	1	1.0000	0.0000	73.0000	
45980	561	1	800.0000	0.0000	20.9000	
45981	92	1	4.0000	0.0000	37.5000	
45982	129	1	1.0000	0.0000	60.0000	
45983	561	1	1.0000	0.0000	22.5000	
45985	143	1	3.0000	0.0000	25.0000	
45986	129	1	2.0000	0.0000	60.5000	
45987	92	1	40.0000	0.0000	37.3000	
45987	101	2	3.0000	0.0000	103.5000	
45987	129	3	50.0000	0.0000	59.3000	
45987	57	4	6.0000	0.0000	88.0000	
45988	92	1	5.0000	0.0000	37.5000	
45989	68	1	20.0000	0.0000	62.0000	
45990	129	1	4.0000	0.0000	60.5000	
45991	129	1	2.0000	0.0000	60.5000	
45992	561	1	1.0000	0.0000	22.5000	
45993	2972	1	3.0000	0.0000	75.0000	
45994	2972	1	1.0000	0.0000	73.0000	
45995	57	1	2.0000	0.0000	86.5000	
45995	101	2	3.0000	0.0000	107.5000	
45995	5	3	2.0000	0.0000	76.0000	
45996	92	1	15.0000	0.0000	37.5000	
45996	68	2	5.0000	0.0000	62.0000	
45997	2751	1	23.0000	0.0000	68.0000	
45998	92	1	4.0000	0.0000	37.5000	
45999	2972	1	1.0000	0.0000	73.0000	
46000	2751	1	9.0000	0.0000	68.0000	
46001	101	1	5.0000	0.0000	107.5000	
46002	2972	1	8.0000	0.0000	73.0000	
46003	561	1	1.0000	0.0000	23.0000	
46004	68	1	1.0000	0.0000	62.0000	
46004	101	2	1.0000	0.0000	107.5000	
46005	2972	1	2.0000	0.0000	75.0000	
46006	2972	1	3.0000	0.0000	73.0000	
46007	561	1	2.0000	0.0000	21.8000	
46008	561	1	125.0000	0.0000	21.6000	
46009	27	1	1.0000	0.0000	62.0000	
46010	561	1	124.0000	0.0000	21.6000	
46011	79	1	1.0000	0.0000	73.5000	
46012	70	1	20.0000	0.0000	61.5000	
46013	2972	1	20.0000	0.0000	72.0000	
46014	2972	1	5.0000	0.0000	72.0000	
46015	101	1	2.0000	0.0000	103.5000	
46016	138	1	20.0000	0.0000	70.0000	
46017	138	1	26.0000	0.0000	70.5000	
46018	3	1	7.0000	0.0000	74.0000	
46019	561	1	6.0000	0.0000	23.9000	
46020	138	1	20.0000	0.0000	70.0000	
46021	214	1	20.0000	0.0000	4.5000	
46021	503	2	5.0000	0.0000	1.0000	
46021	515	3	10.0000	0.0000	1.0000	
46021	664	4	10.0000	0.0000	4.5000	
46021	698	5	10.0000	0.0000	1.5000	
46021	699	6	10.0000	0.0000	1.4000	
46021	986	7	20.0000	0.0000	30.0000	
46021	993	8	50.0000	0.0000	17.0000	
46021	2038	9	6.0000	0.0000	1.8000	
46021	2315	10	8.0000	0.0000	11.5000	
46021	2316	11	10.0000	0.0000	9.2000	
46021	2427	12	8.0000	0.0000	0.8000	
46021	2429	13	10.0000	0.0000	0.8000	
46021	561	14	100.0000	0.0000	25.0000	
46022	138	1	33.0000	0.0000	70.0000	
46023	138	1	100.0000	0.0000	69.5000	
46024	138	1	420.0000	0.0000	69.0000	
46025	70	1	7.0000	0.0000	63.0000	
46025	92	2	2.0000	0.0000	38.0000	
46025	129	3	4.0000	0.0000	59.5000	
46025	107	4	2.0000	0.0000	52.0000	
46026	92	1	4.0000	0.0000	38.0000	
46026	129	2	4.0000	0.0000	59.5000	
46027	70	1	2.0000	0.0000	63.0000	
46027	92	2	2.0000	0.0000	38.0000	
46028	58	1	7.0000	0.0000	74.5000	
46029	129	1	1.0000	0.0000	59.5000	
46030	8	1	3.0000	0.0000	95.0000	
46031	57	1	5.0000	0.0000	88.0000	
46031	129	2	3.0000	0.0000	59.5000	
46031	92	3	12.0000	0.0000	38.0000	
46032	138	1	4.0000	0.0000	70.0000	
46033	106	1	1.0000	0.0000	23.0000	
46034	561	1	20.0000	0.0000	23.0000	
46035	57	1	5.0000	0.0000	88.0000	
46035	129	2	15.0000	0.0000	59.5000	
46035	5	3	23.0000	0.0000	73.0000	
46036	92	1	8.0000	0.0000	38.0000	
46036	129	2	1.0000	0.0000	59.5000	
46037	129	1	20.0000	0.0000	59.5000	
46037	5	2	10.0000	0.0000	72.0000	
46038	138	1	10.0000	0.0000	71.0000	
46039	101	1	26.0000	0.0000	105.0000	
46040	561	1	15.0000	0.0000	23.0000	
46041	561	1	5.0000	0.0000	23.0000	
46042	92	1	2.0000	0.0000	37.5000	
46043	92	1	10.0000	0.0000	37.5000	
46043	110	2	3.0000	0.0000	70.0000	
46044	138	1	15.0000	0.0000	71.0000	
46045	2972	1	1.0000	0.0000	75.0000	
46046	2972	1	4.0000	0.0000	75.0000	
46047	129	1	1.0000	0.0000	60.5000	
46048	101	1	4.0000	0.0000	105.0000	
46049	129	1	7.0000	0.0000	61.0000	
46050	92	1	10.0000	0.0000	37.5000	
46051	2972	1	4.0000	0.0000	72.0000	
46052	3	1	1.0000	0.0000	74.0000	
46053	63	1	1.0000	0.0000	76.0000	
46054	561	1	1.0000	0.0000	23.0000	
46055	995	1	10.0000	0.0000	45.0000	
46055	993	2	10.0000	0.0000	16.5000	
46056	561	1	25.0000	0.0000	22.8000	
46057	57	1	1.0000	0.0000	87.5000	
46057	129	2	3.0000	0.0000	60.5000	
46058	3090	1	1.0000	0.0000	86.5000	
46059	998	1	10.0000	0.0000	11.7000	
46060	2972	1	20.0000	0.0000	72.0000	
46061	987	1	4.0000	0.0000	28.5000	
46062	5	1	2.0000	0.0000	76.0000	
46063	987	1	8.0000	0.0000	28.5000	
46064	2972	1	1.0000	0.0000	72.0000	
46065	138	1	90.0000	0.0000	69.5000	
46066	92	1	1.0000	0.0000	39.0000	
46066	129	2	2.0000	0.0000	60.5000	
46067	214	1	5.0000	0.0000	4.0000	
46067	987	2	13.0000	0.0000	28.5000	
46068	101	1	1.0000	0.0000	107.5000	
46069	70	1	1.0000	0.0000	62.5000	
46070	101	1	2.0000	0.0000	107.5000	
46071	27	1	3.0000	0.0000	57.5000	
46071	57	2	2.0000	0.0000	88.0000	
46071	129	3	5.0000	0.0000	59.5000	
46072	2751	1	30.0000	0.0000	67.5000	
46073	3	1	2.0000	0.0000	74.0000	
46074	2751	1	30.0000	0.0000	67.5000	
46075	2751	1	25.0000	0.0000	67.5000	
46076	2751	1	29.0000	0.0000	67.5000	
46077	129	1	9.0000	0.0000	60.5000	
46078	2751	1	29.0000	0.0000	67.5000	
46080	138	1	8.0000	0.0000	70.5000	
46081	92	1	2.0000	0.0000	37.5000	
46082	138	1	10.0000	0.0000	71.0000	
46083	129	1	6.0000	0.0000	60.0000	
46084	2972	1	100.0000	0.0000	71.5000	
46085	2972	1	100.0000	0.0000	71.5000	
46086	2972	1	100.0000	0.0000	71.5000	
46087	2972	1	100.0000	0.0000	71.5000	
46088	2972	1	250.0000	0.0000	71.5000	
46089	2972	1	15.0000	0.0000	72.0000	
46090	2972	1	70.0000	0.0000	71.5000	
46091	2972	1	2.0000	0.0000	73.0000	
46092	2972	1	12.0000	0.0000	72.0000	
46093	70	1	20.0000	0.0000	61.5000	
46093	92	2	12.0000	0.0000	37.5000	
46093	129	3	21.0000	0.0000	60.5000	
46094	3097	1	21.0000	0.0000	80.0000	
46095	987	1	20.0000	0.0000	28.5000	
46096	25	1	5.0000	0.0000	62.0000	
46096	57	2	3.0000	0.0000	86.5000	
46096	68	3	2.0000	0.0000	62.0000	
46097	92	1	2.0000	0.0000	37.5000	
46097	129	2	3.0000	0.0000	60.5000	
46098	2972	1	12.0000	0.0000	72.0000	
46099	2972	1	1.0000	0.0000	72.0000	
46100	2587	1	1.0000	0.0000	69.0000	
46101	987	1	26.0000	0.0000	28.5000	
46102	5	1	1.0000	0.0000	73.0000	
46103	987	1	12.0000	0.0000	28.5000	
46103	992	2	6.0000	0.0000	16.0000	
46103	993	3	4.0000	0.0000	16.5000	
46104	129	1	2.0000	0.0000	60.5000	
46104	101	2	3.0000	0.0000	106.5000	
46105	92	1	5.0000	0.0000	37.5000	
46105	129	2	2.0000	0.0000	60.5000	
46106	2972	1	1.0000	0.0000	73.0000	
46107	129	1	8.0000	0.0000	60.0000	
46108	92	1	15.0000	0.0000	37.5000	
46108	68	2	5.0000	0.0000	62.0000	
46108	129	3	5.0000	0.0000	60.5000	
46109	129	1	3.0000	0.0000	60.5000	
46109	57	2	3.0000	0.0000	86.5000	
46110	561	1	5.0000	0.0000	23.0000	
46111	2972	1	4.0000	0.0000	73.0000	
46112	70	1	55.0000	0.0000	61.5000	
46112	92	2	10.0000	0.0000	37.5000	
46112	129	3	22.0000	0.0000	60.5000	
46113	138	1	15.0000	0.0000	70.0000	
46114	138	1	15.0000	0.0000	70.0000	
46115	561	1	25.0000	0.0000	22.8000	
46116	92	1	1.0000	0.0000	37.5000	
46117	2751	1	23.0000	0.0000	67.5000	
46118	129	1	2.0000	0.0000	60.5000	
46119	989	1	36.0000	0.0000	26.1000	
46119	987	2	14.0000	0.0000	28.5000	
46120	57	1	10.0000	0.0000	87.2000	
46120	92	2	15.0000	0.0000	37.7000	
46120	129	3	20.0000	0.0000	58.7000	
46120	5	4	15.0000	0.0000	74.0000	
46121	561	1	1.0000	0.0000	23.0000	
46122	76	1	1.0000	0.0000	82.5000	
46123	92	1	2.0000	0.0000	37.5000	
46124	70	1	10.0000	0.0000	62.0000	
46125	79	1	1.0000	0.0000	73.5000	
46126	92	1	3.0000	0.0000	37.5000	
46127	561	1	10.0000	0.0000	21.8000	
46128	561	1	8.0000	0.0000	21.8000	
46129	92	1	3.0000	0.0000	37.5000	
46130	129	1	1.0000	0.0000	60.5000	
46131	92	1	60.0000	0.0000	37.5000	
46131	101	2	10.0000	0.0000	107.5000	
46132	63	1	4.0000	0.0000	76.0000	
46132	57	2	1.0000	0.0000	86.5000	
46132	92	3	12.0000	0.0000	37.5000	
46132	129	4	1.0000	0.0000	60.5000	
46132	101	5	1.0000	0.0000	107.5000	
46134	129	1	24.0000	0.0000	60.0000	
46135	2972	1	1.0000	0.0000	73.0000	
46136	2972	1	4.0000	0.0000	75.0000	
46137	129	1	15.0000	0.0000	60.5000	
46138	129	1	52.0000	0.0000	59.5000	
46139	143	1	1.0000	0.0000	23.0000	
46139	70	2	2.0000	0.0000	63.0000	
46139	92	3	5.0000	0.0000	38.0000	
46139	2587	4	2.0000	0.0000	67.5000	
46140	92	1	5.0000	0.0000	39.0000	
46141	138	1	30.0000	0.0000	69.5000	
46142	138	1	100.0000	0.0000	69.5000	
46143	138	1	150.0000	0.0000	69.0000	
46144	138	1	150.0000	0.0000	69.0000	
46145	2751	1	22.0000	0.0000	68.0000	
46146	2751	1	33.0000	0.0000	68.0000	
46147	92	1	10.0000	0.0000	37.5000	
46147	101	2	3.0000	0.0000	107.5000	
46148	129	1	2.0000	0.0000	60.0000	
46149	129	1	1.0000	0.0000	59.5000	
46150	663	1	1.0000	0.0000	4.0000	
46151	92	1	1.0000	0.0000	38.0000	
46151	129	2	1.0000	0.0000	59.5000	
46152	3097	1	400.0000	0.0000	60.1695	
46153	561	1	3.0000	0.0000	22.3000	
46154	560	1	10.0000	0.0000	25.0000	
46155	92	1	15.0000	0.0000	37.5000	
46155	68	2	5.0000	0.0000	62.0000	
46155	129	3	5.0000	0.0000	60.5000	
46156	129	1	4.0000	0.0000	60.5000	
46157	2972	1	1.0000	0.0000	73.0000	
46158	25	1	1.0000	0.0000	62.0000	
46158	92	2	5.0000	0.0000	37.5000	
46159	561	1	2.0000	0.0000	23.0000	
46160	562	1	10.0000	0.0000	20.9000	
46161	989	1	271.0000	0.0000	21.4215	
46162	92	1	1.0000	0.0000	37.5000	
46162	68	2	1.0000	0.0000	62.0000	
46163	989	1	705.0000	0.0000	25.1000	
46163	993	2	199.0000	0.0000	15.6300	
46163	997	3	780.0000	0.0000	6.3000	
46163	215	4	150.0000	0.0000	3.7500	
46163	214	5	360.0000	0.0000	3.7500	
46163	663	6	45.0000	0.0000	3.8000	
46163	662	7	45.0000	0.0000	3.8000	
46163	664	8	15.0000	0.0000	3.8000	
46163	667	9	15.0000	0.0000	3.8000	
46164	76	1	3.0000	0.0000	78.0000	
46164	70	2	3.0000	0.0000	63.0000	
46164	129	3	1.0000	0.0000	59.5000	
46164	2587	4	12.0000	0.0000	67.5000	
46164	107	5	1.0000	0.0000	52.0000	
46165	92	1	3.0000	0.0000	37.5000	
46166	92	1	12.0000	0.0000	37.5000	
46167	68	1	1.0000	0.0000	62.0000	
46168	2972	1	1.0000	0.0000	73.0000	
46169	92	1	2.0000	0.0000	37.5000	
46169	68	2	2.0000	0.0000	62.0000	
46170	138	1	400.0000	0.0000	69.0000	
46171	129	1	2.0000	0.0000	60.5000	
46172	5	1	1.0000	0.0000	76.0000	
46173	92	1	1.0000	0.0000	37.5000	
46174	92	1	15.0000	0.0000	37.5000	
46175	92	1	1.0000	0.0000	37.5000	
46176	2972	1	1.0000	0.0000	73.0000	
46177	138	1	1.0000	0.0000	74.0000	
46178	989	1	5.0000	0.0000	26.2000	
46179	58	1	1.0000	0.0000	70.0000	
46179	107	2	1.0000	0.0000	57.0000	
46180	2972	1	1.0000	0.0000	73.0000	
46181	27	1	1.0000	0.0000	62.0000	
46182	27	1	1.0000	0.0000	62.0000	
46183	2972	1	4.0000	0.0000	72.0000	
46184	129	1	5.0000	0.0000	60.5000	
46185	560	1	6.0000	0.0000	25.0000	
46186	92	1	1.0000	0.0000	37.5000	
46187	57	1	2.0000	0.0000	87.5000	
46187	129	2	6.0000	0.0000	60.5000	
46188	27	1	1.0000	0.0000	62.0000	
46189	2972	1	10.0000	0.0000	73.0000	
46190	129	1	4.0000	0.0000	60.5000	
46191	63	1	10.0000	0.0000	76.0000	
46192	92	1	1.0000	0.0000	37.5000	
46193	2972	1	1.0000	0.0000	73.0000	
46194	986	1	1.0000	0.0000	28.0000	
46194	987	2	2.0000	0.0000	28.5000	
46195	143	1	4.0000	0.0000	23.5000	
46195	92	2	4.0000	0.0000	38.0000	
46196	992	1	12.0000	0.0000	16.0000	
46196	995	2	24.0000	0.0000	45.0000	
46196	998	3	20.0000	0.0000	11.2000	
46197	561	1	5.0000	0.0000	21.8000	
46198	561	1	8.0000	0.0000	21.8000	
46199	79	1	2.0000	0.0000	73.5000	
46199	92	2	2.0000	0.0000	37.5000	
46200	987	1	35.0000	0.0000	28.5000	
46201	57	1	3.0000	0.0000	87.5000	
46201	129	2	21.0000	0.0000	60.0000	
46202	92	1	2.0000	0.0000	37.5000	
46202	129	2	1.0000	0.0000	60.5000	
46203	561	1	145.0000	0.0000	21.6000	
46204	92	1	1.0000	0.0000	37.5000	
46204	129	2	2.0000	0.0000	60.5000	
46205	2972	1	37.0000	0.0000	72.0000	
46206	987	1	18.0000	0.0000	28.5000	
46207	2972	1	2.0000	0.0000	72.0000	
46208	2972	1	14.0000	0.0000	72.0000	
46209	27	1	10.0000	0.0000	57.5000	
46209	79	2	6.0000	0.0000	73.5000	
46209	57	3	2.0000	0.0000	88.0000	
46209	92	4	4.0000	0.0000	38.0000	
46209	129	5	4.0000	0.0000	59.5000	
46210	560	1	20.0000	0.0000	24.9000	
46211	129	1	9.0000	0.0000	59.0000	
46212	129	1	3.0000	0.0000	59.5000	
46213	129	1	6.0000	0.0000	59.5000	
46214	2751	1	30.0000	0.0000	68.0000	
46215	2972	1	5.0000	0.0000	72.0000	
46216	2751	1	30.0000	0.0000	67.0000	
46217	2751	1	30.0000	0.0000	67.0000	
46218	79	1	8.0000	0.0000	73.5000	
46218	92	2	16.0000	0.0000	37.5000	
46219	2751	1	30.0000	0.0000	67.0000	
46220	2751	1	30.0000	0.0000	67.0000	
46221	2751	1	30.0000	0.0000	67.0000	
46222	2751	1	1.0000	0.0000	67.0000	
46223	2751	1	29.0000	0.0000	67.0000	
46224	2751	1	20.0000	0.0000	67.0000	
46225	2751	1	30.0000	0.0000	67.0000	
46226	2751	1	30.0000	0.0000	67.0000	
46227	138	1	30.0000	0.0000	70.0000	
46228	138	1	252.0000	0.0000	69.0000	
46229	129	1	8.0000	0.0000	59.5000	
46230	129	1	2.0000	0.0000	59.5000	
46231	129	1	1.0000	0.0000	59.5000	
46232	101	1	4.0000	0.0000	106.5000	
46233	27	1	1.0000	0.0000	57.5000	
46233	92	2	2.0000	0.0000	38.0000	
46234	57	1	8.0000	0.0000	87.0000	
46235	989	1	4.0000	0.0000	26.2000	
46235	214	2	3.0000	0.0000	4.0000	
46236	987	1	4.0000	0.0000	28.5000	
46237	57	1	5.0000	0.0000	87.5000	
46238	561	1	25.0000	0.0000	22.8000	
46239	989	1	20.0000	0.0000	26.2000	
46240	27	1	4.0000	0.0000	62.0000	
46240	57	2	4.0000	0.0000	86.5000	
46240	2587	3	4.0000	0.0000	67.0000	
46241	143	1	1.0000	0.0000	23.5000	
46241	79	2	1.0000	0.0000	72.5000	
46241	101	3	1.0000	0.0000	104.0000	
46241	3090	4	2.0000	0.0000	87.0000	
46242	561	1	25.0000	0.0000	22.8000	
46243	989	1	2.0000	0.0000	26.2000	
46244	2972	1	1.0000	0.0000	73.0000	
46245	92	1	1.0000	0.0000	37.5000	
46245	5	2	2.0000	0.0000	76.0000	
46246	214	1	100.0000	0.0000	3.8000	
46247	214	1	20.0000	0.0000	3.9000	
46247	987	2	23.0000	0.0000	29.0000	
46247	997	3	10.0000	0.0000	6.5000	
46247	999	4	27.0000	0.0000	11.5000	
46248	560	1	1.0000	0.0000	25.0000	
46249	57	1	1.0000	0.0000	87.5000	
46249	129	2	3.0000	0.0000	60.5000	
46250	2972	1	1.0000	0.0000	73.0000	
46251	2972	1	1.0000	0.0000	73.0000	
46252	92	1	1.0000	0.0000	37.5000	
46252	129	2	1.0000	0.0000	60.5000	
46253	987	1	20.0000	0.0000	28.5000	
46253	993	2	20.0000	0.0000	16.5000	
46253	995	3	8.0000	0.0000	45.0000	
46254	57	1	3.0000	0.0000	86.5000	
46254	70	2	5.0000	0.0000	62.0000	
46254	92	3	12.0000	0.0000	37.5000	
46254	129	4	5.0000	0.0000	60.5000	
46255	92	1	19.0000	0.0000	37.5000	
46255	101	2	1.0000	0.0000	107.5000	
46256	70	1	4.0000	0.0000	63.0000	
46256	129	2	1.0000	0.0000	59.5000	
46257	57	1	1.0000	0.0000	86.5000	
46257	92	2	3.0000	0.0000	37.5000	
46257	129	3	2.0000	0.0000	60.5000	
46258	101	1	1.0000	0.0000	107.5000	
46259	70	1	1.0000	0.0000	63.0000	
46259	92	2	1.0000	0.0000	38.0000	
46260	70	1	2.0000	0.0000	63.0000	
46261	92	1	4.0000	0.0000	37.5000	
46262	2751	1	17.0000	0.0000	67.5000	
46263	92	1	1.0000	0.0000	37.5000	
46263	129	2	4.0000	0.0000	60.5000	
46264	76	1	2.0000	0.0000	82.5000	
46264	92	2	10.0000	0.0000	38.0000	
46264	8	3	2.0000	0.0000	95.0000	
46265	563	1	2.0000	0.0000	22.9000	
46265	561	2	8.0000	0.0000	23.0000	
46266	129	1	14.0000	0.0000	60.5000	
46267	92	1	25.0000	0.0000	37.5000	
46268	129	1	8.0000	0.0000	60.5000	
46268	79	2	2.0000	0.0000	73.5000	
46268	57	3	1.0000	0.0000	86.5000	
46269	92	1	2.0000	0.0000	37.5000	
46270	561	1	4.0000	0.0000	23.0000	
46271	27	1	1.0000	0.0000	62.0000	
46272	70	1	1.0000	0.0000	63.0000	
46272	2587	2	6.0000	0.0000	67.5000	
46272	5	3	6.0000	0.0000	73.0000	
46273	138	1	30.0000	0.0000	70.0000	
46274	560	1	2.0000	0.0000	25.0000	
46274	561	2	8.0000	0.0000	23.0000	
46275	129	1	10.0000	0.0000	60.0000	
46276	92	1	1.0000	0.0000	37.5000	
46276	129	2	1.0000	0.0000	60.5000	
46277	987	1	15.0000	0.0000	28.8000	
46277	993	2	65.0000	0.0000	16.2000	
46277	995	3	40.0000	0.0000	44.7000	
46277	997	4	15.0000	0.0000	6.5000	
46278	993	1	50.0000	0.0000	16.5000	
46278	995	2	20.0000	0.0000	45.0000	
46279	2972	1	32.0000	0.0000	72.0000	
46280	560	1	200.0000	0.0000	25.3000	
46280	215	2	1.0000	0.0000	4.2000	
46280	561	3	100.0000	0.0000	23.3000	
46281	25	1	2.0000	0.0000	62.0000	
46281	101	2	2.0000	0.0000	107.5000	
46282	214	1	20.0000	0.0000	4.2000	
46282	664	2	10.0000	0.0000	4.2000	
46282	561	3	50.0000	0.0000	23.9000	
46283	70	1	1.0000	0.0000	63.0000	
46284	560	1	10.0000	0.0000	26.0000	
46285	92	1	12.0000	0.0000	37.5000	
46285	129	2	6.0000	0.0000	60.5000	
46286	214	1	100.0000	0.0000	4.2000	
46286	560	2	200.0000	0.0000	25.3000	
46286	993	3	200.0000	0.0000	16.3000	
46286	995	4	200.0000	0.0000	45.0000	
46286	215	5	131.1500	0.0000	4.2000	
46287	561	1	50.0000	0.0000	23.0000	
46288	129	1	2.0000	0.0000	60.5000	
46288	5	2	2.0000	0.0000	75.0000	
46289	92	1	1.0000	0.0000	37.5000	
46289	101	2	1.0000	0.0000	107.5000	
46290	2972	1	8.0000	0.0000	75.0000	
46291	563	1	800.0000	0.0000	22.9000	
46291	993	2	26.0000	0.0000	15.6300	
46291	872	3	10.0000	0.0000	6.0000	
46291	875	4	10.0000	0.0000	9.0000	
46292	27	1	4.0000	0.0000	62.0000	
46292	57	2	4.0000	0.0000	86.5000	
46292	129	3	4.0000	0.0000	60.5000	
46293	563	1	700.0000	0.0000	22.9000	
46294	129	1	1.0000	0.0000	59.5000	
46295	101	1	7.0000	0.0000	105.0000	
46296	987	1	7.0000	0.0000	28.5000	
46297	101	1	4.0000	0.0000	104.0000	
46298	129	1	4.0000	0.0000	60.5000	
46299	27	1	3.0000	0.0000	62.0000	
46299	57	2	2.0000	0.0000	87.5000	
46300	57	1	1.0000	0.0000	87.5000	
46300	129	2	1.0000	0.0000	60.5000	
46301	560	1	12.0000	0.0000	25.0000	
46301	993	2	3.0000	0.0000	16.5000	
46301	989	3	3.0000	0.0000	26.2000	
46302	129	1	10.0000	0.0000	60.5000	
46303	57	1	1.0000	0.0000	87.5000	
46304	129	1	70.0000	0.0000	59.5000	
46305	129	1	70.0000	0.0000	59.0000	
46306	560	1	3.0000	0.0000	25.0000	
46307	987	1	75.0000	0.0000	28.5000	
46308	57	1	1.0000	0.0000	86.5000	
46308	101	2	1.0000	0.0000	107.5000	
46309	57	1	1.0000	0.0000	87.5000	
46309	70	2	4.0000	0.0000	62.5000	
46310	560	1	10.0000	0.0000	25.0000	
46310	999	2	15.0000	0.0000	11.5000	
46311	92	1	2.0000	0.0000	37.5000	
46311	129	2	1.0000	0.0000	60.5000	
46312	92	1	8.0000	0.0000	37.5000	
46312	110	2	4.0000	0.0000	70.0000	
46313	138	1	20.0000	0.0000	69.5000	
46314	987	1	2.0000	0.0000	28.5000	
46315	214	1	30.0000	0.0000	4.0000	
46315	663	2	5.0000	0.0000	4.0000	
46315	667	3	5.0000	0.0000	3.8000	
46315	664	4	10.0000	0.0000	4.0000	
46316	92	1	5.0000	0.0000	39.0000	
46317	70	1	1.0000	0.0000	62.0000	
46317	92	2	1.0000	0.0000	37.5000	
46318	129	1	3.0000	0.0000	60.5000	
46319	560	1	20.0000	0.0000	25.0000	
46320	92	1	5.0000	0.0000	39.0000	
46321	57	1	2.0000	0.0000	86.5000	
46321	68	2	4.0000	0.0000	62.0000	
46321	5	3	6.0000	0.0000	76.0000	
46322	68	1	1.0000	0.0000	62.0000	
46323	993	1	50.0000	0.0000	16.4000	
46324	560	1	10.0000	0.0000	25.0000	
46325	560	1	25.0000	0.0000	25.0000	
46326	79	1	6.0000	0.0000	73.5000	
46326	57	2	2.0000	0.0000	86.5000	
46326	92	3	5.0000	0.0000	37.5000	
46327	560	1	15.0000	0.0000	25.0000	
46328	2972	1	2.0000	0.0000	73.0000	
46329	92	1	5.0000	0.0000	37.5000	
46330	561	1	10.0000	0.0000	23.0000	
46331	70	1	1.0000	0.0000	62.0000	
46331	92	2	1.0000	0.0000	37.5000	
46332	92	1	7.0000	0.0000	37.5000	
46333	129	1	100.0000	0.0000	59.5000	
46334	79	1	2.0000	0.0000	73.5000	
46334	57	2	2.0000	0.0000	86.5000	
46334	70	3	2.0000	0.0000	62.0000	
46334	92	4	2.0000	0.0000	37.5000	
46334	101	5	2.0000	0.0000	107.5000	
46335	138	1	45.0000	0.0000	70.0000	
46336	2972	1	1.0000	0.0000	73.0000	
46337	2972	1	2.0000	0.0000	73.0000	
46338	561	1	3.0000	0.0000	23.0000	
46339	129	1	2.0000	0.0000	59.5000	
46340	58	1	1.0000	0.0000	73.0000	
46340	76	2	1.0000	0.0000	78.0000	
46340	57	3	3.0000	0.0000	88.0000	
46340	70	4	3.0000	0.0000	63.0000	
46340	92	5	1.0000	0.0000	38.0000	
46340	129	6	35.0000	0.0000	59.5000	
46340	107	7	2.0000	0.0000	52.0000	
46341	70	1	15.0000	0.0000	61.5000	
46342	129	1	2.0000	0.0000	60.5000	
46343	57	1	2.0000	0.0000	81.0000	
46343	92	2	6.0000	0.0000	38.0000	
46343	129	3	20.0000	0.0000	59.0000	
46343	5	4	2.0000	0.0000	74.0000	
46344	92	1	1.0000	0.0000	39.0000	
46345	129	1	2.0000	0.0000	59.0000	
46346	92	1	4.0000	0.0000	37.5000	
46346	129	2	3.0000	0.0000	60.5000	
46347	997	1	45.0000	0.0000	6.7000	
46348	92	1	4.0000	0.0000	37.5000	
46348	129	2	3.0000	0.0000	60.5000	
46349	138	1	20.0000	0.0000	69.5000	
46350	129	1	14.0000	0.0000	59.5000	
46351	129	1	1.0000	0.0000	59.5000	
46352	987	1	88.0000	0.0000	28.5000	
46352	993	2	50.0000	0.0000	16.5000	
46352	995	3	20.0000	0.0000	45.0000	
46352	999	4	50.0000	0.0000	12.0000	
46353	129	1	21.0000	0.0000	59.5000	
46354	129	1	10.0000	0.0000	60.5000	
46355	92	1	16.0000	0.0000	37.5000	
46356	129	1	2.0000	0.0000	60.5000	
46357	138	1	94.0000	0.0000	69.0000	
46358	2972	1	9.0000	0.0000	72.0000	
46359	143	1	2.0000	0.0000	25.0000	
46359	25	2	1.0000	0.0000	62.0000	
46359	68	3	1.0000	0.0000	62.0000	
45803	129	1	349.0000	0.0000	0.0000	
45803	54	2	2.0000	0.0000	0.0000	
45803	57	3	79.0000	0.0000	0.0000	
45803	70	4	34.0000	0.0000	53.2838	
46360	129	1	37.0000	0.0000	56.3000	
46361	5	1	50.0000	0.0000	67.7730	
46361	63	2	20.0000	0.0000	80.1992	
46361	143	3	14.0000	0.0000	17.2117	
46362	143	1	1.0000	0.0000	25.0000	
46363	5	1	1.0000	0.0000	76.0000	
46364	5	1	4.0000	0.0000	76.0000	
46365	5	1	2.0000	0.0000	74.0000	
46366	3	1	7.0000	0.0000	74.0000	
46366	5	2	2.0000	0.0000	74.0000	
46367	138	1	130.0000	0.0000	68.5000	
46368	138	1	230.0000	0.0000	69.0000	
46369	2587	1	1.0000	0.0000	68.0000	
46370	101	1	3.0000	0.0000	104.0000	
46371	129	1	4.0000	0.0000	60.5000	
46372	561	1	4.0000	0.0000	22.5000	
46373	989	1	4.0000	0.0000	26.2000	
46374	2972	1	2.0000	0.0000	75.0000	
46375	2587	1	1.0000	0.0000	68.0000	
46376	79	1	2.0000	0.0000	73.5000	
46376	57	2	1.0000	0.0000	86.5000	
46377	993	1	10.0000	0.0000	16.5000	
46378	57	1	10.0000	0.0000	86.5000	
46379	25	1	2.0000	0.0000	62.0000	
46380	991	1	8.0000	0.0000	65.7000	
46380	995	2	8.0000	0.0000	44.5000	
46380	987	3	10.0000	0.0000	29.0000	
46381	2972	1	27.0000	0.0000	72.0000	
46382	92	1	20.0000	0.0000	37.5000	
46383	2972	1	6.0000	0.0000	73.0000	
46384	92	1	4.0000	0.0000	37.5000	
46385	92	1	1.0000	0.0000	37.5000	
46386	92	1	14.0000	0.0000	37.5000	
46387	214	1	10.0000	0.0000	3.8000	
46388	27	1	5.0000	0.0000	57.5000	
46388	57	2	5.0000	0.0000	88.0000	
46388	70	3	10.0000	0.0000	63.0000	
46388	129	4	6.0000	0.0000	59.5000	
46388	2587	5	2.0000	0.0000	67.5000	
46388	28	6	5.0000	0.0000	65.0000	
46389	57	1	1.0000	0.0000	87.5000	
46389	129	2	5.0000	0.0000	60.5000	
46390	68	1	2.0000	0.0000	62.0000	
46390	5	2	2.0000	0.0000	76.0000	
46391	92	1	1.0000	0.0000	37.5000	
46392	27	1	1.0000	0.0000	62.0000	
46392	68	2	1.0000	0.0000	62.0000	
46392	5	3	2.0000	0.0000	76.0000	
46393	92	1	1.0000	0.0000	38.0000	
46393	129	2	3.0000	0.0000	59.5000	
46394	129	1	12.0000	0.0000	60.0000	
46395	129	1	2.0000	0.0000	60.5000	
46396	129	1	50.0000	0.0000	59.3000	
46397	997	1	1.0000	0.0000	6.7000	
46398	92	1	2.0000	0.0000	37.5000	
46398	129	2	1.0000	0.0000	60.5000	
46399	5	1	5.0000	0.0000	76.0000	
46400	92	1	3.0000	0.0000	38.0000	
46401	57	1	3.0000	0.0000	88.0000	
46402	143	1	2.0000	0.0000	25.0000	
46402	25	2	2.0000	0.0000	62.0000	
46403	27	1	1.0000	0.0000	62.0000	
46403	57	2	1.0000	0.0000	86.5000	
46404	561	1	5.0000	0.0000	21.8000	
46405	561	1	4.0000	0.0000	21.8000	
46406	993	1	12.0000	0.0000	16.5000	
46406	995	2	24.0000	0.0000	45.0000	
46406	998	3	30.0000	0.0000	11.2000	
46406	989	4	1.0000	0.0000	26.2000	
46407	2972	1	4.0000	0.0000	75.0000	
46408	561	1	3.0000	0.0000	21.8000	
46409	129	1	3.0000	0.0000	60.5000	
46410	2972	1	7.0000	0.0000	72.0000	
46411	2972	1	20.0000	0.0000	72.0000	
46412	5	1	1.0000	0.0000	76.0000	
46413	92	1	14.0000	0.0000	37.5000	
46413	70	2	1.0000	0.0000	62.0000	
46413	79	3	1.0000	0.0000	73.5000	
46414	2972	1	7.0000	0.0000	72.0000	
46415	92	1	9.0000	0.0000	37.5000	
46416	2972	1	72.0000	0.0000	72.0000	
46417	92	1	2.0000	0.0000	37.5000	
46418	2972	1	50.0000	0.0000	72.0000	
46419	2972	1	50.0000	0.0000	72.0000	
46420	138	1	80.0000	0.0000	68.5000	
46421	138	1	138.0000	0.0000	68.5000	
46422	129	1	19.0000	0.0000	59.5000	
46422	2587	2	3.0000	0.0000	67.5000	
46423	57	1	5.0000	0.0000	88.0000	
46423	92	2	10.0000	0.0000	38.0000	
46423	129	3	30.0000	0.0000	59.5000	
46423	5	4	20.0000	0.0000	72.0000	
46425	92	1	6.0000	0.0000	38.0000	
46425	129	2	5.0000	0.0000	59.5000	
46426	27	1	10.0000	0.0000	57.5000	
46426	129	2	10.0000	0.0000	59.5000	
46426	5	3	35.0000	0.0000	73.0000	
46427	129	1	1.0000	0.0000	59.5000	
46427	3090	2	1.0000	0.0000	86.5000	
46428	561	1	10.0000	0.0000	21.9000	
46429	129	1	17.0000	0.0000	59.5000	
46430	561	1	1.0000	0.0000	21.9000	
46431	57	1	2.0000	0.0000	87.5000	
46431	129	2	4.0000	0.0000	60.5000	
46432	101	1	9.0000	0.0000	105.0000	
46433	57	1	2.0000	0.0000	88.0000	
46433	92	2	1.0000	0.0000	38.0000	
46433	129	3	1.0000	0.0000	59.5000	
46434	57	1	1.0000	0.0000	88.0000	
46434	92	2	1.0000	0.0000	38.0000	
46434	129	3	1.0000	0.0000	59.5000	
46435	70	1	4.0000	0.0000	62.0000	
46435	92	2	10.0000	0.0000	37.5000	
46436	92	1	5.0000	0.0000	37.5000	
46437	79	1	1.0000	0.0000	73.5000	
46438	138	1	30.0000	0.0000	69.0000	
46439	2972	1	3.0000	0.0000	72.0000	
46440	129	1	2.0000	0.0000	60.5000	
46441	92	1	3.0000	0.0000	38.0000	
46441	2587	2	2.0000	0.0000	68.0000	
46442	129	1	10.0000	0.0000	60.0000	
46443	560	1	5.0000	0.0000	25.0000	
46443	999	2	1.0000	0.0000	11.7000	
46444	70	1	15.0000	0.0000	61.5000	
46445	129	1	3.0000	0.0000	60.5000	
46446	92	1	1.0000	0.0000	39.0000	
46446	129	2	1.0000	0.0000	60.5000	
46447	92	1	2.0000	0.0000	37.5000	
46448	129	1	1.0000	0.0000	59.5000	
46449	663	1	30.0000	0.0000	4.2000	
46449	664	2	30.0000	0.0000	4.2000	
46449	215	3	100.0000	0.0000	4.2000	
46450	25	1	2.0000	0.0000	62.0000	
46450	57	2	2.0000	0.0000	86.5000	
46450	92	3	2.0000	0.0000	37.5000	
46451	138	1	3.0000	0.0000	71.0000	
46452	92	1	5.0000	0.0000	37.5000	
46452	129	2	2.0000	0.0000	60.5000	
46453	138	1	15.0000	0.0000	68.0000	
46454	138	1	15.0000	0.0000	68.0000	
46455	561	1	10.0000	0.0000	21.8000	
46456	561	1	1.0000	0.0000	21.8000	
46457	129	1	1.0000	0.0000	60.5000	
46458	561	1	5.0000	0.0000	21.8000	
46459	129	1	3.0000	0.0000	59.5000	
46460	92	1	2.0000	0.0000	37.5000	
46460	129	2	1.0000	0.0000	60.5000	
46461	5	1	2.0000	0.0000	76.0000	
46424	92	1	8.0000	0.0000	37.0000	
46462	92	1	24.0000	0.0000	37.5000	
46463	129	1	1.0000	0.0000	60.5000	
46464	70	1	1.0000	0.0000	62.0000	
46464	92	2	2.0000	0.0000	37.5000	
46464	129	3	1.0000	0.0000	60.5000	
46465	92	1	2.0000	0.0000	37.5000	
46466	995	1	12.0000	0.0000	44.5000	
46466	987	2	20.0000	0.0000	29.0000	
46467	214	1	15.0000	0.0000	3.8000	
46468	129	1	1.0000	0.0000	60.5000	
46469	5	1	15.0000	0.0000	76.0000	
46470	561	1	10.0000	0.0000	23.0000	
46471	997	1	10.0000	0.0000	6.7000	
46472	57	1	2.0000	0.0000	86.5000	
46472	101	2	1.0000	0.0000	107.5000	
46473	3	1	5.0000	0.0000	71.0000	
46473	129	2	2.0000	0.0000	59.5000	
46473	92	3	5.0000	0.0000	38.0000	
46474	92	1	2.0000	0.0000	37.5000	
46475	138	1	12.0000	0.0000	69.0000	
46476	999	1	20.0000	0.0000	11.5000	
46476	215	2	50.0000	0.0000	3.8000	
46477	561	1	15.0000	0.0000	23.0000	
46477	563	2	2.0000	0.0000	23.0000	
46478	2972	1	10.0000	0.0000	73.0000	
46479	79	1	3.0000	0.0000	73.5000	
46479	5	2	17.0000	0.0000	76.0000	
46480	561	1	3.0000	0.0000	21.8000	
46481	92	1	1.0000	0.0000	38.0000	
46481	129	2	1.0000	0.0000	59.5000	
46482	2972	1	2.0000	0.0000	73.0000	
46483	2972	1	3.0000	0.0000	73.0000	
46484	2972	1	9.0000	0.0000	72.0000	
46485	92	1	6.0000	0.0000	39.0000	
46486	27	1	1.0000	0.0000	62.0000	
46487	5	1	2.0000	0.0000	76.0000	
46488	2885	1	30750.0000	0.0000	0.6500	
46488	2919	2	3450.0000	0.0000	2.5000	
46489	561	1	4.0000	0.0000	23.0000	
46490	70	1	1.0000	0.0000	63.0000	
46491	129	1	2.0000	0.0000	59.5000	
46492	57	1	1.0000	0.0000	87.5000	
46493	70	1	8.0000	0.0000	63.0000	
46494	129	1	22.0000	0.0000	60.0000	
46495	2972	1	5.0000	0.0000	72.0000	
46496	92	1	10.0000	0.0000	37.5000	
46496	129	2	4.0000	0.0000	60.5000	
46497	92	1	9.0000	0.0000	37.5000	
46497	129	2	4.0000	0.0000	60.5000	
46497	5	3	1.0000	0.0000	76.0000	
46498	5	1	2.0000	0.0000	76.0000	
46499	57	1	2.0000	0.0000	86.5000	
46499	92	2	4.0000	0.0000	39.0000	
46499	129	3	10.0000	0.0000	60.0000	
46500	138	1	5.0000	0.0000	67.5000	
46501	129	1	4.0000	0.0000	60.5000	
46502	129	1	1.0000	0.0000	58.0000	
46503	138	1	10.0000	0.0000	69.5000	
46504	2972	1	5.0000	0.0000	72.0000	
46505	2972	1	1.0000	0.0000	75.0000	
46506	2972	1	6.0000	0.0000	74.0000	
46507	129	1	12.0000	0.0000	60.0000	
46508	129	1	7.0000	0.0000	59.5000	
46509	57	1	20.0000	0.0000	87.3000	
46509	5	2	20.0000	0.0000	74.8000	
46510	5	1	6.0000	0.0000	74.8000	
46511	138	1	200.0000	0.0000	55.9865	
46512	138	1	50.0000	0.0000	67.5000	
46513	57	1	1.0000	0.0000	88.0000	
46513	70	2	2.0000	0.0000	63.0000	
46513	129	3	3.0000	0.0000	59.5000	
46513	2587	4	1.0000	0.0000	67.5000	
46513	101	5	1.0000	0.0000	103.5000	
46513	5	6	3.0000	0.0000	73.0000	
46514	92	1	7.0000	0.0000	39.0000	
46515	129	1	1.0000	0.0000	58.0000	
46516	2972	1	1.0000	0.0000	73.0000	
46517	3108	1	20.0000	0.0000	22.1000	
46518	79	1	1.0000	0.0000	73.5000	
46519	138	1	100.0000	0.0000	68.5000	
46520	138	1	160.0000	0.0000	68.5000	
46521	1215	1	3000.0000	0.0000	0.5500	
46522	27	1	1.0000	0.0000	57.5000	
46522	92	2	7.0000	0.0000	38.0000	
46522	2587	3	25.0000	0.0000	67.5000	
46523	27	1	1.0000	0.0000	57.5000	
46523	57	2	1.0000	0.0000	88.0000	
46523	129	3	2.0000	0.0000	59.5000	
46524	57	1	3.0000	0.0000	88.0000	
46524	92	2	6.0000	0.0000	38.0000	
46524	129	3	3.0000	0.0000	59.5000	
46525	2587	1	2.0000	0.0000	68.0000	
46526	92	1	2.0000	0.0000	38.0000	
46526	129	2	3.0000	0.0000	59.5000	
46527	563	1	4.0000	0.0000	23.0000	
46528	92	1	4.0000	0.0000	38.0000	
46529	2972	1	7.0000	0.0000	72.0000	
46530	129	1	10.0000	0.0000	59.5000	
46531	129	1	5.0000	0.0000	59.5000	
46532	560	1	20.0000	0.0000	25.0000	
46533	560	1	100.0000	0.0000	25.3000	
46533	215	2	100.0000	0.0000	4.0000	
46533	561	3	200.0000	0.0000	23.3000	
46534	998	1	20.0000	0.0000	11.2000	
46535	57	1	5.0000	0.0000	86.5000	
46535	129	2	5.0000	0.0000	60.5000	
46535	101	3	2.0000	0.0000	107.5000	
46536	92	1	1.0000	0.0000	38.0000	
46537	92	1	6.0000	0.0000	37.5000	
46538	561	1	8.0000	0.0000	21.8000	
46539	57	1	1.0000	0.0000	86.5000	
46539	70	2	1.0000	0.0000	62.0000	
46539	92	3	2.0000	0.0000	37.5000	
46540	129	1	1.0000	0.0000	60.5000	
46541	138	1	2.0000	0.0000	73.0000	
46542	663	1	1.0000	0.0000	4.0000	
46542	662	2	1.0000	0.0000	4.0000	
46543	138	1	30.0000	0.0000	69.0000	
46544	92	1	4.0000	0.0000	37.5000	
46544	129	2	2.0000	0.0000	60.5000	
46545	138	1	15.0000	0.0000	69.0000	
46546	129	1	1.0000	0.0000	60.0000	
46547	993	1	33.0000	0.0000	16.0000	
46548	92	1	8.0000	0.0000	37.5000	
46549	92	1	24.0000	0.0000	37.5000	
46550	214	1	50.1000	0.0000	4.0000	
46550	560	2	100.0000	0.0000	25.5000	
46550	663	3	10.0000	0.0000	4.0000	
46550	664	4	30.0000	0.0000	4.0000	
46550	986	5	180.0000	0.0000	29.5000	
46550	987	6	100.0000	0.0000	29.5000	
46550	991	7	36.0000	0.0000	65.7000	
46550	993	8	100.0000	0.0000	16.7000	
46550	995	9	36.0000	0.0000	45.3000	
46550	997	10	100.0000	0.0000	6.7000	
46550	215	11	52.5500	0.0000	3.8000	
46551	70	1	3.0000	0.0000	62.0000	
46552	138	1	20.0000	0.0000	69.0000	
46553	138	1	25.0000	0.0000	69.0000	
46554	92	1	1.0000	0.0000	37.5000	
46555	2972	1	30.0000	0.0000	72.0000	
46556	70	1	4.0000	0.0000	63.0000	
46556	92	2	4.0000	0.0000	38.0000	
46557	70	1	2.0000	0.0000	63.0000	
46557	92	2	2.0000	0.0000	38.0000	
46558	129	1	20.0000	0.0000	59.5000	
46559	138	1	170.0000	0.0000	68.5000	
46560	138	1	10.0000	0.0000	69.0000	
46561	92	1	3.0000	0.0000	37.5000	
46562	560	1	20.0000	0.0000	24.9000	
46563	70	1	1.0000	0.0000	62.0000	
46564	143	1	13.0000	0.0000	23.5000	
46565	129	1	1.0000	0.0000	59.5000	
46565	92	2	1.0000	0.0000	38.0000	
46566	129	1	97.0000	0.0000	58.7000	
46567	2972	1	10.0000	0.0000	73.0000	
46568	2972	1	10.0000	0.0000	73.0000	
46569	70	1	30.0000	0.0000	62.0000	
46569	92	2	30.0000	0.0000	37.5000	
46569	129	3	10.0000	0.0000	60.5000	
46570	2972	1	100.0000	0.0000	72.0000	
46571	2972	1	57.0000	0.0000	72.0000	
46572	129	1	2.0000	0.0000	60.5000	
46573	2972	1	150.0000	0.0000	71.5000	
46574	2972	1	5.0000	0.0000	73.0000	
46575	2972	1	100.0000	0.0000	71.5000	
46576	563	1	1.0000	0.0000	23.0000	
46577	2972	1	1.0000	0.0000	74.0000	
46578	561	1	1.0000	0.0000	21.8000	
46579	57	1	1.0000	0.0000	87.5000	
46580	2972	1	1.0000	0.0000	74.0000	
46581	561	1	100.0000	0.0000	21.6000	
46582	138	1	5.0000	0.0000	67.5000	
46583	70	1	1.0000	0.0000	62.5000	
46583	92	2	5.0000	0.0000	37.7000	
46584	57	1	8.0000	0.0000	88.0000	
46584	92	2	65.0000	0.0000	37.7000	
46585	57	1	3.0000	0.0000	87.7000	
46585	70	2	16.0000	0.0000	62.5000	
46586	57	1	7.0000	0.0000	87.7000	
46587	27	1	4.0000	0.0000	57.5000	
46587	129	2	1.0000	0.0000	59.5000	
46587	2587	3	5.0000	0.0000	67.5000	
46588	2972	1	12.0000	0.0000	74.0000	
46589	2972	1	1.0000	0.0000	74.0000	
46590	70	1	6.0000	0.0000	62.0000	
46590	2587	2	2.0000	0.0000	69.0000	
46591	999	1	16.0000	0.0000	11.7000	
46591	995	2	3.0000	0.0000	45.0000	
46591	214	3	10.0000	0.0000	4.0000	
46591	663	4	4.0000	0.0000	4.0000	
46591	664	5	2.0000	0.0000	4.0000	
46592	138	1	3.0000	0.0000	67.5000	
46593	995	1	2.0000	0.0000	45.0000	
46593	999	2	20.0000	0.0000	11.7000	
46593	214	3	30.0000	0.0000	4.0000	
46594	57	1	1.0000	0.0000	86.5000	
46594	92	2	6.0000	0.0000	37.5000	
46595	138	1	50.0000	0.0000	69.0000	
46596	25	1	2.0000	0.0000	62.0000	
46597	561	1	25.0000	0.0000	23.0000	
46598	214	1	6.0000	0.0000	4.0000	
46599	92	1	1.0000	0.0000	38.0000	
46599	129	2	1.0000	0.0000	59.5000	
46600	129	1	1.0000	0.0000	59.5000	
46601	561	1	5.0000	0.0000	21.8000	
46602	2972	1	15.0000	0.0000	72.0000	
46603	2972	1	15.0000	0.0000	72.0000	
46604	2972	1	20.0000	0.0000	72.0000	
46605	2972	1	2.0000	0.0000	75.0000	
46606	2972	1	6.0000	0.0000	75.0000	
46607	129	1	1.0000	0.0000	59.5000	
46608	57	1	3.0000	0.0000	87.5000	
46609	57	1	2.0000	0.0000	87.5000	
46610	129	1	10.0000	0.0000	60.0000	
46611	92	1	1.0000	0.0000	39.0000	
46612	2972	1	1.0000	0.0000	74.0000	
46613	92	1	2.0000	0.0000	37.5000	
46614	138	1	35.0000	0.0000	69.0000	
46615	138	1	35.0000	0.0000	69.0000	
46616	2972	1	1.0000	0.0000	74.0000	
46617	1211	1	2000.0000	0.0000	0.6100	
46617	561	2	110.0000	0.0000	23.9000	
46618	138	1	300.0000	0.0000	68.5000	
46619	3108	1	20.0000	0.0000	22.1000	
46620	70	1	10.0000	0.0000	61.5000	
46621	129	1	1.0000	0.0000	59.5000	
46622	561	1	25.0000	0.0000	22.8000	
46623	129	1	1.0000	0.0000	59.5000	
46623	101	2	1.0000	0.0000	104.0000	
46624	92	1	1.0000	0.0000	38.0000	
46624	129	2	1.0000	0.0000	59.5000	
46625	57	1	1.0000	0.0000	87.5000	
46626	562	1	8.0000	0.0000	20.9000	
46627	5	1	1.0000	0.0000	73.0000	
46628	129	1	1.0000	0.0000	60.5000	
46629	129	1	5.0000	0.0000	60.0000	
46630	129	1	150.0000	0.0000	58.5000	
46630	92	2	392.0000	0.0000	37.0000	
46631	993	1	20.0000	0.0000	16.5000	
46632	129	1	2.0000	0.0000	60.5000	
46633	92	1	1.0000	0.0000	39.0000	
46634	560	1	2.0000	0.0000	25.0000	
46634	561	2	4.0000	0.0000	23.0000	
46635	5	1	2.0000	0.0000	76.0000	
46636	997	1	2.0000	0.0000	6.7000	
46637	561	1	4.0000	0.0000	23.0000	
46638	129	1	2.0000	0.0000	58.0000	
46639	561	1	5.0000	0.0000	21.8000	
46640	561	1	3.0000	0.0000	21.8000	
46641	138	1	1.0000	0.0000	71.0000	
46642	92	1	2.0000	0.0000	38.0000	
46642	129	2	2.0000	0.0000	59.5000	
46643	663	1	30.0000	0.0000	4.2000	
46643	664	2	30.0000	0.0000	4.2000	
46643	215	3	100.0000	0.0000	4.2000	
46644	560	1	50.0000	0.0000	25.3000	
46644	215	2	100.0000	0.0000	4.0000	
46644	561	3	50.0000	0.0000	23.3000	
46645	560	1	50.0000	0.0000	25.3000	
46645	561	2	50.0000	0.0000	23.3000	
46646	561	1	100.0000	0.0000	23.3000	
46647	5	1	1.0000	0.0000	73.0000	
46648	92	1	4.0000	0.0000	38.0000	
46648	129	2	5.0000	0.0000	59.5000	
46649	5	1	1.0000	0.0000	76.0000	
46650	129	1	2.0000	0.0000	60.5000	
46651	138	1	1.0000	0.0000	73.0000	
46652	2972	1	12.0000	0.0000	74.0000	
46653	92	1	1.0000	0.0000	37.5000	
46654	70	1	10.0000	0.0000	62.0000	
46655	561	1	18.0000	0.0000	23.0000	
46656	138	1	70.0000	0.0000	69.0000	
46657	57	1	6.0000	0.0000	87.7000	
46657	70	2	3.0000	0.0000	62.5000	
46657	92	3	12.0000	0.0000	37.7000	
46657	101	4	2.0000	0.0000	103.5000	
46657	28	5	2.0000	0.0000	65.0000	
46658	138	1	25.0000	0.0000	70.0000	
46659	3109	1	3000.0000	0.0000	2.1000	
46660	92	1	2.0000	0.0000	37.5000	
46661	27	1	2.0000	0.0000	62.0000	
46662	561	1	25.0000	0.0000	22.8000	
46663	2972	1	1.0000	0.0000	75.0000	
46664	3109	1	2000.0000	0.0000	2.1000	
46665	2972	1	8.0000	0.0000	74.0000	
46666	57	1	2.0000	0.0000	86.5000	
46666	129	2	1.0000	0.0000	60.0000	
46666	92	3	1.0000	0.0000	39.0000	
46667	129	1	2.0000	0.0000	60.0000	
46668	129	1	12.0000	0.0000	60.0000	
46669	1587	1	20.0000	0.0000	53.7000	
46670	1587	1	20.0000	0.0000	53.7000	
46671	1587	1	15.0000	0.0000	53.7000	
46672	296	1	18.0000	0.0000	32.3000	
46673	296	1	25.0000	0.0000	31.2000	
46674	296	1	24.0000	0.0000	31.2000	
46675	296	1	25.0000	0.0000	31.7000	
46676	92	1	3.0000	0.0000	37.5000	
46676	129	2	2.0000	0.0000	60.5000	
46677	296	1	25.0000	0.0000	31.7000	
46678	296	1	25.0000	0.0000	31.7000	
46679	129	1	14.0000	0.0000	59.5000	
46680	296	1	25.0000	0.0000	31.7000	
46681	92	1	2.0000	0.0000	37.5000	
46682	101	1	6.0000	0.0000	107.5000	
46683	296	1	25.0000	0.0000	31.2000	
46684	129	1	3.0000	0.0000	60.5000	
46685	561	1	5.0000	0.0000	21.8000	
46686	2972	1	3.0000	0.0000	74.0000	
46687	2972	1	1.0000	0.0000	74.0000	
46688	138	1	50.0000	0.0000	69.0000	
46689	129	1	1.0000	0.0000	60.0000	
46690	2972	1	1.0000	0.0000	74.0000	
46691	999	1	10.0000	0.0000	11.5000	
46692	79	1	1.0000	0.0000	73.5000	
46692	92	2	4.0000	0.0000	37.5000	
46692	129	3	2.0000	0.0000	60.5000	
46692	101	4	2.0000	0.0000	107.5000	
46693	25	1	4.0000	0.0000	62.0000	
46693	92	2	6.0000	0.0000	37.5000	
46694	2972	1	10.0000	0.0000	74.0000	
46695	138	1	80.0000	0.0000	68.5000	
46696	138	1	63.0000	0.0000	68.5000	
46697	129	1	7.0000	0.0000	60.5000	
46698	57	1	3.0000	0.0000	87.0000	
46698	97	2	3.0000	0.0000	103.5000	
46698	79	3	3.0000	0.0000	70.0000	
46699	92	1	6.0000	0.0000	37.7000	
46700	92	1	18.0000	0.0000	38.0000	
46700	129	2	6.0000	0.0000	59.5000	
46701	92	1	2.0000	0.0000	38.0000	
46701	129	2	3.0000	0.0000	59.5000	
46701	99	3	3.0000	0.0000	103.5000	
46702	57	1	2.0000	0.0000	88.0000	
46702	129	2	2.0000	0.0000	59.5000	
46703	129	1	2.0000	0.0000	60.5000	
46704	57	1	1.0000	0.0000	87.5000	
46705	997	1	6.0000	0.0000	6.7000	
46706	561	1	5.0000	0.0000	23.0000	
46707	129	1	1.0000	0.0000	59.5000	
46708	2972	1	1.0000	0.0000	74.0000	
46709	561	1	5.0000	0.0000	21.8000	
46710	138	1	10.0000	0.0000	69.0000	
46711	27	1	1.0000	0.0000	57.5000	
46711	70	2	1.0000	0.0000	62.5000	
46711	92	3	7.0000	0.0000	38.0000	
46711	2587	4	2.0000	0.0000	67.5000	
46711	5	5	1.0000	0.0000	73.0000	
46712	560	1	35.0000	0.0000	24.8000	
46713	997	1	25.0000	0.0000	6.5000	
46714	560	1	30.0000	0.0000	24.8000	
46715	33	1	8.0000	0.0000	54.0000	
46716	79	1	1.0000	0.0000	74.0000	
46717	561	1	3.0000	0.0000	23.0000	
46718	129	1	1.0000	0.0000	60.0000	
46719	560	1	16.0000	0.0000	24.8000	
46719	561	2	15.0000	0.0000	22.8000	
46720	92	1	1.0000	0.0000	38.0000	
46721	138	1	707.0000	0.0000	55.9407	
46722	2972	1	20.0000	0.0000	74.0000	
46723	92	1	11.0000	0.0000	38.0000	
46723	129	2	5.0000	0.0000	60.5000	
46724	561	1	34.0000	0.0000	22.8000	
46725	92	1	1.0000	0.0000	38.0000	
46726	79	1	1.0000	0.0000	74.0000	
46727	561	1	30.0000	0.0000	22.8000	
46728	129	1	30.0000	0.0000	60.5000	
46729	561	1	30.0000	0.0000	22.8000	
46730	561	1	4.0000	0.0000	21.8000	
46731	129	1	7.0000	0.0000	60.5000	
46732	138	1	1.0000	0.0000	74.0000	
46733	561	1	28.0000	0.0000	22.8000	
46734	129	1	1.0000	0.0000	60.0000	
46735	560	1	250.0000	0.0000	24.9000	
46736	129	1	51.0000	0.0000	60.0000	
46737	92	1	5.0000	0.0000	37.5000	
46737	2587	2	2.0000	0.0000	67.0000	
46738	129	1	1.0000	0.0000	60.0000	
46739	2972	1	1.0000	0.0000	74.0000	
46740	129	1	10.0000	0.0000	60.0000	
46741	561	1	4.0000	0.0000	23.0000	
46742	138	1	111.0000	0.0000	68.5000	
46743	2972	1	2.0000	0.0000	74.0000	
46744	129	1	1.0000	0.0000	60.5000	
46745	92	1	10.0000	0.0000	37.5000	
46745	129	2	25.0000	0.0000	60.5000	
46746	129	1	1.0000	0.0000	60.5000	
46747	129	1	2.0000	0.0000	60.0000	
46748	129	1	18.0000	0.0000	60.0000	
46749	129	1	11.0000	0.0000	60.0000	
46750	68	1	1.0000	0.0000	62.0000	
46751	2972	1	1.0000	0.0000	74.0000	
46752	561	1	6.0000	0.0000	21.8000	
46753	561	1	5.0000	0.0000	21.8000	
46754	993	1	1.0000	0.0000	16.4000	
46755	79	1	1.0000	0.0000	73.5000	
46755	92	2	2.0000	0.0000	37.5000	
46755	5	3	1.0000	0.0000	76.0000	
46756	2972	1	25.0000	0.0000	74.0000	
46757	129	1	2.0000	0.0000	60.0000	
46758	57	1	1.0000	0.0000	87.5000	
46759	129	1	20.0000	0.0000	60.0000	
46760	2972	1	1.0000	0.0000	74.0000	
46761	92	1	2.0000	0.0000	37.5000	
46761	5	2	1.0000	0.0000	76.0000	
46762	101	1	15.0000	0.0000	103.5000	
46763	70	1	4.0000	0.0000	62.5000	
46763	57	2	17.0000	0.0000	87.7000	
46764	92	1	54.0000	0.0000	37.7000	
46764	70	2	10.0000	0.0000	62.5000	
46765	2972	1	3.0000	0.0000	74.0000	
46766	92	1	2.0000	0.0000	39.0000	
46767	92	1	15.0000	0.0000	39.0000	
46767	129	2	30.0000	0.0000	60.0000	
46768	3097	1	20.0000	0.0000	77.0000	
46769	214	1	40.0000	0.0000	4.0000	
46769	993	2	25.0000	0.0000	16.5000	
46770	129	1	5.0000	0.0000	60.5000	
46771	129	1	7.0000	0.0000	60.0000	
46772	129	1	10.0000	0.0000	60.0000	
46773	129	1	10.0000	0.0000	60.0000	
46774	561	1	150.0000	0.0000	21.6000	
46775	5	1	6.0000	0.0000	76.0000	
46776	129	1	2.0000	0.0000	60.5000	
46777	92	1	3.0000	0.0000	39.0000	
46778	129	1	3.0000	0.0000	60.5000	
46779	57	1	1.0000	0.0000	86.5000	
46779	92	2	12.0000	0.0000	37.5000	
46780	5	1	1.0000	0.0000	73.0000	
46781	70	1	4.0000	0.0000	63.0000	
46782	129	1	7.0000	0.0000	60.5000	
46783	57	1	3.0000	0.0000	87.5000	
46783	129	2	5.0000	0.0000	60.5000	
46785	92	1	2.0000	0.0000	37.5000	
46786	138	1	115.0000	0.0000	68.5000	
46787	138	1	200.0000	0.0000	68.0000	
46788	129	1	2.0000	0.0000	60.5000	
46789	561	1	100.0000	0.0000	23.3000	
46790	129	1	1.0000	0.0000	59.5000	
46791	70	1	2.0000	0.0000	63.0000	
46791	92	2	1.0000	0.0000	38.0000	
46792	57	1	14.0000	0.0000	87.7000	
46792	101	2	20.0000	0.0000	103.5000	
46793	27	1	2.0000	0.0000	57.5000	
46793	70	2	10.0000	0.0000	62.5000	
46793	92	3	1.0000	0.0000	38.0000	
46793	2587	4	4.0000	0.0000	67.5000	
46793	5	5	1.0000	0.0000	73.0000	
46794	92	1	1.0000	0.0000	38.0000	
46794	129	2	2.0000	0.0000	60.5000	
46795	57	1	2.0000	0.0000	87.5000	
46796	561	1	25.0000	0.0000	22.8000	
46797	129	1	10.0000	0.0000	60.0000	
46798	561	1	5.0000	0.0000	23.0000	
46799	5	1	20.0000	0.0000	76.0000	
46800	129	1	1.0000	0.0000	60.5000	
46801	101	1	10.0000	0.0000	104.0000	
46802	561	1	1.0000	0.0000	23.0000	
46803	129	1	20.0000	0.0000	60.5000	
46804	989	1	4.0000	0.0000	24.5000	
46805	129	1	11.0000	0.0000	60.0000	
46806	561	1	2.0000	0.0000	23.0000	
46807	92	1	2.0000	0.0000	38.0000	
46808	995	1	48.0000	0.0000	44.3000	
46808	215	2	8.0000	0.0000	4.0000	
46808	663	3	5.0000	0.0000	4.0000	
46809	561	1	5.0000	0.0000	21.8000	
46810	560	1	10.0000	0.0000	25.0000	
46811	561	1	5.0000	0.0000	21.8000	
46812	993	1	48.0000	0.0000	16.4000	
46812	997	2	15.0000	0.0000	6.5000	
46813	92	1	4.0000	0.0000	37.5000	
46814	2972	1	1.0000	0.0000	74.0000	
46815	92	1	10.0000	0.0000	37.5000	
46815	129	2	3.0000	0.0000	60.5000	
46816	562	1	16.0000	0.0000	20.9000	
46817	129	1	1.0000	0.0000	60.5000	
46818	92	1	2.0000	0.0000	38.0000	
46818	129	2	1.0000	0.0000	59.5000	
46819	561	1	1.0000	0.0000	23.0000	
46820	70	1	3.0000	0.0000	62.0000	
46821	92	1	18.0000	0.0000	39.0000	
46821	129	2	25.0000	0.0000	59.3000	
46821	5	3	2.0000	0.0000	74.5000	
46822	27	1	1.0000	0.0000	62.0000	
46822	57	2	1.0000	0.0000	86.5000	
46822	68	3	2.0000	0.0000	62.0000	
46822	5	4	2.0000	0.0000	76.0000	
46823	70	1	1.0000	0.0000	62.0000	
46823	92	2	2.0000	0.0000	37.5000	
46824	70	1	20.0000	0.0000	61.5000	
46825	561	1	2.0000	0.0000	23.0000	
46826	129	1	5.0000	0.0000	60.5000	
46827	92	1	2.0000	0.0000	39.0000	
46828	70	1	3.0000	0.0000	63.0000	
46828	92	2	3.0000	0.0000	38.0000	
46829	2972	1	1.0000	0.0000	74.0000	
46830	129	1	6.0000	0.0000	60.0000	
46830	92	2	12.0000	0.0000	39.0000	
46830	57	3	12.0000	0.0000	86.5000	
46830	79	4	6.0000	0.0000	74.0000	
46831	987	1	3.0000	0.0000	27.2000	
46832	997	1	2.0000	0.0000	2.7000	
46833	561	1	10.0000	0.0000	23.0000	
46833	999	2	1.0000	0.0000	11.7000	
46834	993	1	20.0000	0.0000	16.5000	
46835	79	1	7.0000	0.0000	72.5000	
46836	997	1	30.0000	0.0000	6.9000	
46837	2972	1	1.0000	0.0000	74.0000	
46838	561	1	25.0000	0.0000	22.8000	
46839	561	1	5.0000	0.0000	23.0000	
46840	2972	1	1.0000	0.0000	75.0000	
46841	2972	1	3.0000	0.0000	75.0000	
46842	138	1	45.0000	0.0000	69.0000	
46843	129	1	12.0000	0.0000	60.0000	
46844	63	1	2.0000	0.0000	76.0000	
46844	70	2	2.0000	0.0000	62.0000	
46844	92	3	10.0000	0.0000	37.5000	
46844	129	4	1.0000	0.0000	60.5000	
46845	3109	1	3000.0000	0.0000	2.1000	
46846	70	1	2.0000	0.0000	62.0000	
46846	92	2	5.0000	0.0000	37.5000	
46846	129	3	8.0000	0.0000	60.5000	
46847	70	1	5.0000	0.0000	62.0000	
46847	92	2	5.0000	0.0000	37.5000	
46848	129	1	12.0000	0.0000	60.0000	
46849	2972	1	1.0000	0.0000	74.0000	
46850	2972	1	2.0000	0.0000	74.0000	
46851	129	1	12.0000	0.0000	60.0000	
46852	92	1	4.0000	0.0000	39.0000	
46853	143	1	1.0000	0.0000	23.0000	
46853	65	2	1.0000	0.0000	36.0000	
46853	27	3	4.0000	0.0000	57.5000	
46853	79	4	6.0000	0.0000	73.5000	
46853	70	5	33.0000	0.0000	62.5000	
46853	107	6	1.0000	0.0000	52.0000	
46853	28	7	7.0000	0.0000	65.0000	
46854	57	1	1.0000	0.0000	87.5000	
46855	129	1	10.0000	0.0000	60.0000	
46856	57	1	2.0000	0.0000	87.7000	
46856	92	2	1.0000	0.0000	38.0000	
46856	129	3	2.0000	0.0000	59.5000	
46857	2972	1	1.0000	0.0000	74.0000	
46858	129	1	20.0000	0.0000	60.5000	
46859	129	1	12.0000	0.0000	60.0000	
46860	2972	1	1.0000	0.0000	74.0000	
46861	138	1	100.0000	0.0000	69.0000	
46862	138	1	70.0000	0.0000	68.0000	
46863	129	1	1.0000	0.0000	60.5000	
46864	2972	1	1.0000	0.0000	74.0000	
46865	138	1	150.0000	0.0000	68.0000	
46866	138	1	16.0000	0.0000	69.0000	
46867	92	1	25.0000	0.0000	37.5000	
46868	79	1	1.0000	0.0000	72.5000	
46868	92	2	1.0000	0.0000	38.0000	
46868	129	3	3.0000	0.0000	60.5000	
46868	99	4	3.0000	0.0000	103.5000	
46869	70	1	1.0000	0.0000	62.5000	
46870	57	1	2.0000	0.0000	88.0000	
46870	92	2	3.0000	0.0000	38.0000	
46870	129	3	1.0000	0.0000	60.5000	
46871	993	1	19.0000	0.0000	16.5000	
46871	995	2	18.0000	0.0000	45.0000	
46871	998	3	20.0000	0.0000	11.2000	
46872	129	1	11.0000	0.0000	60.5000	
46873	57	1	1.0000	0.0000	86.5000	
46873	92	2	5.0000	0.0000	37.5000	
46873	68	3	3.0000	0.0000	62.0000	
46873	99	4	1.0000	0.0000	107.5000	
46873	5	5	1.0000	0.0000	76.0000	
46874	987	1	10.0000	0.0000	28.5000	
46874	993	2	10.0000	0.0000	16.5000	
46875	995	1	3.0000	0.0000	45.0000	
46876	987	1	25.0000	0.0000	28.5000	
46877	987	1	78.0000	0.0000	28.5000	
46878	987	1	9.0000	0.0000	28.5000	
46879	129	1	9.0000	0.0000	60.5000	
46880	560	1	5.0000	0.0000	25.0000	
46881	92	1	11.0000	0.0000	37.5000	
46882	68	1	15.0000	0.0000	62.0000	
46883	92	1	1.0000	0.0000	37.5000	
46883	129	2	1.0000	0.0000	60.5000	
46884	989	1	3.0000	0.0000	26.2000	
46885	5	1	1.0000	0.0000	76.0000	
46886	129	1	7.0000	0.0000	60.5000	
46887	129	1	1.0000	0.0000	60.5000	
46888	92	1	11.0000	0.0000	37.5000	
46889	57	1	1.0000	0.0000	86.5000	
46889	92	2	1.0000	0.0000	37.5000	
46890	143	1	20.0000	0.0000	23.5000	
46891	129	1	40.0000	0.0000	60.5000	
46891	57	2	22.0000	0.0000	87.5000	
46892	560	1	5.0000	0.0000	25.0000	
46893	993	1	12.0000	0.0000	16.5000	
46893	995	2	12.0000	0.0000	45.0000	
46894	997	1	2.0000	0.0000	6.7000	
46895	57	1	3.0000	0.0000	86.5000	
46895	5	2	2.0000	0.0000	76.0000	
46896	57	1	30.0000	0.0000	87.3000	
46896	101	2	16.0000	0.0000	106.3000	
46897	561	1	30.0000	0.0000	23.0000	
46898	27	1	1.0000	0.0000	62.0000	
46899	993	1	14.0000	0.0000	16.2000	
46900	92	1	8.0000	0.0000	37.5000	
46900	5	2	2.0000	0.0000	76.0000	
46901	129	1	5.0000	0.0000	60.5000	
46902	92	1	4.0000	0.0000	39.0000	
46903	129	1	25.0000	0.0000	59.2000	
46904	70	1	1.0000	0.0000	63.0000	
46904	92	2	1.0000	0.0000	38.0000	
46905	92	1	1.0000	0.0000	37.5000	
46906	92	1	5.0000	0.0000	37.5000	
46906	129	2	2.0000	0.0000	60.5000	
46907	70	1	1.0000	0.0000	62.0000	
46907	92	2	2.0000	0.0000	37.5000	
46908	5	1	1.0000	0.0000	73.0000	
46909	129	1	16.0000	0.0000	59.2000	
46909	3090	2	4.0000	0.0000	86.2000	
46909	101	3	4.0000	0.0000	104.0000	
46910	138	1	30.0000	0.0000	68.0000	
46911	25	1	2.0000	0.0000	62.0000	
46912	92	1	2.0000	0.0000	38.0000	
46912	129	2	2.0000	0.0000	59.5000	
46912	5	3	2.0000	0.0000	73.0000	
46913	2972	1	1.0000	0.0000	74.0000	
46915	2972	1	1.0000	0.0000	74.0000	
46916	561	1	6.0000	0.0000	21.8000	
46917	92	1	1.0000	0.0000	37.5000	
46914	129	1	97.0000	0.0000	58.7000	
46918	2972	1	5.0000	0.0000	74.0000	
46919	561	1	20.0000	0.0000	21.3000	
46920	2972	1	20.0000	0.0000	74.0000	
46921	722	1	1.0000	0.0000	1.4000	
46921	1024	2	20.0000	0.0000	7.2000	
46921	1278	3	4.0000	0.0000	1.7000	
46921	2463	4	1.0000	0.0000	3.4000	
46921	2467	5	2.0000	0.0000	3.6000	
46921	2482	6	2.0000	0.0000	1.6000	
46921	2283	7	1.0000	0.0000	14.4000	
46921	3099	8	4.0000	0.0000	42.2000	
46921	3100	9	5.0000	0.0000	2.4000	
46921	3101	10	2.0000	0.0000	2.4000	
46921	3102	11	1.0000	0.0000	37.3000	
46921	3103	12	3.0000	0.0000	6.6500	
46921	3104	13	1.0000	0.0000	14.0000	
46921	3105	14	2.0000	0.0000	2.9000	
46921	3106	15	6.0000	0.0000	3.8000	
46921	3107	16	2.0000	0.0000	70.5000	
46922	560	1	28.0000	0.0000	25.0000	
46923	560	1	8.0000	0.0000	25.0000	
46924	70	1	2.0000	0.0000	62.0000	
46925	101	1	1.0000	0.0000	107.5000	
46926	561	1	50.0000	0.0000	21.6000	
46927	92	1	1.0000	0.0000	37.5000	
46928	2972	1	11.0000	0.0000	74.0000	
46929	560	1	7.0000	0.0000	25.0000	
46930	70	1	20.0000	0.0000	62.0000	
46931	129	1	8.0000	0.0000	60.5000	
46932	2972	1	2.0000	0.0000	75.0000	
46933	2972	1	2.0000	0.0000	75.0000	
46934	2972	1	1.0000	0.0000	74.0000	
46935	560	1	50.0000	0.0000	25.3000	
46935	561	2	50.0000	0.0000	23.3000	
46936	27	1	10.0000	0.0000	57.5000	
46936	5	2	32.0000	0.0000	73.0000	
46937	27	1	3.0000	0.0000	57.5000	
46937	57	2	3.0000	0.0000	87.7000	
46937	2587	3	4.0000	0.0000	67.5000	
46938	129	1	2.0000	0.0000	59.5000	
46939	138	1	45.0000	0.0000	68.5000	
46940	503	1	50.0000	0.0000	1.0000	
46940	515	2	50.0000	0.0000	1.0000	
46940	560	3	300.0000	0.0000	25.3000	
46940	758	4	8.0000	0.0000	4.0000	
46940	762	5	2.0000	0.0000	3.5000	
46940	2047	6	9.0000	0.0000	2.0000	
46940	2081	7	16.0000	0.0000	4.3000	
46940	215	8	50.0000	0.0000	4.0000	
46940	1753	9	17.0000	0.0000	3.6000	
46941	138	1	130.0000	0.0000	68.0000	
46942	561	1	800.0000	0.0000	20.9000	
46943	5	1	60.0000	0.0000	73.0000	
46944	27	1	10.0000	0.0000	57.5000	
46944	57	2	10.0000	0.0000	88.0000	
46944	129	3	30.0000	0.0000	60.5000	
46945	92	1	1.0000	0.0000	38.0000	
46946	57	1	7.0000	0.0000	87.7000	
46946	92	2	9.0000	0.0000	38.0000	
46946	2587	3	6.0000	0.0000	67.5000	
46946	101	4	6.0000	0.0000	103.5000	
46946	107	5	2.0000	0.0000	52.0000	
46946	28	6	2.0000	0.0000	65.0000	
46947	129	1	9.0000	0.0000	59.2000	
46947	3090	2	3.0000	0.0000	86.2000	
46947	101	3	3.0000	0.0000	104.0000	
46948	561	1	10.0000	0.0000	23.0000	
46949	92	1	1.0000	0.0000	38.0000	
46949	129	2	1.0000	0.0000	60.5000	
46950	129	1	5.0000	0.0000	60.5000	
46951	2972	1	1.0000	0.0000	74.0000	
46952	129	1	1.0000	0.0000	60.5000	
46953	2972	1	4.0000	0.0000	74.0000	
46954	2972	1	10.0000	0.0000	74.0000	
46955	987	1	2.0000	0.0000	28.7000	
46955	989	2	8.0000	0.0000	26.0000	
46955	999	3	9.0000	0.0000	12.0000	
46955	560	4	15.0000	0.0000	25.0000	
46956	987	1	14.0000	0.0000	28.5000	
46957	214	1	21.0000	0.0000	3.8000	
46957	560	2	5.0000	0.0000	24.9000	
46957	987	3	39.0000	0.0000	28.7000	
46957	993	4	14.0000	0.0000	16.0000	
46957	997	5	50.0000	0.0000	6.5000	
46957	999	6	2.0000	0.0000	11.5000	
46957	662	7	3.0000	0.0000	4.0000	
46957	2755	8	3.0000	0.0000	4.0000	
46958	92	1	16.0000	0.0000	37.5000	
46959	987	1	25.0000	0.0000	28.5000	
46959	215	2	20.0000	0.0000	4.0000	
46960	57	1	4.0000	0.0000	86.5000	
46961	138	1	10.0000	0.0000	68.0000	
46962	138	1	1.0000	0.0000	71.0000	
46963	68	1	3.0000	0.0000	62.0000	
46964	92	1	4.0000	0.0000	39.0000	
46964	129	2	1.0000	0.0000	60.5000	
46965	2972	1	10.0000	0.0000	74.0000	
46966	560	1	50.0000	0.0000	24.9000	
46966	987	2	44.0000	0.0000	28.5000	
46966	993	3	65.0000	0.0000	16.4000	
46966	995	4	100.0000	0.0000	44.3000	
46967	2972	1	2.0000	0.0000	74.0000	
46968	2972	1	3.0000	0.0000	74.0000	
46969	2972	1	20.0000	0.0000	74.0000	
46970	129	1	2.0000	0.0000	60.5000	
46971	92	1	4.0000	0.0000	38.0000	
46971	129	2	6.0000	0.0000	60.5000	
46971	99	3	6.0000	0.0000	103.5000	
46972	92	1	1.0000	0.0000	39.0000	
46973	92	1	8.0000	0.0000	37.5000	
46974	2972	1	1.0000	0.0000	75.0000	
46975	993	1	9.0000	0.0000	16.4000	
46975	997	2	5.0000	0.0000	6.7000	
46976	129	1	20.0000	0.0000	60.5000	
46977	987	1	28.0000	0.0000	28.5000	
46977	997	2	14.0000	0.0000	6.7000	
46977	999	3	14.0000	0.0000	11.5000	
46978	129	1	2.0000	0.0000	60.5000	
46979	70	1	2.0000	0.0000	62.0000	
46979	92	2	1.0000	0.0000	37.5000	
46980	129	1	4.0000	0.0000	60.5000	
46981	987	1	60.0000	0.0000	28.5000	
46982	92	1	1.0000	0.0000	37.5000	
46982	129	2	1.0000	0.0000	60.5000	
46983	560	1	22.0000	0.0000	25.0000	
46984	70	1	5.0000	0.0000	62.0000	
46985	129	1	9.0000	0.0000	60.5000	
46986	987	1	32.0000	0.0000	28.5000	
46987	129	1	8.0000	0.0000	60.5000	
46988	129	1	7.0000	0.0000	60.5000	
46989	57	1	1.0000	0.0000	88.0000	
46989	92	2	1.0000	0.0000	38.0000	
46990	92	1	4.0000	0.0000	38.0000	
46990	129	2	1.0000	0.0000	60.5000	
46991	168	1	30.0000	0.0000	0.5000	
46991	214	2	100.0000	0.0000	4.0000	
46991	667	3	20.0000	0.0000	4.0000	
46991	664	4	30.0000	0.0000	4.0000	
46991	698	5	30.0000	0.0000	1.5000	
46991	986	6	150.0000	0.0000	28.5000	
46991	991	7	30.0000	0.0000	65.7000	
46991	993	8	250.0000	0.0000	16.4000	
46991	995	9	100.0000	0.0000	45.2000	
46991	997	10	250.0000	0.0000	6.7000	
46991	1739	11	30.0000	0.0000	0.7500	
46991	2033	12	30.0000	0.0000	1.5000	
46991	2315	13	10.0000	0.0000	10.5000	
46991	215	14	100.0000	0.0000	4.0000	
46992	2972	1	4.0000	0.0000	75.0000	
46993	2972	1	3.0000	0.0000	75.0000	
46994	2972	1	2.0000	0.0000	75.0000	
46995	2972	1	1.0000	0.0000	75.0000	
46996	214	1	5.0000	0.0000	4.0000	
46996	987	2	20.0000	0.0000	28.5000	
46997	2972	1	1.0000	0.0000	75.0000	
46998	92	1	1.0000	0.0000	37.5000	
46998	129	2	3.0000	0.0000	60.5000	
46998	5	3	1.0000	0.0000	76.0000	
46999	129	1	2.0000	0.0000	60.5000	
47000	2972	1	1.0000	0.0000	75.0000	
47001	27	1	1.0000	0.0000	57.5000	
47001	76	2	2.0000	0.0000	78.0000	
47001	57	3	2.0000	0.0000	87.7000	
47001	70	4	1.0000	0.0000	62.5000	
47001	92	5	7.0000	0.0000	38.0000	
47001	129	6	1.0000	0.0000	59.5000	
47001	101	7	2.0000	0.0000	103.5000	
47002	138	1	20.0000	0.0000	69.0000	
47003	70	1	20.0000	0.0000	63.0000	
47004	560	1	7.0000	0.0000	25.0000	
47005	2972	1	1.0000	0.0000	75.0000	
47006	70	1	2.0000	0.0000	62.0000	
47006	92	2	2.0000	0.0000	37.5000	
47007	560	1	3.0000	0.0000	25.0000	
47008	92	1	13.0000	0.0000	37.5000	
47009	92	1	2.0000	0.0000	39.0000	
47010	92	1	1.0000	0.0000	37.5000	
47011	92	1	20.0000	0.0000	37.5000	
47012	560	1	50.0000	0.0000	25.3000	
47012	215	2	100.0000	0.0000	4.0000	
47012	561	3	50.0000	0.0000	23.3000	
47013	561	1	100.0000	0.0000	21.6000	
47014	561	1	100.0000	0.0000	21.6000	
47015	2972	1	3.0000	0.0000	75.0000	
47016	561	1	6.0000	0.0000	21.8000	
47017	561	1	10.0000	0.0000	21.8000	
47018	561	1	15.0000	0.0000	21.8000	
47019	92	1	3.0000	0.0000	38.0000	
47019	2587	2	2.0000	0.0000	68.0000	
47020	92	1	6.0000	0.0000	37.5000	
47021	214	1	15.0000	0.0000	4.0000	
47022	57	1	2.0000	0.0000	84.5000	
47022	92	2	2.0000	0.0000	37.0000	
47023	70	1	13.0000	0.0000	62.0000	
47023	92	2	10.0000	0.0000	37.5000	
47023	101	3	20.0000	0.0000	107.5000	
47024	143	1	13.0000	0.0000	25.0000	
47024	70	2	20.0000	0.0000	62.0000	
47024	92	3	13.0000	0.0000	37.5000	
47024	101	4	15.0000	0.0000	107.5000	
47025	92	1	1.0000	0.0000	38.0000	
47026	70	1	3.0000	0.0000	62.0000	
47027	561	1	20.0000	0.0000	23.0000	
47028	129	1	2.0000	0.0000	60.5000	
47029	27	1	7.0000	0.0000	57.5000	
47029	79	2	2.0000	0.0000	73.5000	
47029	57	3	1.0000	0.0000	87.7000	
47029	70	4	8.0000	0.0000	62.5000	
47029	2587	5	1.0000	0.0000	67.5000	
47029	101	6	1.0000	0.0000	103.5000	
47029	28	7	5.0000	0.0000	65.0000	
47030	79	1	1.0000	0.0000	73.5000	
47031	129	1	11.0000	0.0000	60.0000	
47032	5	1	5.0000	0.0000	76.0000	
47032	92	2	10.0000	0.0000	37.5000	
47033	561	1	800.0000	0.0000	21.6000	
47034	138	1	169.0000	0.0000	68.0000	
47035	138	1	150.0000	0.0000	68.0000	
47036	27	1	1.0000	0.0000	57.5000	
47036	57	2	2.0000	0.0000	88.0000	
47036	92	3	10.0000	0.0000	38.0000	
47036	129	4	4.0000	0.0000	60.5000	
47037	70	1	10.0000	0.0000	63.0000	
47038	129	1	3.0000	0.0000	60.0000	
47039	92	1	3.0000	0.0000	39.0000	
47039	129	2	2.0000	0.0000	60.5000	
47040	129	1	1.0000	0.0000	60.5000	
47041	987	1	7.0000	0.0000	28.5000	
47041	999	2	4.0000	0.0000	11.5000	
47041	997	3	6.0000	0.0000	6.7000	
47041	663	4	2.0000	0.0000	4.0000	
47041	214	5	5.0000	0.0000	4.0000	
47042	129	1	1.0000	0.0000	59.5000	
47042	3090	2	1.0000	0.0000	86.5000	
47043	997	1	6.0000	0.0000	6.7000	
47043	987	2	27.0000	0.0000	28.5000	
47044	57	1	3.0000	0.0000	86.5000	
47044	101	2	2.0000	0.0000	107.5000	
47045	129	1	2.0000	0.0000	60.5000	
47046	987	1	7.0000	0.0000	28.5000	
47046	989	2	30.0000	0.0000	26.0000	
47047	92	1	1.0000	0.0000	39.0000	
47047	129	2	6.0000	0.0000	60.5000	
47048	129	1	2.0000	0.0000	60.5000	
47049	79	1	3.0000	0.0000	73.5000	
47050	92	1	1.0000	0.0000	38.0000	
47050	129	2	1.0000	0.0000	59.5000	
47051	138	1	30.0000	0.0000	55.9402	
47052	2972	1	1.0000	0.0000	75.0000	
47053	129	1	5.0000	0.0000	60.5000	
47054	57	1	1.0000	0.0000	88.0000	
47055	2972	1	1.0000	0.0000	75.0000	
47056	2972	1	4.0000	0.0000	75.0000	
47057	561	1	2.0000	0.0000	23.0000	
47058	989	1	30.0000	0.0000	26.0000	
47058	993	2	12.0000	0.0000	16.4000	
47059	987	1	20.0000	0.0000	28.5000	
47060	79	1	2.0000	0.0000	74.0000	
47060	57	2	2.0000	0.0000	86.5000	
47060	92	3	2.0000	0.0000	39.0000	
47060	129	4	1.0000	0.0000	60.0000	
47061	92	1	1.0000	0.0000	39.0000	
47061	129	2	1.0000	0.0000	60.0000	
47062	92	1	1.0000	0.0000	39.0000	
47062	129	2	1.0000	0.0000	60.5000	
47063	561	1	1.0000	0.0000	23.0000	
47064	561	1	2.0000	0.0000	23.0000	
47065	561	1	12.0000	0.0000	23.0000	
47066	987	1	32.0000	0.0000	28.5000	
47067	993	1	1.0000	0.0000	16.4000	
47067	561	2	4.0000	0.0000	23.0000	
47068	92	1	7.0000	0.0000	37.0000	
47069	129	1	6.0000	0.0000	60.5000	
47070	92	1	20.0000	0.0000	39.0000	
47070	129	2	20.0000	0.0000	59.5000	
47071	138	1	30.0000	0.0000	55.9865	
47072	2972	1	2.0000	0.0000	75.0000	
47073	92	1	4.0000	0.0000	37.5000	
47073	70	2	3.0000	0.0000	62.0000	
47073	57	3	3.0000	0.0000	86.5000	
47074	92	1	2.0000	0.0000	37.5000	
47074	129	2	1.0000	0.0000	60.5000	
47075	561	1	2.0000	0.0000	23.0000	
47076	2972	1	1.0000	0.0000	75.0000	
47077	2972	1	1.0000	0.0000	75.0000	
47078	2972	1	1.0000	0.0000	75.0000	
47079	129	1	21.0000	0.0000	60.5000	
47079	101	2	21.0000	0.0000	106.5000	
47079	92	3	63.0000	0.0000	38.5000	
47080	560	1	3.0000	0.0000	24.9000	
47081	563	1	3.0000	0.0000	23.0000	
47082	561	1	12.0000	0.0000	23.0000	
47082	993	2	2.0000	0.0000	16.4000	
47083	143	1	1.0000	0.0000	25.0000	
47084	70	1	1.0000	0.0000	59.5000	
47085	563	1	15.0000	0.0000	23.0000	
47086	2972	1	1.0000	0.0000	75.0000	
47087	2972	1	2.0000	0.0000	75.0000	
47088	2972	1	11.0000	0.0000	74.0000	
47089	27	1	4.0000	0.0000	62.0000	
47090	214	1	2.0000	0.0000	4.0000	
47090	561	2	20.0000	0.0000	23.0000	
47091	214	1	15.0000	0.0000	4.0000	
47092	2972	1	7.0000	0.0000	75.0000	
47093	997	1	2.0000	0.0000	6.7000	
47094	2972	1	1.0000	0.0000	75.0000	
47095	2587	1	2.0000	0.0000	67.0000	
47096	92	1	16.0000	0.0000	37.5000	
47097	138	1	4.0000	0.0000	68.5000	
47098	2972	1	2.0000	0.0000	75.0000	
47099	129	1	1.0000	0.0000	59.5000	
47100	2972	1	11.0000	0.0000	74.0000	
47101	129	1	1.0000	0.0000	60.5000	
47102	2972	1	1.0000	0.0000	74.0000	
47103	129	1	70.0000	0.0000	60.3000	
47104	92	1	7.0000	0.0000	37.5000	
47105	2972	1	1.0000	0.0000	75.0000	
47106	92	1	3.0000	0.0000	39.0000	
47107	2972	1	1.0000	0.0000	75.0000	
47108	2972	1	1.0000	0.0000	75.0000	
47109	129	1	4.0000	0.0000	60.5000	
47110	2972	1	1.0000	0.0000	75.0000	
47111	25	1	9.0000	0.0000	62.0000	
47111	57	2	1.0000	0.0000	86.5000	
47111	70	3	2.0000	0.0000	62.0000	
47112	215	1	20.0000	0.0000	3.8000	
47113	138	1	145.0000	0.0000	68.0000	
47114	65	1	2.0000	0.0000	36.0000	
47114	57	2	1.0000	0.0000	87.7000	
47114	70	3	15.0000	0.0000	62.5000	
47114	92	4	1.0000	0.0000	38.0000	
47114	129	5	18.0000	0.0000	59.5000	
47114	2587	6	6.0000	0.0000	67.5000	
47115	92	1	1.0000	0.0000	37.5000	
47116	57	1	1.0000	0.0000	87.7000	
47116	92	2	5.0000	0.0000	38.0000	
47116	101	3	3.0000	0.0000	103.5000	
47117	561	1	5.0000	0.0000	23.0000	
47118	57	1	2.0000	0.0000	88.0000	
47118	92	2	8.0000	0.0000	38.0000	
47119	57	1	2.0000	0.0000	87.5000	
47119	27	2	1.0000	0.0000	62.0000	
47120	561	1	5.0000	0.0000	23.0000	
47121	989	1	10.0000	0.0000	26.0000	
47122	987	1	32.0000	0.0000	28.5000	
47123	129	1	5.0000	0.0000	60.5000	
47124	92	1	19.0000	0.0000	37.5000	
47124	129	2	7.0000	0.0000	60.5000	
47125	129	1	3.0000	0.0000	60.5000	
47126	57	1	2.0000	0.0000	87.0000	
47127	997	1	50.0000	0.0000	6.7000	
47127	993	2	4.0000	0.0000	16.4000	
47127	663	3	2.0000	0.0000	4.0000	
47128	92	1	5.0000	0.0000	37.5000	
47129	92	1	8.0000	0.0000	37.5000	
47130	561	1	1.0000	0.0000	23.0000	
47131	561	1	10.0000	0.0000	21.6000	
47132	2972	1	2.0000	0.0000	75.0000	
47133	92	1	4.0000	0.0000	37.5000	
47134	561	1	6.0000	0.0000	21.8000	
47135	92	1	1.0000	0.0000	37.5000	
47135	129	2	2.0000	0.0000	60.5000	
47136	57	1	1.0000	0.0000	86.5000	
47137	561	1	5.0000	0.0000	21.8000	
47138	561	1	4.0000	0.0000	21.8000	
47139	92	1	4.0000	0.0000	38.0000	
47140	129	1	1.0000	0.0000	60.0000	
47141	561	1	5.0000	0.0000	23.0000	
47142	106	1	1.0000	0.0000	23.0000	
47142	92	2	1.0000	0.0000	38.0000	
47143	2972	1	1.0000	0.0000	75.0000	
47144	129	1	5.0000	0.0000	59.5000	
47145	561	1	1.0000	0.0000	23.0000	
47146	129	1	1.0000	0.0000	60.0000	
47147	25	1	2.0000	0.0000	62.0000	
47147	92	2	1.0000	0.0000	37.5000	
47148	129	1	3.0000	0.0000	60.5000	
47149	92	1	8.0000	0.0000	37.5000	
47150	92	1	1.0000	0.0000	37.5000	
47151	2972	1	1.0000	0.0000	75.0000	
47152	92	1	2.0000	0.0000	37.5000	
47153	561	1	1.0000	0.0000	23.0000	
47154	101	1	6.0000	0.0000	107.5000	
47155	5	1	4.0000	0.0000	73.0000	
47156	561	1	4.0000	0.0000	23.0000	
47157	92	1	2.0000	0.0000	37.5000	
47158	92	1	1.0000	0.0000	37.5000	
47159	92	1	10.0000	0.0000	38.0000	
47159	129	2	11.0000	0.0000	59.5000	
47159	5	3	22.0000	0.0000	72.0000	
47160	2972	1	1.0000	0.0000	75.0000	
47161	2972	1	1.0000	0.0000	75.0000	
47162	2972	1	1.0000	0.0000	75.0000	
47163	987	1	2.0000	0.0000	28.5000	
47164	2972	1	1.0000	0.0000	75.0000	
47165	560	1	70.0000	0.0000	24.9000	
47165	987	2	25.0000	0.0000	28.5000	
47165	997	3	6.0000	0.0000	6.5000	
47165	999	4	20.0000	0.0000	11.5000	
47166	995	1	10.0000	0.0000	45.0000	
47166	999	2	10.0000	0.0000	11.7000	
47167	563	1	1.0000	0.0000	23.0000	
47168	561	1	1.0000	0.0000	23.0000	
47169	70	1	12.0000	0.0000	62.0000	
47169	92	2	10.0000	0.0000	37.5000	
47169	101	3	25.0000	0.0000	107.5000	
47170	2587	1	7.0000	0.0000	69.0000	
47171	2972	1	1.0000	0.0000	75.0000	
47172	2972	1	2.0000	0.0000	75.0000	
47173	987	1	6.0000	0.0000	28.5000	
47174	92	1	1.0000	0.0000	39.0000	
47174	129	2	1.0000	0.0000	60.5000	
47175	561	1	78.0000	0.0000	21.6000	
47176	2972	1	15.0000	0.0000	75.0000	
47177	2972	1	3.0000	0.0000	75.0000	
47178	987	1	10.0000	0.0000	28.5000	
47178	999	2	15.0000	0.0000	11.7000	
47179	561	1	100.0000	0.0000	21.6000	
47180	560	1	85.0000	0.0000	24.9000	
47180	989	2	4.0000	0.0000	26.0000	
47180	561	3	15.0000	0.0000	22.9000	
47181	138	1	113.0000	0.0000	68.0000	
47182	129	1	2.0000	0.0000	60.5000	
47183	2972	1	1.0000	0.0000	75.0000	
47184	92	1	85.0000	0.0000	38.7000	
47185	92	1	15.0000	0.0000	38.7000	
47186	561	1	69.0000	0.0000	21.6000	
47187	92	1	2.0000	0.0000	37.5000	
47188	3097	1	15.0000	0.0000	77.0000	
47189	3097	1	15.0000	0.0000	77.0000	
47190	129	1	1.0000	0.0000	60.5000	
47191	129	1	6.0000	0.0000	60.5000	
47192	27	1	8.0000	0.0000	57.5000	
47192	57	2	7.0000	0.0000	87.7000	
47192	70	3	4.0000	0.0000	62.5000	
47192	129	4	21.0000	0.0000	59.5000	
47192	28	5	8.0000	0.0000	65.0000	
47193	27	1	1.0000	0.0000	62.0000	
47193	129	2	1.0000	0.0000	60.5000	
47194	2972	1	10.0000	0.0000	75.0000	
47195	25	1	4.0000	0.0000	62.0000	
47195	57	2	3.0000	0.0000	86.5000	
47195	92	3	4.0000	0.0000	37.5000	
47196	991	1	17.0000	0.0000	65.7000	
47196	987	2	20.0000	0.0000	29.0000	
47197	57	1	3.0000	0.0000	86.5000	
47197	92	2	1.0000	0.0000	39.0000	
47197	129	3	1.0000	0.0000	60.0000	
47198	70	1	1.0000	0.0000	63.0000	
47199	2972	1	25.0000	0.0000	74.0000	
47200	138	1	50.0000	0.0000	68.0000	
47201	65	1	1.0000	0.0000	36.0000	
47201	27	2	2.0000	0.0000	57.5000	
47201	57	3	3.0000	0.0000	87.7000	
47201	70	4	2.0000	0.0000	62.5000	
47201	92	5	1.0000	0.0000	38.0000	
47201	129	6	2.0000	0.0000	59.5000	
47201	2587	7	6.0000	0.0000	67.5000	
47201	101	8	1.0000	0.0000	103.5000	
47201	5	9	2.0000	0.0000	73.0000	
47202	92	1	5.0000	0.0000	38.0000	
47202	129	2	5.0000	0.0000	59.5000	
47203	92	1	2.0000	0.0000	39.0000	
47203	129	2	4.0000	0.0000	60.5000	
47204	560	1	30.0000	0.0000	24.9000	
47205	561	1	10.0000	0.0000	23.0000	
47206	27	1	1.0000	0.0000	62.0000	
47206	57	2	1.0000	0.0000	87.5000	
47206	129	3	2.0000	0.0000	60.5000	
47207	560	1	30.0000	0.0000	24.9000	
47208	129	1	10.0000	0.0000	60.5000	
47209	129	1	20.0000	0.0000	56.3000	
47210	129	1	1.0000	0.0000	60.5000	
47211	560	1	7.0000	0.0000	25.0000	
47212	92	1	9.0000	0.0000	37.5000	
47213	995	1	4.0000	0.0000	44.9000	
47214	92	1	1.0000	0.0000	38.0000	
47215	92	1	2.0000	0.0000	37.5000	
47215	129	2	2.0000	0.0000	60.5000	
47216	560	1	30.0000	0.0000	24.9000	
47217	33	1	1.0000	0.0000	54.0000	
47217	70	2	1.0000	0.0000	63.0000	
47217	92	3	1.0000	0.0000	38.0000	
47219	987	1	10.0000	0.0000	28.5000	
47220	92	1	4.0000	0.0000	37.5000	
47221	987	1	7.0000	0.0000	28.5000	
47221	989	2	3.0000	0.0000	26.0000	
47222	129	1	4.0000	0.0000	60.5000	
47223	5	1	1.0000	0.0000	73.0000	
47224	129	1	4.0000	0.0000	60.5000	
47225	27	1	1.0000	0.0000	57.5000	
47225	57	2	2.0000	0.0000	87.7000	
47225	70	3	3.0000	0.0000	62.5000	
47226	997	1	6.0000	0.0000	6.7000	
47227	560	1	5.0000	0.0000	25.0000	
47228	987	1	15.0000	0.0000	28.5000	
47229	561	1	10.0000	0.0000	23.0000	
47230	561	1	4.0000	0.0000	23.0000	
47231	92	1	8.0000	0.0000	37.5000	
47232	987	1	8.0000	0.0000	28.5000	
47233	663	1	1.0000	0.0000	4.0000	
47233	986	2	2.0000	0.0000	29.0000	
47233	999	3	2.0000	0.0000	11.5000	
47233	662	4	1.0000	0.0000	4.0000	
47234	214	1	2.0000	0.0000	3.8000	
47235	987	1	15.0000	0.0000	28.5000	
47236	129	1	1.0000	0.0000	60.5000	
47236	92	2	5.0000	0.0000	39.0000	
47237	129	1	1.0000	0.0000	59.5000	
47238	560	1	30.0000	0.0000	25.0000	
47238	987	2	73.0000	0.0000	28.5000	
47238	993	3	10.0000	0.0000	16.4000	
47239	8	1	2.0000	0.0000	95.0000	
47239	5	2	16.0000	0.0000	73.0000	
47239	3090	3	4.0000	0.0000	87.0000	
47240	2972	1	1.0000	0.0000	75.0000	
47241	561	1	155.0000	0.0000	21.6000	
47242	92	1	2.0000	0.0000	37.5000	
47242	129	2	2.0000	0.0000	60.5000	
47243	92	1	2.0000	0.0000	37.5000	
47244	995	1	22.0000	0.0000	44.5000	
47244	987	2	65.0000	0.0000	28.5000	
47244	993	3	50.0000	0.0000	16.2000	
47244	999	4	25.0000	0.0000	12.0400	
47244	997	5	30.0000	0.0000	6.5000	
47244	214	6	30.0000	0.0000	3.8000	
47244	561	7	150.0000	0.0000	23.4000	
47245	129	1	2.0000	0.0000	60.5000	
47246	560	1	10.0000	0.0000	25.0000	
47247	27	1	1.0000	0.0000	62.0000	
47247	57	2	1.0000	0.0000	87.5000	
47247	129	3	3.0000	0.0000	60.5000	
47248	2972	1	2.0000	0.0000	75.0000	
47249	70	1	1.0000	0.0000	63.0000	
47250	92	1	7.0000	0.0000	37.5000	
47251	79	1	4.0000	0.0000	72.5000	
47251	70	2	2.0000	0.0000	63.0000	
47251	3090	3	6.0000	0.0000	87.0000	
47252	92	1	5.0000	0.0000	37.5000	
47252	129	2	5.0000	0.0000	60.5000	
47253	2972	1	4.0000	0.0000	75.0000	
47254	2972	1	1.0000	0.0000	75.0000	
47255	2972	1	1.0000	0.0000	75.0000	
47256	79	1	12.0000	0.0000	73.5000	
47256	92	2	2.0000	0.0000	37.5000	
47257	989	1	20.0000	0.0000	26.0000	
47257	214	2	15.0000	0.0000	4.0000	
47258	561	1	4.0000	0.0000	23.0000	
47259	560	1	9.0000	0.0000	25.0000	
47260	560	1	5.0000	0.0000	25.0000	
47261	561	1	3.0000	0.0000	23.0000	
47262	987	1	1.0000	0.0000	28.5000	
47263	987	1	1.0000	0.0000	28.5000	
47264	561	1	10.0000	0.0000	23.0000	
47265	57	1	1.0000	0.0000	87.5000	
47265	129	2	3.0000	0.0000	60.5000	
47266	986	1	6.0000	0.0000	29.0000	
47267	129	1	4.0000	0.0000	60.5000	
47268	2972	1	1.0000	0.0000	75.0000	
47269	560	1	300.0000	0.0000	25.3000	
47270	92	1	1.0000	0.0000	37.5000	
47271	987	1	15.0000	0.0000	28.5000	
47272	561	1	5.0000	0.0000	21.8000	
47273	561	1	3.0000	0.0000	21.8000	
47274	987	1	15.0000	0.0000	28.5000	
47275	2972	1	100.0000	0.0000	73.5000	
47276	2972	1	100.0000	0.0000	73.5000	
47277	2972	1	100.0000	0.0000	73.5000	
47278	70	1	3.0000	0.0000	63.0000	
47278	92	2	3.0000	0.0000	38.0000	
47279	92	1	20.0000	0.0000	37.5000	
47280	2972	1	100.0000	0.0000	73.5000	
47281	70	1	1.0000	0.0000	63.0000	
47281	3090	2	5.0000	0.0000	87.0000	
47282	101	1	3.0000	0.0000	107.5000	
47218	129	1	529.0000	0.0000	0.0000	
47284	129	1	10.0000	0.0000	61.0000	
47284	101	2	3.0000	0.0000	104.0000	
47285	129	1	3.0000	0.0000	60.5000	
47286	987	1	30.0000	0.0000	28.5000	
47287	129	1	10.0000	0.0000	60.5000	
47288	129	1	3.0000	0.0000	60.5000	
47289	215	1	5.0000	0.0000	4.0000	
47290	560	1	8.0000	0.0000	25.0000	
47283	57	1	231.0000	0.0000	80.5343	
47283	92	2	394.0000	0.0000	33.7458	
47291	560	1	8.0000	0.0000	25.0000	
47292	214	1	5.0000	0.0000	4.0000	
47292	663	2	3.0000	0.0000	4.0000	
47292	987	3	3.0000	0.0000	28.5000	
47293	2972	1	1.0000	0.0000	75.0000	
47294	92	1	3.0000	0.0000	39.0000	
47295	92	1	2.0000	0.0000	39.0000	
47295	129	2	3.0000	0.0000	59.5000	
47295	101	3	1.0000	0.0000	106.0000	
47296	560	1	15.0000	0.0000	25.0000	
47298	2972	1	4.0000	0.0000	75.0000	
47299	995	1	5.0000	0.0000	44.9000	
47300	215	1	15.0000	0.0000	4.0000	
47301	129	1	1.0000	0.0000	59.5000	
47302	560	1	1.0000	0.0000	25.0000	
47302	561	2	1.0000	0.0000	22.5000	
47303	129	1	1.0000	0.0000	60.5000	
47304	70	1	2.0000	0.0000	62.0000	
47305	2972	1	1.0000	0.0000	75.0000	
47306	995	1	20.0000	0.0000	44.9000	
47307	560	1	4.0000	0.0000	25.0000	
47308	993	1	1.0000	0.0000	16.4000	
47309	989	1	3.0000	0.0000	26.0000	
47310	129	1	3.0000	0.0000	61.0000	
47311	993	1	3.0000	0.0000	16.4000	
47312	143	1	2.0000	0.0000	25.0000	
47313	2972	1	3.0000	0.0000	75.0000	
47314	79	1	1.0000	0.0000	73.5000	
47314	92	2	1.0000	0.0000	37.5000	
47314	5	3	1.0000	0.0000	76.0000	
47315	129	1	3.0000	0.0000	60.5000	
47316	70	1	40.0000	0.0000	61.5000	
47317	70	1	1.0000	0.0000	62.5000	
47318	997	1	45.0000	0.0000	6.7000	
47319	2972	1	1.0000	0.0000	75.0000	
47320	987	1	10.0000	0.0000	28.5000	
47321	92	1	5.0000	0.0000	37.5000	
47323	129	1	2.0000	0.0000	61.0000	
47324	663	1	0.5000	0.0000	4.0000	
47324	664	2	0.5000	0.0000	4.0000	
47324	662	3	0.5000	0.0000	4.0000	
47325	2972	1	1.0000	0.0000	75.0000	
47326	2972	1	1.0000	0.0000	75.0000	
47327	2972	1	3.0000	0.0000	75.0000	
47328	129	1	3.0000	0.0000	60.5000	
47329	79	1	1.0000	0.0000	73.5000	
47329	57	2	1.0000	0.0000	86.5000	
47329	92	3	1.0000	0.0000	37.5000	
47330	214	1	12.0000	0.0000	4.0000	
47330	663	2	4.0000	0.0000	3.8000	
47330	664	3	2.0000	0.0000	4.0000	
47330	987	4	12.0000	0.0000	29.0000	
47330	997	5	15.0000	0.0000	6.7000	
47331	214	1	12.0000	0.0000	4.0000	
47331	663	2	4.0000	0.0000	3.8000	
47331	987	3	12.0000	0.0000	29.0000	
47331	997	4	15.0000	0.0000	6.7000	
47331	662	5	2.0000	0.0000	4.0000	
47332	2333	1	1.0000	0.0000	88.0000	
47333	92	1	1.0000	0.0000	37.5000	
47334	92	1	3.0000	0.0000	37.5000	
47334	101	2	1.0000	0.0000	107.5000	
47334	5	3	1.0000	0.0000	76.0000	
47335	129	1	3.0000	0.0000	60.0000	
47336	2972	1	2.0000	0.0000	75.0000	
47337	2972	1	5.0000	0.0000	75.0000	
47338	92	1	1.0000	0.0000	37.5000	
47339	2972	1	2.0000	0.0000	75.0000	
47340	2972	1	1.0000	0.0000	75.0000	
47341	2972	1	15.0000	0.0000	75.0000	
47342	68	1	1.0000	0.0000	62.0000	
47343	561	1	4.0000	0.0000	21.8000	
47344	561	1	140.0000	0.0000	21.6000	
47345	92	1	25.0000	0.0000	37.5000	
47345	129	2	4.0000	0.0000	60.5000	
47345	5	3	4.0000	0.0000	76.0000	
47346	2972	1	1.0000	0.0000	75.0000	
47348	129	1	1.0000	0.0000	60.5000	
47349	79	1	7.0000	0.0000	73.5000	
47349	70	2	3.0000	0.0000	61.5000	
47349	129	3	4.0000	0.0000	60.5000	
47350	129	1	2.0000	0.0000	61.0000	
47351	92	1	3.0000	0.0000	37.5000	
47352	3	1	3.0000	0.0000	71.0000	
47352	129	2	9.0000	0.0000	59.5000	
47352	3090	3	2.0000	0.0000	87.0000	
47353	129	1	1.0000	0.0000	59.5000	
47354	563	1	50.0000	0.0000	22.5000	
47355	138	1	50.0000	0.0000	68.0000	
47356	2587	1	6.0000	0.0000	69.0000	
47357	79	1	1.0000	0.0000	73.5000	
47357	57	2	1.0000	0.0000	86.5000	
47357	92	3	1.0000	0.0000	37.5000	
47358	129	1	1.0000	0.0000	60.5000	
47359	129	1	12.0000	0.0000	59.5000	
47359	2587	2	41.0000	0.0000	67.3000	
47360	129	1	3.0000	0.0000	61.0000	
47360	92	2	2.0000	0.0000	38.0000	
47361	2972	1	10.0000	0.0000	75.0000	
47362	79	1	1.0000	0.0000	72.5000	
47362	92	2	4.0000	0.0000	38.0000	
47363	2972	1	10.0000	0.0000	75.0000	
47364	27	1	1.0000	0.0000	57.5000	
47364	79	2	1.0000	0.0000	72.5000	
47364	92	3	10.0000	0.0000	38.0000	
47364	129	4	4.0000	0.0000	59.5000	
47365	1219	1	3000.0000	0.0000	0.7000	
47365	561	2	70.0000	0.0000	25.3000	
47366	3097	1	30.0000	0.0000	76.0000	
47367	3097	1	30.0000	0.0000	76.0000	
47368	2972	1	96.0000	0.0000	73.5000	
47369	2972	1	96.0000	0.0000	73.5000	
47370	2972	1	96.0000	0.0000	73.5000	
47371	2972	1	96.0000	0.0000	73.5000	
47372	2972	1	96.0000	0.0000	73.5000	
47373	57	1	1.0000	0.0000	87.7000	
47373	70	2	1.0000	0.0000	62.5000	
47373	92	3	3.0000	0.0000	38.0000	
47373	101	4	1.0000	0.0000	103.5000	
47374	2587	1	2.0000	0.0000	68.0000	
47375	561	1	5.0000	0.0000	23.0000	
47376	92	1	1.0000	0.0000	38.0000	
47376	129	2	1.0000	0.0000	59.5000	
47377	92	1	4.0000	0.0000	37.5000	
47377	129	2	4.0000	0.0000	60.5000	
47378	92	1	1.0000	0.0000	38.0000	
47378	129	2	1.0000	0.0000	59.5000	
47379	129	1	5.0000	0.0000	61.0000	
47380	57	1	1.0000	0.0000	88.0000	
47380	92	2	2.0000	0.0000	38.0000	
47380	129	3	1.0000	0.0000	61.0000	
47381	92	1	150.0000	0.0000	37.5000	
47382	92	1	3.0000	0.0000	39.0000	
47382	129	2	3.0000	0.0000	60.5000	
47383	997	1	4.0000	0.0000	6.7000	
47383	989	2	4.0000	0.0000	26.2000	
47384	561	1	25.0000	0.0000	23.0000	
47385	2972	1	6.0000	0.0000	75.0000	
47386	2972	1	1.0000	0.0000	75.0000	
47387	70	1	15.0000	0.0000	61.5000	
47387	92	2	25.0000	0.0000	37.5000	
47388	987	1	10.0000	0.0000	28.5000	
47388	998	2	12.0000	0.0000	11.2000	
47389	2972	1	6.0000	0.0000	75.0000	
47390	561	1	25.0000	0.0000	23.0000	
47391	993	1	12.0000	0.0000	16.4000	
47392	560	1	3.0000	0.0000	25.0000	
47392	214	2	4.0000	0.0000	4.0000	
47393	2972	1	80.0000	0.0000	75.0000	
47394	987	1	12.0000	0.0000	28.5000	
47394	993	2	65.0000	0.0000	16.4000	
47394	995	3	19.0000	0.0000	44.3000	
47395	987	1	10.0000	0.0000	28.5000	
47395	561	2	10.0000	0.0000	23.0000	
47396	70	1	1.0000	0.0000	61.5000	
47396	129	2	1.0000	0.0000	60.5000	
47397	561	1	55.0000	0.0000	21.6000	
47398	561	1	20.0000	0.0000	23.0000	
47399	560	1	5.0000	0.0000	25.0000	
47400	92	1	1.0000	0.0000	39.0000	
47400	129	2	1.0000	0.0000	60.5000	
47401	5	1	2.0000	0.0000	76.0000	
47402	129	1	1.0000	0.0000	60.5000	
47403	92	1	20.0000	0.0000	37.5000	
47403	5	2	5.0000	0.0000	76.0000	
47404	129	1	3.0000	0.0000	60.5000	
47404	92	2	2.0000	0.0000	39.0000	
47405	79	1	1.0000	0.0000	73.5000	
47405	57	2	1.0000	0.0000	86.5000	
47405	101	3	1.0000	0.0000	107.5000	
47406	560	1	10.0000	0.0000	25.0000	
47407	214	1	10.0000	0.0000	4.0000	
47408	561	1	80.0000	0.0000	21.6000	
47409	2972	1	1.0000	0.0000	76.0000	
47410	129	1	3.0000	0.0000	61.0000	
47411	129	1	4.0000	0.0000	60.5000	
47412	129	1	2.0000	0.0000	60.5000	
47413	560	1	4.0000	0.0000	25.0000	
47413	561	2	10.0000	0.0000	23.0000	
47414	987	1	35.0000	0.0000	28.7000	
47415	92	1	2.0000	0.0000	38.0000	
47415	129	2	3.0000	0.0000	59.5000	
47416	65	1	5.0000	0.0000	36.0000	
47416	70	2	2.0000	0.0000	62.5000	
47417	129	1	1.0000	0.0000	60.5000	
47418	92	1	1.0000	0.0000	37.5000	
47419	2972	1	1.0000	0.0000	76.0000	
47420	2972	1	3.0000	0.0000	76.0000	
47421	2972	1	2.0000	0.0000	76.0000	
47422	92	1	3.0000	0.0000	38.0000	
47422	129	2	4.0000	0.0000	61.0000	
47423	3090	1	4.0000	0.0000	86.5000	
47424	70	1	1.0000	0.0000	63.0000	
47424	99	2	1.0000	0.0000	103.5000	
47425	993	1	10.0000	0.0000	16.4000	
47425	995	2	11.0000	0.0000	44.3000	
47426	2587	1	1.0000	0.0000	68.0000	
47426	3090	2	1.0000	0.0000	86.5000	
47427	79	1	2.0000	0.0000	73.5000	
47427	70	2	2.0000	0.0000	61.5000	
47428	129	1	6.0000	0.0000	60.5000	
47429	129	1	20.0000	0.0000	60.5000	
47430	129	1	3.0000	0.0000	59.5000	
47431	70	1	6.0000	0.0000	61.5000	
47431	129	2	1.0000	0.0000	60.5000	
47432	70	1	1.0000	0.0000	63.0000	
47432	92	2	1.0000	0.0000	38.0000	
47433	2919	1	800.0000	0.0000	2.0000	
47434	129	1	2.0000	0.0000	61.0000	
47435	503	1	50.0000	0.0000	1.0000	
47435	515	2	50.0000	0.0000	1.0000	
47435	758	3	8.0000	0.0000	4.0000	
47435	762	4	2.0000	0.0000	3.5000	
47435	2047	5	9.0000	0.0000	2.0000	
47435	2081	6	16.0000	0.0000	4.3000	
47435	215	7	50.0000	0.0000	4.0000	
47435	1753	8	17.0000	0.0000	3.6000	
47435	561	9	300.0000	0.0000	23.3000	
47436	25	1	1.0000	0.0000	62.0000	
47437	561	1	30.0000	0.0000	23.5000	
47438	214	1	1.0000	0.0000	4.0000	
47439	57	1	2.0000	0.0000	88.0000	
47439	92	2	4.0000	0.0000	38.0000	
47439	129	3	4.0000	0.0000	61.0000	
47440	70	1	220.0000	0.0000	54.1145	
47441	129	1	13.0000	0.0000	60.0000	
47442	1526	1	1.0000	0.0000	12.3500	
47442	1548	2	1.0000	0.0000	29.3000	
47442	639	3	15.0000	0.0000	2.2500	
47442	714	4	15.0000	0.0000	2.1200	
47442	771	5	50.0000	0.0000	1.6000	
47442	772	6	17.0000	0.0000	1.5500	
47442	2008	7	1.0000	0.0000	8.2500	
47442	2055	8	9.0000	0.0000	2.6000	
47442	2368	9	150.0000	0.0000	3.2000	
47442	3115	10	15.0000	0.0000	25.3000	
47442	3116	11	6.0000	0.0000	10.8500	
47442	3117	12	10.0000	0.0000	34.5000	
47442	3112	13	17.0000	0.0000	8.0000	
47442	3111	14	6.0000	0.0000	30.5000	
47442	3114	15	2.0000	0.0000	6.3500	
47443	129	1	2.0000	0.0000	60.5000	
47444	993	1	1.0000	0.0000	16.4000	
47445	5	1	93.0000	0.0000	69.7844	
47445	27	2	188.0000	0.0000	56.1965	
47445	79	3	136.0000	0.0000	69.4404	
47445	99	4	183.0000	0.0000	100.6805	
47446	2972	1	1.0000	0.0000	76.0000	
47447	5	1	50.0000	0.0000	68.4007	
47447	27	2	50.0000	0.0000	56.1965	
47448	27	1	1.0000	0.0000	62.0000	
47449	2972	1	1.0000	0.0000	76.0000	
47450	3	1	2.0000	0.0000	71.0000	
47450	129	2	3.0000	0.0000	61.0000	
47450	3090	3	5.0000	0.0000	87.0000	
47451	2972	1	100.0000	0.0000	74.0000	
47452	129	1	4.0000	0.0000	61.0000	
47453	129	1	2.0000	0.0000	59.5000	
47454	560	1	1.0000	0.0000	25.0000	
47455	129	1	2.0000	0.0000	60.0000	
47455	57	2	6.0000	0.0000	86.5000	
47455	79	3	4.0000	0.0000	74.0000	
47456	129	1	1.0000	0.0000	60.5000	
47457	503	1	25.0000	0.0000	1.0000	
47457	515	2	25.0000	0.0000	1.0000	
47457	693	3	3.0000	0.0000	1.0000	
47457	760	4	5.0000	0.0000	3.0000	
47457	762	5	8.0000	0.0000	3.5000	
47457	778	6	3.0000	0.0000	4.0000	
47457	2089	7	4.0000	0.0000	6.7000	
47457	2093	8	4.0000	0.0000	2.0000	
47457	2569	9	3.0000	0.0000	5.3000	
47457	1753	10	1.0000	0.0000	3.6000	
47458	664	1	1.0000	0.0000	4.0000	
47459	92	1	1.0000	0.0000	38.0000	
47459	129	2	1.0000	0.0000	61.0000	
47459	3090	3	1.0000	0.0000	87.0000	
47460	561	1	3.0000	0.0000	23.9000	
47461	1548	1	1.0000	0.0000	29.3000	
47461	639	2	15.0000	0.0000	2.2500	
47461	748	3	25.0000	0.0000	1.3000	
47461	751	4	6.0000	0.0000	2.2500	
47461	1449	5	8.0000	0.0000	1.3000	
47461	2077	6	12.0000	0.0000	2.0000	
47461	2465	7	8.0000	0.0000	2.6000	
47461	2480	8	20.0000	0.0000	0.8500	
47461	3106	9	8.0000	0.0000	3.8000	
47461	3118	10	3.0000	0.0000	1.1000	
47461	3119	11	3.0000	0.0000	3.2000	
47462	57	1	1.0000	0.0000	88.0000	
47462	92	2	1.0000	0.0000	38.0000	
47462	129	3	1.0000	0.0000	61.0000	
47463	989	1	1.0000	0.0000	26.0000	
47464	57	1	1.0000	0.0000	88.0000	
47464	129	2	1.0000	0.0000	61.0000	
47465	560	1	5.0000	0.0000	25.0000	
47466	560	1	10.0000	0.0000	24.9000	
47467	92	1	1.0000	0.0000	38.0000	
47467	129	2	1.0000	0.0000	61.0000	
47468	129	1	16.0000	0.0000	60.5000	
47469	68	1	33.0000	0.0000	57.2010	
47469	92	2	20.0000	0.0000	33.8866	
47470	214	1	1.0000	0.0000	4.0000	
47470	995	2	1.0000	0.0000	44.9000	
47471	27	1	1.0000	0.0000	62.0000	
47471	92	2	2.0000	0.0000	37.5000	
47471	68	3	1.0000	0.0000	62.0000	
47472	561	1	5.0000	0.0000	23.0000	
47473	129	1	1.0000	0.0000	60.5000	
47474	561	1	15.0000	0.0000	21.6000	
47475	560	1	4.0000	0.0000	25.0000	
47476	2699	1	6.0000	0.0000	61.9000	
47477	987	1	7.0000	0.0000	28.5000	
47477	993	2	13.0000	0.0000	16.4000	
47477	997	3	31.0000	0.0000	6.7000	
47477	999	4	33.0000	0.0000	11.5000	
47478	25	1	2.0000	0.0000	62.0000	
47478	79	2	2.0000	0.0000	73.5000	
47478	68	3	2.0000	0.0000	62.0000	
47478	129	4	2.0000	0.0000	60.5000	
47478	2587	5	2.0000	0.0000	69.0000	
47478	5	6	2.0000	0.0000	76.0000	
47479	129	1	1.0000	0.0000	60.0000	
47480	129	1	1.0000	0.0000	61.0000	
47481	70	1	9.0000	0.0000	62.5000	
47481	92	2	9.0000	0.0000	38.0000	
47481	28	3	15.0000	0.0000	65.0000	
47482	27	1	4.0000	0.0000	62.0000	
47482	57	2	4.0000	0.0000	87.5000	
47482	129	3	4.0000	0.0000	60.5000	
47483	70	1	1.0000	0.0000	62.5000	
47484	561	1	150.0000	0.0000	21.6000	
47485	1526	1	1.0000	0.0000	0.8500	
47485	177	2	15.0000	0.0000	0.9500	
47485	178	3	2.0000	0.0000	1.5500	
47485	711	4	13.0000	0.0000	0.8500	
47485	714	5	4.0000	0.0000	2.1200	
47485	771	6	30.0000	0.0000	1.6500	
47485	1318	7	1.0000	0.0000	35.3000	
47485	1449	8	8.0000	0.0000	1.3000	
47485	1734	9	3.0000	0.0000	0.6000	
47485	1984	10	4.0000	0.0000	0.9500	
47485	1990	11	1.0000	0.0000	2.1200	
47485	2057	12	1.0000	0.0000	5.3000	
47485	2462	13	2.0000	0.0000	4.2500	
47485	2463	14	2.0000	0.0000	3.4000	
47485	2478	15	6.0000	0.0000	2.1200	
47485	3123	16	8.0000	0.0000	1.3000	
47485	3112	17	6.0000	0.0000	8.0000	
47485	3120	18	2.0000	0.0000	147.0500	
47485	3121	19	1.0000	0.0000	81.8000	
47485	3122	20	4.0000	0.0000	2.2400	
47485	3124	21	4.0000	0.0000	7.6500	
47485	3125	22	2.0000	0.0000	8.0000	
47485	3126	23	4.0000	0.0000	0.5000	
47485	3127	24	2.0000	0.0000	0.8500	
47485	3128	25	4.0000	0.0000	3.8000	
47485	3129	26	2.0000	0.0000	4.8000	
47485	3130	27	8.0000	0.0000	23.6000	
47485	3132	28	2.0000	0.0000	1.6500	
47485	3131	29	1.0000	0.0000	620.0000	
47486	58	1	28.0000	0.0000	72.0000	
47487	57	1	1.0000	0.0000	88.0000	
47487	70	2	1.0000	0.0000	63.0000	
47488	129	1	18.0000	0.0000	59.5000	
47489	5	1	9.0000	0.0000	73.0000	
47490	1589	1	25.0000	0.0000	56.0000	
47491	107	1	1.0000	0.0000	57.0000	
47492	561	1	43.0000	0.0000	23.0000	
47493	3108	1	25.0000	0.0000	28.0000	
47494	5	1	10.0000	0.0000	75.0000	
47494	57	2	2.0000	0.0000	87.5000	
47494	129	3	2.0000	0.0000	60.5000	
47495	1587	1	50.0000	0.0000	58.0000	
47496	1587	1	50.0000	0.0000	58.0000	
47497	92	1	7.0000	0.0000	37.5000	
47499	92	1	1.0000	0.0000	37.5000	
47500	296	1	25.0000	0.0000	38.0000	
47502	296	1	25.0000	0.0000	38.0000	
47503	296	1	25.0000	0.0000	38.0000	
47504	296	1	25.0000	0.0000	38.0000	
47505	296	1	25.0000	0.0000	38.0000	
47506	296	1	25.0000	0.0000	38.0000	
47507	296	1	25.0000	0.0000	38.0000	
47508	296	1	25.0000	0.0000	38.0000	
47509	296	1	25.0000	0.0000	38.0000	
47510	296	1	20.0000	0.0000	38.0000	
47511	296	1	20.0000	0.0000	38.0000	
47514	560	1	15.0000	0.0000	25.0000	
47515	27	1	4.0000	0.0000	57.5000	
47515	57	2	4.0000	0.0000	87.7000	
47515	70	3	4.0000	0.0000	62.5000	
47515	92	4	5.0000	0.0000	38.0000	
47516	129	1	1.0000	0.0000	60.5000	
47517	129	1	2.0000	0.0000	60.5000	
47518	3090	1	1.0000	0.0000	86.5000	
47519	129	1	1.0000	0.0000	59.5000	
47520	33	1	1.0000	0.0000	54.0000	
47521	129	1	2.0000	0.0000	61.0000	
47522	92	1	1.0000	0.0000	38.0000	
47524	92	1	1.0000	0.0000	38.0000	
47525	214	1	10.0000	0.0000	4.0000	
47525	561	2	7.0000	0.0000	23.0000	
47513	129	1	22.0000	0.0000	59.2000	
47526	57	1	2.0000	0.0000	88.0000	
47526	92	2	4.0000	0.0000	38.0000	
47526	129	3	4.0000	0.0000	61.0000	
47527	57	1	5.0000	0.0000	86.5000	
47527	92	2	5.0000	0.0000	37.5000	
47527	129	3	6.0000	0.0000	60.5000	
47527	101	4	3.0000	0.0000	107.5000	
47523	129	1	5.0000	0.0000	60.5000	
47523	92	2	5.0000	0.0000	39.0000	
47528	92	1	2.0000	0.0000	37.5000	
47529	92	1	5.0000	0.0000	39.0000	
47530	92	1	1.0000	0.0000	38.0000	
47531	989	1	5.0000	0.0000	26.0000	
47532	70	1	1.0000	0.0000	61.5000	
47532	92	2	1.0000	0.0000	37.5000	
47533	92	1	2.0000	0.0000	38.0000	
47534	129	1	5.0000	0.0000	60.5000	
47535	129	1	100.0000	0.0000	60.5000	
47536	129	1	5.0000	0.0000	60.5000	
47537	561	1	20.0000	0.0000	21.6000	
47538	129	1	100.0000	0.0000	60.0000	
47539	561	1	8.0000	0.0000	23.0000	
47540	129	1	4.0000	0.0000	61.0000	
47541	560	1	2.0000	0.0000	25.0000	
47542	129	1	1.0000	0.0000	60.5000	
47543	129	1	2.0000	0.0000	59.5000	
47544	129	1	20.0000	0.0000	59.5000	
47545	1630	1	5.0000	0.0000	29.8000	
47545	1640	2	2.0000	0.0000	40.0000	
47546	560	1	8.0000	0.0000	25.0000	
47547	92	1	2.0000	0.0000	37.5000	
47548	561	1	5.0000	0.0000	21.8000	
47549	561	1	5.0000	0.0000	21.8000	
47550	561	1	5.0000	0.0000	21.8000	
47551	129	1	1.0000	0.0000	60.5000	
47552	1548	1	1.0000	0.0000	29.3000	
47552	344	2	3.0000	0.0000	50.1500	
47552	455	3	100.0000	0.0000	1.7300	
47552	457	4	100.0000	0.0000	1.7300	
47552	458	5	100.0000	0.0000	1.7300	
47552	463	6	200.0000	0.0000	1.1200	
47552	462	7	200.0000	0.0000	1.1200	
47552	461	8	100.0000	0.0000	1.1200	
47552	464	9	100.0000	0.0000	1.1200	
47552	465	10	100.0000	0.0000	1.1200	
47552	466	11	100.0000	0.0000	1.1200	
47552	615	12	3.0000	0.0000	7.6500	
47552	639	13	50.0000	0.0000	2.2300	
47552	843	14	35.0000	0.0000	0.4100	
47552	1930	15	1.0000	0.0000	33.5300	
47552	3133	16	3.0000	0.0000	104.8200	
47552	3134	17	3.0000	0.0000	11.6500	
47552	3135	18	15.0000	0.0000	1.0600	
47552	3136	19	2.0000	0.0000	34.8200	
47552	3137	20	2.0000	0.0000	34.8200	
47552	3138	21	2.0000	0.0000	6.9500	
47552	3139	22	1.0000	0.0000	44.6000	
47552	3140	23	1.0000	0.0000	7.6500	
47552	3141	24	17.0000	0.0000	0.1200	
47553	997	1	1.0000	0.0000	6.7000	
47554	3103	1	6.0000	0.0000	6.6500	
47555	300	1	5.0000	0.0000	16.9492	
47556	748	1	8.0000	0.0000	1.3000	
47556	771	2	8.0000	0.0000	1.6500	
47556	2325	3	3.0000	0.0000	9.1800	
47556	3115	4	4.0000	0.0000	25.3000	
47556	3116	5	3.0000	0.0000	10.8200	
47556	3114	6	4.0000	0.0000	6.3500	
47556	3144	7	3.0000	0.0000	12.7000	
47557	92	1	1.0000	0.0000	39.0000	
47557	129	2	2.0000	0.0000	60.5000	
47558	300	1	20.0000	0.0000	43.0000	
47559	2368	1	257.0000	0.0000	3.1200	
47559	2853	2	160.0000	0.0000	1.3900	
47559	3145	3	1.0000	0.0000	105.9500	
47560	68	1	6.0000	0.0000	62.0000	
47561	129	1	4.0000	0.0000	60.0000	
47561	92	2	4.0000	0.0000	39.0000	
47562	214	1	15.0000	0.0000	4.0000	
47563	989	1	24.0000	0.0000	26.0000	
47563	999	2	22.0000	0.0000	11.5000	
47563	997	3	10.0000	0.0000	6.7000	
47564	561	1	22.0000	0.0000	21.8000	
47565	92	1	1.0000	0.0000	37.5000	
47565	129	2	1.0000	0.0000	60.5000	
47566	70	1	34.0000	0.0000	61.5000	
47566	68	2	6.0000	0.0000	62.0000	
47567	92	1	1.0000	0.0000	38.0000	
47567	129	2	1.0000	0.0000	61.0000	
47568	129	1	10.0000	0.0000	59.5000	
47568	2587	2	1.0000	0.0000	67.5000	
47569	2972	1	212.0000	0.0000	76.0000	
47570	2972	1	100.0000	0.0000	76.0000	
47571	2972	1	3.0000	0.0000	77.0000	
47572	2972	1	1.0000	0.0000	77.0000	
47573	2972	1	25.0000	0.0000	77.0000	
47574	2972	1	7.0000	0.0000	77.0000	
47575	2972	1	7.0000	0.0000	77.0000	
47576	2972	1	300.0000	0.0000	74.0000	
47577	68	1	2.0000	0.0000	62.0000	
47577	57	2	1.0000	0.0000	86.5000	
47578	987	1	1.0000	0.0000	28.5000	
47578	993	2	12.0000	0.0000	16.4000	
47579	214	1	6.0000	0.0000	0.0000	
47580	664	1	4.0000	0.0000	4.0000	
47581	92	1	4.0000	0.0000	39.0000	
47582	92	1	10.0000	0.0000	39.0000	
47582	129	2	10.0000	0.0000	59.5000	
47583	129	1	3.0000	0.0000	60.5000	
47584	129	1	1.0000	0.0000	61.0000	
47585	129	1	22.0000	0.0000	59.5000	
47586	129	1	8.0000	0.0000	59.2000	
47586	3090	2	18.0000	0.0000	86.2000	
47586	101	3	12.0000	0.0000	104.0000	
47587	92	1	1.0000	0.0000	37.5000	
47588	3109	1	500.0000	0.0000	2.0000	
47589	129	1	1.0000	0.0000	61.0000	
47590	76	1	1.0000	0.0000	82.5000	
47591	214	1	100.0000	0.0000	4.0000	
47591	664	2	30.0000	0.0000	4.0000	
47591	993	3	72.0000	0.0000	16.0000	
47591	995	4	80.0000	0.0000	45.2000	
47591	215	5	100.0000	0.0000	4.0000	
47592	561	1	120.0000	0.0000	24.0000	
47593	989	1	4.0000	0.0000	26.0000	
47594	79	1	1.0000	0.0000	73.5000	
47594	92	2	3.0000	0.0000	37.5000	
47594	101	3	1.0000	0.0000	107.5000	
47594	5	4	1.0000	0.0000	76.0000	
47595	129	1	5.0000	0.0000	59.5000	
47596	129	1	8.0000	0.0000	60.5000	
47597	92	1	2.0000	0.0000	38.0000	
47598	92	1	1.0000	0.0000	39.0000	
47598	129	2	3.0000	0.0000	60.5000	
47599	70	1	2.0000	0.0000	63.0000	
47600	561	1	10.0000	0.0000	23.0000	
47601	129	1	200.0000	0.0000	60.0000	
47602	561	1	5.0000	0.0000	23.0000	
47603	561	1	2.0000	0.0000	23.0000	
47604	129	1	5.0000	0.0000	60.5000	
47605	561	1	20.0000	0.0000	23.0000	
47606	68	1	1.0000	0.0000	62.0000	
47607	214	1	60.0000	0.0000	5.0000	
47607	215	2	45.0000	0.0000	5.0000	
47607	3142	3	15.0000	0.0000	37.5000	
47607	3143	4	210.0000	0.0000	3.7000	
47608	58	1	2.0000	0.0000	73.0000	
47608	92	2	7.0000	0.0000	38.0000	
47608	129	3	8.0000	0.0000	59.5000	
47608	107	4	2.0000	0.0000	52.0000	
47608	28	5	2.0000	0.0000	65.0000	
47609	92	1	1.0000	0.0000	37.5000	
47611	92	1	6.0000	0.0000	38.0000	
47612	129	1	3.0000	0.0000	59.5000	
47613	92	1	2.0000	0.0000	37.5000	
47613	129	2	1.0000	0.0000	60.5000	
47614	987	1	2.0000	0.0000	29.0000	
47614	999	2	2.0000	0.0000	12.0000	
47615	215	1	50.0000	0.0000	3.8000	
47616	561	1	800.0000	0.0000	20.9000	
47617	129	1	1.0000	0.0000	60.5000	
47618	70	1	1.0000	0.0000	63.0000	
47618	5	2	2.0000	0.0000	73.0000	
47619	1587	1	50.0000	0.0000	37.1000	
47620	1587	1	50.0000	0.0000	37.1000	
47622	214	1	20.0000	0.0000	3.8000	
47622	560	2	50.0000	0.0000	24.9000	
47622	663	3	2.0000	0.0000	3.8000	
47622	664	4	3.0000	0.0000	3.8000	
47622	987	5	23.0000	0.0000	28.8000	
47622	995	6	23.0000	0.0000	44.5000	
47622	997	7	8.0000	0.0000	6.5000	
47622	662	8	2.0000	0.0000	3.8000	
47622	215	9	5.0000	0.0000	3.8000	
47623	560	1	10.0000	0.0000	24.9000	
47624	2919	1	2000.0000	0.0000	2.0000	
47625	2919	1	1200.0000	0.0000	2.1000	
47626	1211	1	6000.0000	0.0000	0.6400	
47627	129	1	3.0000	0.0000	61.0000	
47628	129	1	1.0000	0.0000	60.0000	
47629	987	1	40.0000	0.0000	28.5000	
47630	987	1	7.0000	0.0000	28.5000	
47630	214	2	10.0000	0.0000	4.0000	
47630	997	3	18.0000	0.0000	6.7000	
47631	129	1	15.0000	0.0000	61.0000	
47631	5	2	15.0000	0.0000	73.0000	
47632	79	1	1.0000	0.0000	74.0000	
47632	129	2	1.0000	0.0000	60.0000	
47633	561	1	10.0000	0.0000	23.0000	
47634	57	1	2.0000	0.0000	88.0000	
47635	79	1	5.0000	0.0000	73.5000	
47636	664	1	3.0000	0.0000	4.0000	
47637	27	1	4.0000	0.0000	62.0000	
47638	129	1	8.0000	0.0000	60.5000	
47639	129	1	7.0000	0.0000	60.5000	
47640	101	1	1.0000	0.0000	104.0000	
47641	129	1	1.0000	0.0000	60.5000	
47642	92	1	2.0000	0.0000	39.0000	
47643	987	1	5.0000	0.0000	28.5000	
47643	993	2	5.0000	0.0000	16.4000	
47643	997	3	45.0000	0.0000	6.7000	
47644	101	1	1.0000	0.0000	107.5000	
47645	561	1	2.0000	0.0000	23.0000	
47646	25	1	2.0000	0.0000	62.0000	
47646	57	2	2.0000	0.0000	86.5000	
47647	560	1	2.0000	0.0000	25.0000	
47648	92	1	5.0000	0.0000	37.5000	
47649	561	1	9.0000	0.0000	21.8000	
47650	5	1	4.0000	0.0000	75.0000	
47651	561	1	800.0000	0.0000	20.9000	
47652	70	1	10.0000	0.0000	62.5000	
47652	2587	2	4.0000	0.0000	67.5000	
47653	27	1	5.0000	0.0000	57.5000	
47653	57	2	11.0000	0.0000	87.7000	
47653	70	3	14.0000	0.0000	62.5000	
47653	92	4	3.0000	0.0000	38.0000	
47653	129	5	1.0000	0.0000	59.5000	
47654	92	1	17.0000	0.0000	38.0000	
47654	129	2	6.0000	0.0000	61.0000	
47655	561	1	4.0000	0.0000	21.8000	
47656	561	1	1.0000	0.0000	23.0000	
47657	5	1	1.0000	0.0000	73.0000	
47658	129	1	18.0000	0.0000	59.5000	
47659	3090	1	1.0000	0.0000	86.5000	
47660	214	1	9.0000	0.0000	4.0000	
47660	560	2	50.0000	0.0000	24.9000	
47660	987	3	4.0000	0.0000	28.5000	
47660	997	4	4.0000	0.0000	6.7000	
47661	92	1	1.0000	0.0000	38.0000	
47661	129	2	2.0000	0.0000	59.5000	
47662	27	1	10.0000	0.0000	57.5000	
47663	138	1	33.0000	0.0000	71.0000	
47664	57	1	4.0000	0.0000	87.5000	
47664	129	2	8.0000	0.0000	60.5000	
47665	129	1	1.0000	0.0000	60.5000	
47666	129	1	3.0000	0.0000	60.5000	
47667	561	1	5.0000	0.0000	21.8000	
47668	57	1	4.0000	0.0000	86.5000	
47668	79	2	2.0000	0.0000	74.0000	
47668	92	3	2.0000	0.0000	39.0000	
47669	101	1	5.0000	0.0000	104.0000	
47670	92	1	1.0000	0.0000	37.5000	
47671	129	1	5.0000	0.0000	60.5000	
47672	129	1	1.0000	0.0000	60.5000	
47673	561	1	6.0000	0.0000	23.0000	
47674	101	1	1.0000	0.0000	107.5000	
47675	92	1	3.0000	0.0000	37.5000	
47675	129	2	1.0000	0.0000	60.5000	
47676	129	1	14.0000	0.0000	61.0000	
47676	92	2	6.0000	0.0000	38.0000	
47677	143	1	1.0000	0.0000	25.0000	
47678	143	1	11.0000	0.0000	23.5000	
47679	92	1	6.0000	0.0000	39.0000	
47680	129	1	5.0000	0.0000	60.5000	
47681	129	1	1.0000	0.0000	60.0000	
47682	560	1	10.0000	0.0000	24.9000	
47683	561	1	4.0000	0.0000	21.8000	
47684	129	1	15.0000	0.0000	60.5000	
47685	92	1	4.0000	0.0000	39.0000	
47686	129	1	1.0000	0.0000	60.5000	
47687	92	1	1.0000	0.0000	39.0000	
47688	129	1	26.0000	0.0000	59.5000	
47689	561	1	5.0000	0.0000	23.0000	
47690	989	1	2.0000	0.0000	26.0000	
47691	25	1	2.0000	0.0000	62.0000	
47692	57	1	6.0000	0.0000	86.5000	
47693	214	1	25.0000	0.0000	3.8000	
47694	57	1	2.0000	0.0000	88.0000	
47695	129	1	1.0000	0.0000	60.0000	
47696	129	1	5.0000	0.0000	61.0000	
47696	3	2	6.0000	0.0000	71.0000	
47697	129	1	1.0000	0.0000	60.5000	
47698	70	1	1.0000	0.0000	63.0000	
47699	560	1	5.0000	0.0000	25.0000	
47700	65	1	6.0000	0.0000	36.0000	
47700	76	2	2.0000	0.0000	78.0000	
47700	70	3	6.0000	0.0000	62.5000	
47700	92	4	5.0000	0.0000	38.0000	
47700	28	5	1.0000	0.0000	65.0000	
47701	129	1	7.0000	0.0000	61.0000	
47702	989	1	3.0000	0.0000	26.0000	
47703	129	1	30.0000	0.0000	61.0000	
47704	560	1	6.0000	0.0000	25.0000	
47705	101	1	1.0000	0.0000	107.5000	
47705	5	2	1.0000	0.0000	76.0000	
47706	138	1	25.0000	0.0000	70.0000	
47707	560	1	10.0000	0.0000	24.9000	
47708	92	1	7.0000	0.0000	37.5000	
47708	25	2	5.0000	0.0000	62.0000	
47709	79	1	2.0000	0.0000	73.5000	
47709	57	2	2.0000	0.0000	86.5000	
47709	68	3	4.0000	0.0000	62.0000	
47710	5	1	22.0000	0.0000	73.0000	
47711	92	1	5.0000	0.0000	37.5000	
47711	129	2	10.0000	0.0000	60.5000	
47712	5	1	1.0000	0.0000	76.0000	
47713	79	1	6.0000	0.0000	75.0000	
47714	138	1	20.0000	0.0000	71.0000	
47715	214	1	10.0000	0.0000	4.0000	
47716	129	1	8.0000	0.0000	60.5000	
47717	560	1	70.0000	0.0000	24.9000	
47717	987	2	10.0000	0.0000	28.5000	
47718	68	1	4.0000	0.0000	62.0000	
47719	101	1	2.0000	0.0000	106.0000	
47720	560	1	10.0000	0.0000	25.0000	
47721	138	1	20.0000	0.0000	69.5000	
47722	987	1	14.0000	0.0000	28.5000	
47722	997	2	9.0000	0.0000	6.7000	
47723	129	1	1.0000	0.0000	61.0000	
47724	3090	1	5.0000	0.0000	87.0000	
47725	92	1	13.0000	0.0000	37.5000	
47725	68	2	2.0000	0.0000	62.0000	
47725	129	3	5.0000	0.0000	60.5000	
47726	129	1	2.0000	0.0000	60.5000	
47728	138	1	450.0000	0.0000	69.5000	
47729	989	1	3.0000	0.0000	26.2000	
47730	561	1	27.0000	0.0000	21.6000	
47731	70	1	1.0000	0.0000	63.0000	
47731	92	2	2.0000	0.0000	38.0000	
47731	5	3	2.0000	0.0000	73.0000	
47732	79	1	2.0000	0.0000	72.5000	
47732	70	2	1.0000	0.0000	63.0000	
47732	92	3	2.0000	0.0000	38.0000	
47733	92	1	1.0000	0.0000	37.5000	
47734	138	1	61.0000	0.0000	69.5000	
47735	92	1	3.0000	0.0000	38.0000	
47736	999	1	4.0000	0.0000	11.5000	
47737	987	1	40.0000	0.0000	28.5000	
47738	57	1	1.0000	0.0000	86.5000	
47738	129	2	1.0000	0.0000	60.5000	
47739	561	1	10.0000	0.0000	23.0000	
47740	993	1	5.0000	0.0000	16.4000	
47740	214	2	5.0000	0.0000	4.0000	
47741	989	1	28.0000	0.0000	26.0000	
47742	987	1	2.0000	0.0000	28.5000	
47743	57	1	1.0000	0.0000	88.0000	
47743	129	2	1.0000	0.0000	61.0000	
47744	57	1	1.0000	0.0000	88.0000	
47745	562	1	15.0000	0.0000	20.9000	
47746	667	1	5.0000	0.0000	3.8000	
47747	987	1	20.0000	0.0000	28.5000	
47748	993	1	4.0000	0.0000	16.4000	
47748	997	2	5.0000	0.0000	6.7000	
47749	987	1	40.0000	0.0000	28.5000	
47750	987	1	41.0000	0.0000	28.5000	
47751	561	1	4.0000	0.0000	23.0000	
47752	92	1	1.0000	0.0000	38.0000	
47753	214	1	1.0000	0.0000	4.0000	
47753	997	2	4.0000	0.0000	6.7000	
47754	92	1	9.0000	0.0000	37.5000	
47755	561	1	800.0000	0.0000	21.2000	
47756	92	1	2.0000	0.0000	39.0000	
47756	129	2	2.0000	0.0000	60.5000	
47757	560	1	5.0000	0.0000	25.0000	
47758	92	1	3.0000	0.0000	37.5000	
47758	101	2	1.0000	0.0000	107.5000	
47759	995	1	2.0000	0.0000	44.9000	
47760	560	1	4.0000	0.0000	25.0000	
47761	987	1	12.0000	0.0000	28.5000	
47761	989	2	12.0000	0.0000	26.0000	
47761	995	3	2.0000	0.0000	44.9000	
47761	997	4	12.0000	0.0000	6.7000	
47761	560	5	30.0000	0.0000	25.0000	
47761	214	6	10.0000	0.0000	4.0000	
47762	560	1	100.0000	0.0000	25.0000	
47763	92	1	1.0000	0.0000	38.0000	
47764	92	1	20.0000	0.0000	37.5000	
47765	138	1	33.0000	0.0000	70.0000	
47766	92	1	25.0000	0.0000	37.5000	
47766	68	2	10.0000	0.0000	62.0000	
47767	92	1	1.0000	0.0000	37.5000	
47767	129	2	1.0000	0.0000	60.5000	
47768	129	1	2.0000	0.0000	61.0000	
47769	138	1	20.0000	0.0000	70.5000	
47770	129	1	1.0000	0.0000	61.0000	
47771	129	1	4.0000	0.0000	60.5000	
47772	138	1	25.0000	0.0000	70.0000	
47773	76	1	8.0000	0.0000	82.5000	
47773	70	2	10.0000	0.0000	63.0000	
47774	129	1	130.0000	0.0000	59.5000	
47775	92	1	2.0000	0.0000	38.0000	
47776	560	1	20.0000	0.0000	25.0000	
47776	561	2	30.0000	0.0000	23.0000	
47777	92	1	9.0000	0.0000	37.5000	
47778	997	1	1.0000	0.0000	6.7000	
47779	995	1	2.0000	0.0000	45.0000	
47780	92	1	2.0000	0.0000	37.5000	
47781	68	1	1.0000	0.0000	62.0000	
47782	92	1	3.0000	0.0000	37.5000	
47783	129	1	10.0000	0.0000	60.0000	
47784	561	1	5.0000	0.0000	21.8000	
47785	25	1	2.0000	0.0000	62.0000	
47786	70	1	1.0000	0.0000	62.5000	
47786	92	2	2.0000	0.0000	38.0000	
47786	2587	3	3.0000	0.0000	67.5000	
47786	107	4	2.0000	0.0000	52.0000	
47787	57	1	5.0000	0.0000	88.0000	
47787	129	2	15.0000	0.0000	61.0000	
47787	5	3	22.0000	0.0000	73.0000	
47788	561	1	9.0000	0.0000	21.8000	
47789	129	1	14.0000	0.0000	60.5000	
47789	5	2	4.0000	0.0000	75.0000	
47790	57	1	1.0000	0.0000	88.0000	
47791	57	1	2.0000	0.0000	86.5000	
47792	561	1	3.0000	0.0000	21.8000	
47793	92	1	8.0000	0.0000	37.5000	
47793	129	2	4.0000	0.0000	60.5000	
47794	138	1	200.0000	0.0000	70.0000	
47795	138	1	370.0000	0.0000	69.5000	
47796	138	1	44.0000	0.0000	70.5000	
47797	92	1	6.0000	0.0000	37.5000	
47797	129	2	2.0000	0.0000	60.5000	
47797	5	3	4.0000	0.0000	76.0000	
47798	129	1	4.0000	0.0000	60.0000	
47799	561	1	60.0000	0.0000	21.6000	
47800	561	1	10.0000	0.0000	21.6000	
47801	57	1	2.0000	0.0000	86.5000	
47802	92	1	7.0000	0.0000	37.5000	
47803	129	1	1.0000	0.0000	61.0000	
47804	92	1	1.0000	0.0000	38.0000	
47805	74	1	6.0000	0.0000	35.0000	
47805	33	2	6.0000	0.0000	54.0000	
47805	129	3	4.0000	0.0000	61.0000	
47806	76	1	1.0000	0.0000	82.5000	
47807	57	1	86.0000	0.0000	87.0000	
47808	138	1	72.0000	0.0000	70.0000	
47809	92	1	60.0000	0.0000	39.0000	
47810	138	1	200.0000	0.0000	69.5000	
47811	92	1	1.0000	0.0000	38.0000	
47811	129	2	1.0000	0.0000	59.5000	
47812	92	1	1.0000	0.0000	38.0000	
47813	129	1	1.0000	0.0000	59.5000	
47814	92	1	2.0000	0.0000	38.0000	
47814	129	2	7.0000	0.0000	61.0000	
47815	57	1	3.0000	0.0000	87.5000	
47816	129	1	10.0000	0.0000	60.5000	
47817	92	1	2.0000	0.0000	38.0000	
47818	993	1	4.0000	0.0000	16.4000	
47818	997	2	5.0000	0.0000	6.7000	
47818	989	3	3.0000	0.0000	26.0000	
47819	214	1	2.0000	0.0000	4.0000	
47820	129	1	6.0000	0.0000	60.5000	
47821	129	1	2.0000	0.0000	60.5000	
47822	79	1	3.0000	0.0000	73.5000	
47822	57	2	4.0000	0.0000	86.5000	
47822	70	3	5.0000	0.0000	61.5000	
47822	92	4	10.0000	0.0000	37.5000	
47822	5	5	5.0000	0.0000	76.0000	
47823	92	1	1.0000	0.0000	38.0000	
47823	129	2	1.0000	0.0000	59.5000	
47824	74	1	6.0000	0.0000	35.0000	
47825	560	1	10.0000	0.0000	24.9000	
47826	92	1	1.0000	0.0000	39.0000	
47826	129	2	2.0000	0.0000	60.5000	
47827	27	1	1.0000	0.0000	62.0000	
47828	92	1	2.0000	0.0000	37.5000	
47828	129	2	1.0000	0.0000	60.5000	
47829	129	1	1.0000	0.0000	60.5000	
47830	560	1	2.0000	0.0000	25.0000	
47831	92	1	1.0000	0.0000	38.0000	
47831	129	2	1.0000	0.0000	61.0000	
47832	561	1	1.0000	0.0000	23.0000	
47833	92	1	10.0000	0.0000	37.5000	
47833	110	2	3.0000	0.0000	65.0000	
47834	138	1	10.0000	0.0000	72.0000	
47835	5	1	10.0000	0.0000	73.0000	
47836	138	1	10.0000	0.0000	72.0000	
47837	129	1	2.0000	0.0000	61.0000	
47838	79	1	1.0000	0.0000	73.5000	
47838	57	2	1.0000	0.0000	86.5000	
47839	92	1	1.0000	0.0000	38.0000	
47840	57	1	1.0000	0.0000	88.0000	
47840	92	2	1.0000	0.0000	38.0000	
47841	560	1	35.0000	0.0000	25.0000	
47842	129	1	2.0000	0.0000	60.5000	
47843	27	1	5.0000	0.0000	62.0000	
47843	5	2	15.0000	0.0000	76.0000	
47844	129	1	1.0000	0.0000	60.5000	
47845	68	1	2.0000	0.0000	62.0000	
47846	560	1	6.0000	0.0000	24.9000	
47847	987	1	36.0000	0.0000	28.5000	
47849	57	1	3.0000	0.0000	87.0000	
47850	129	1	3.0000	0.0000	59.5000	
47851	70	1	1.0000	0.0000	63.0000	
47852	129	1	1.0000	0.0000	60.5000	
47853	129	1	6.0000	0.0000	60.5000	
47854	999	1	8.0000	0.0000	11.5000	
47854	561	2	20.0000	0.0000	22.5000	
47855	561	1	1.0000	0.0000	23.0000	
47856	92	1	1.0000	0.0000	37.5000	
47856	5	2	2.0000	0.0000	76.0000	
47857	560	1	50.0000	0.0000	24.9000	
47858	92	1	5.0000	0.0000	37.5000	
47859	129	1	1.0000	0.0000	60.5000	
47860	987	1	100.0000	0.0000	28.5000	
47861	989	1	6.0000	0.0000	26.0000	
47862	138	1	20.0000	0.0000	71.5000	
47863	65	1	2.0000	0.0000	36.0000	
47863	92	2	6.0000	0.0000	38.0000	
47863	107	3	8.0000	0.0000	52.0000	
47864	561	1	20.0000	0.0000	23.0000	
47865	57	1	4.0000	0.0000	86.5000	
47865	92	2	4.0000	0.0000	37.5000	
47866	129	1	1.0000	0.0000	60.5000	
47867	92	1	1.0000	0.0000	37.5000	
47867	68	2	1.0000	0.0000	62.0000	
47868	3147	1	5.0000	0.0000	21.4100	
47868	3148	2	3.0000	0.0000	21.6500	
47868	3149	3	2.0000	0.0000	22.2400	
47869	2265	1	1.0000	0.0000	37.4100	
47870	138	1	300.0000	0.0000	69.5000	
47871	138	1	175.0000	0.0000	70.0000	
47872	138	1	132.0000	0.0000	70.5000	
47873	92	1	6.0000	0.0000	38.0000	
47873	129	2	4.0000	0.0000	61.0000	
47874	57	1	3.0000	0.0000	88.0000	
47875	92	1	1.0000	0.0000	38.0000	
47875	3090	2	1.0000	0.0000	86.5000	
47876	129	1	4.0000	0.0000	60.5000	
47877	129	1	7.0000	0.0000	60.5000	
47879	561	1	5.0000	0.0000	23.0000	
47880	561	1	5.0000	0.0000	23.0000	
47881	3	1	10.0000	0.0000	71.0000	
47882	101	1	2.0000	0.0000	107.5000	
47882	92	2	4.0000	0.0000	37.5000	
47883	561	1	10.0000	0.0000	23.0000	
47884	92	1	1.0000	0.0000	37.5000	
47884	101	2	2.0000	0.0000	107.5000	
47885	214	1	20.0000	0.0000	4.0000	
47885	663	2	8.0000	0.0000	4.0000	
47886	70	1	2.0000	0.0000	61.5000	
47887	27	1	1.0000	0.0000	62.0000	
47887	57	2	1.0000	0.0000	86.5000	
47888	138	1	125.0000	0.0000	70.0000	
47889	129	1	4.0000	0.0000	60.5000	
47890	560	1	2.0000	0.0000	25.0000	
47891	138	1	5.0000	0.0000	72.5000	
47892	70	1	3.0000	0.0000	62.0000	
47892	92	2	6.0000	0.0000	37.5000	
47893	129	1	2.0000	0.0000	60.5000	
47894	561	1	5.0000	0.0000	23.0000	
47895	92	1	1.0000	0.0000	38.0000	
47896	560	1	4.0000	0.0000	25.0000	
47897	560	1	10.0000	0.0000	25.0000	
47898	561	1	4.0000	0.0000	23.0000	
47899	997	1	8.0000	0.0000	6.7000	
47900	92	1	1.0000	0.0000	38.0000	
47900	129	2	1.0000	0.0000	61.0000	
47901	561	1	5.0000	0.0000	23.0000	
47902	561	1	50.0000	0.0000	23.0000	
47903	129	1	1.0000	0.0000	60.5000	
47904	92	1	3.0000	0.0000	37.5000	
47905	57	1	1.0000	0.0000	87.5000	
47905	129	2	8.0000	0.0000	60.5000	
47906	138	1	4.0000	0.0000	72.5000	
47907	129	1	1.0000	0.0000	60.0000	
47908	92	1	1.0000	0.0000	38.0000	
47908	129	2	1.0000	0.0000	59.5000	
47909	987	1	600.0000	0.0000	28.5000	
47909	993	2	150.0000	0.0000	15.9000	
47909	995	3	150.0000	0.0000	44.0000	
47910	76	1	10.0000	0.0000	78.0000	
47910	92	2	1.0000	0.0000	38.0000	
47910	107	3	3.0000	0.0000	52.0000	
47911	2751	1	5.0000	0.0000	78.0000	
47912	2751	1	1.0000	0.0000	78.0000	
47913	138	1	5.0000	0.0000	72.5000	
47914	560	1	20.0000	0.0000	25.0000	
47915	92	1	1.0000	0.0000	39.0000	
47915	79	2	1.0000	0.0000	74.0000	
47916	70	1	2.0000	0.0000	62.5000	
47916	129	2	1.0000	0.0000	60.5000	
47917	57	1	3.0000	0.0000	86.5000	
47918	57	1	1.0000	0.0000	86.5000	
47919	1589	1	40.0000	0.0000	45.0000	
47921	2751	1	2.0000	0.0000	78.0000	
47922	79	1	4.0000	0.0000	73.5000	
47922	129	2	3.0000	0.0000	60.5000	
47923	92	1	4.0000	0.0000	37.5000	
47923	129	2	3.0000	0.0000	60.5000	
47924	33	1	1.0000	0.0000	54.0000	
47924	70	2	1.0000	0.0000	63.0000	
47924	92	3	1.0000	0.0000	38.0000	
47925	138	1	11.0000	0.0000	72.0000	
47926	560	1	8.0000	0.0000	24.9000	
47927	5	1	3.0000	0.0000	76.0000	
47928	92	1	2.0000	0.0000	37.5000	
47929	129	1	175.0000	0.0000	60.0000	
47929	92	2	243.0000	0.0000	38.5000	
47930	3150	1	40.0000	0.0000	20.3000	
47931	2751	1	10.0000	0.0000	78.0000	
47932	138	1	300.0000	0.0000	70.0000	
47933	2751	1	2.0000	0.0000	79.0000	
47934	138	1	100.0000	0.0000	70.5000	
47935	2751	1	1.0000	0.0000	78.0000	
47936	129	1	1.0000	0.0000	61.0000	
47937	57	1	1.0000	0.0000	86.5000	
47937	92	2	2.0000	0.0000	37.5000	
47937	5	3	3.0000	0.0000	76.0000	
47938	70	1	1.0000	0.0000	63.0000	
47939	57	1	1.0000	0.0000	87.7000	
47939	92	2	3.0000	0.0000	38.0000	
47939	107	3	1.0000	0.0000	52.0000	
47940	561	1	10.0000	0.0000	21.6000	
47941	561	1	4.0000	0.0000	23.0000	
47942	2751	1	1.0000	0.0000	79.0000	
47943	2751	1	1.0000	0.0000	79.0000	
47944	70	1	2.0000	0.0000	62.0000	
47944	92	2	4.0000	0.0000	37.5000	
47945	5	1	2.0000	0.0000	76.0000	
47946	663	1	30.0000	0.0000	4.0000	
47946	664	2	30.0000	0.0000	4.0000	
47946	215	3	100.0000	0.0000	4.0000	
47946	561	4	300.0000	0.0000	22.8500	
47947	129	1	3.0000	0.0000	60.5000	
47948	92	1	1.0000	0.0000	37.5000	
47949	561	1	65.0000	0.0000	21.6000	
47950	92	1	4.0000	0.0000	37.5000	
47950	5	2	2.0000	0.0000	76.0000	
47951	561	1	1.0000	0.0000	21.9000	
47952	561	1	4.0000	0.0000	21.9000	
47953	561	1	9.0000	0.0000	21.9000	
47954	129	1	1.0000	0.0000	60.5000	
47955	560	1	74.0000	0.0000	24.9000	
47956	129	1	25.0000	0.0000	60.5000	
47957	57	1	5.0000	0.0000	86.5000	
47957	70	2	20.0000	0.0000	62.0000	
47957	92	3	20.0000	0.0000	37.5000	
47957	129	4	5.0000	0.0000	60.5000	
47957	5	5	10.0000	0.0000	76.0000	
47958	92	1	4.0000	0.0000	37.5000	
47959	57	1	5.0000	0.0000	86.5000	
47959	70	2	10.0000	0.0000	62.0000	
47959	92	3	25.0000	0.0000	37.5000	
47959	5	4	10.0000	0.0000	76.0000	
47960	138	1	88.0000	0.0000	70.5000	
47961	138	1	520.0000	0.0000	70.0000	
47962	138	1	30.0000	0.0000	70.5000	
47963	138	1	30.0000	0.0000	70.5000	
47964	129	1	21.0000	0.0000	61.0000	
47964	57	2	21.0000	0.0000	88.0000	
47965	561	1	20.0000	0.0000	23.0000	
47966	987	1	3.0000	0.0000	28.5000	
47966	997	2	2.0000	0.0000	6.7000	
47966	561	3	1.0000	0.0000	23.0000	
47967	561	1	1.0000	0.0000	23.0000	
47968	129	1	10.0000	0.0000	61.0000	
47969	129	1	4.0000	0.0000	61.0000	
47969	3090	2	6.0000	0.0000	87.0000	
47970	129	1	1.0000	0.0000	61.0000	
47971	2751	1	1.0000	0.0000	78.0000	
47972	560	1	15.0000	0.0000	25.0000	
47973	101	1	1.0000	0.0000	103.5000	
47973	5	2	19.0000	0.0000	73.0000	
47974	92	1	7.0000	0.0000	37.5000	
47974	101	2	3.0000	0.0000	107.5000	
47975	33	1	2.0000	0.0000	54.0000	
47976	560	1	10.0000	0.0000	25.0000	
47977	70	1	4.0000	0.0000	62.0000	
47978	560	1	4.0000	0.0000	25.0000	
47979	79	1	2.0000	0.0000	73.5000	
47979	57	2	2.0000	0.0000	86.5000	
47980	101	1	1.0000	0.0000	107.5000	
47981	70	1	1.0000	0.0000	62.0000	
47981	92	2	1.0000	0.0000	37.5000	
47982	3097	1	30.0000	0.0000	76.0000	
47983	3097	1	1.0000	0.0000	76.0000	
47984	3097	1	29.0000	0.0000	76.0000	
47985	3097	1	30.0000	0.0000	76.0000	
47986	92	1	1.0000	0.0000	38.0000	
47986	129	2	1.0000	0.0000	61.0000	
47987	997	1	3.0000	0.0000	6.5000	
47987	989	2	4.0000	0.0000	26.2000	
47988	138	1	100.0000	0.0000	69.5000	
47989	3097	1	21.0000	0.0000	76.0000	
47990	3097	1	21.0000	0.0000	76.0000	
47991	57	1	1.0000	0.0000	86.5000	
47992	995	1	6.0000	0.0000	44.5000	
47993	989	1	5.0000	0.0000	26.0000	
47993	993	2	3.0000	0.0000	16.4000	
47727	129	1	55.0000	0.0000	59.5000	
47994	2751	1	1.0000	0.0000	77.0000	
47995	129	1	6.0000	0.0000	60.5000	
47996	2751	1	1.0000	0.0000	77.0000	
47997	560	1	26.0000	0.0000	24.9000	
47997	993	2	30.0000	0.0000	16.4000	
47997	995	3	16.0000	0.0000	44.9000	
47997	997	4	40.0000	0.0000	6.5000	
47997	999	5	30.0000	0.0000	11.5000	
47997	989	6	20.0000	0.0000	26.0000	
47998	987	1	36.0000	0.0000	28.5000	
47999	92	1	4.0000	0.0000	37.5000	
48000	129	1	4.0000	0.0000	60.5000	
48000	101	2	1.0000	0.0000	107.5000	
48001	987	1	30.0000	0.0000	28.5000	
48002	138	1	1.0000	0.0000	76.0000	
48003	92	1	1.0000	0.0000	37.5000	
48003	5	2	5.0000	0.0000	76.0000	
48004	987	1	7.0000	0.0000	28.5000	
48005	92	1	3.0000	0.0000	37.5000	
48005	5	2	2.0000	0.0000	76.0000	
48006	2751	1	1.0000	0.0000	77.0000	
48007	129	1	4.0000	0.0000	60.5000	
48008	129	1	6.0000	0.0000	60.5000	
48009	129	1	3.0000	0.0000	60.0000	
48010	129	1	1.0000	0.0000	60.5000	
48011	561	1	700.0000	0.0000	21.6000	
48012	2751	1	5.0000	0.0000	77.0000	
48013	138	1	50.0000	0.0000	69.5000	
48014	138	1	185.0000	0.0000	70.5000	
48015	138	1	250.0000	0.0000	70.0000	
48016	92	1	13.0000	0.0000	37.5000	
48016	129	2	3.0000	0.0000	60.5000	
48016	5	3	5.0000	0.0000	76.0000	
48017	143	1	1.0000	0.0000	23.0000	
48017	58	2	1.0000	0.0000	73.0000	
48017	76	3	1.0000	0.0000	78.0000	
48017	92	4	8.0000	0.0000	38.0000	
48017	129	5	5.0000	0.0000	59.5000	
48017	2587	6	4.0000	0.0000	67.5000	
48018	3	1	2.0000	0.0000	71.0000	
48018	57	2	1.0000	0.0000	88.0000	
48018	129	3	2.0000	0.0000	61.0000	
48019	561	1	4.0000	0.0000	23.0000	
48020	129	1	65.0000	0.0000	59.5000	
48021	92	1	90.0000	0.0000	39.0000	
48022	561	1	100.0000	0.0000	21.6000	
48023	129	1	3.0000	0.0000	60.5000	
48024	561	1	10.0000	0.0000	21.6000	
48025	138	1	15.0000	0.0000	74.0000	
48026	57	1	4.0000	0.0000	88.0000	
48026	92	2	4.0000	0.0000	38.0000	
48026	129	3	4.0000	0.0000	59.5000	
48027	560	1	5.0000	0.0000	25.0000	
48028	2751	1	1.0000	0.0000	77.0000	
48029	92	1	8.0000	0.0000	37.5000	
48030	560	1	10.0000	0.0000	25.0000	
48031	560	1	5.0000	0.0000	24.9000	
48032	1101	1	225.0000	0.0000	43.0000	
48032	300	2	105.0000	0.0000	49.0000	
48033	560	1	2.0000	0.0000	25.0000	
48034	2751	1	1.0000	0.0000	77.0000	
48035	999	1	25.0000	0.0000	11.5000	
48036	560	1	4.0000	0.0000	25.0000	
48037	560	1	100.0000	0.0000	24.9000	
48038	561	1	1.0000	0.0000	23.0000	
48039	560	1	13.0000	0.0000	24.9000	
48040	995	1	6.0000	0.0000	44.9000	
48041	92	1	4.0000	0.0000	39.0000	
48041	129	2	8.0000	0.0000	60.0000	
48042	987	1	10.0000	0.0000	28.5000	
48043	129	1	5.0000	0.0000	60.5000	
48044	2751	1	1.0000	0.0000	77.0000	
48045	138	1	7.0000	0.0000	74.0000	
48046	129	1	40.0000	0.0000	60.0000	
48047	2751	1	2.0000	0.0000	77.0000	
48048	2751	1	1.0000	0.0000	77.0000	
48049	79	1	16.0000	0.0000	72.5000	
48049	99	2	20.0000	0.0000	103.5000	
48049	3090	3	35.0000	0.0000	86.7000	
48050	2751	1	1.0000	0.0000	77.0000	
48051	138	1	1.0000	0.0000	74.0000	
48052	92	1	15.0000	0.0000	37.5000	
48053	561	1	20.0000	0.0000	22.5000	
48054	92	1	5.0000	0.0000	37.5000	
48055	989	1	20.0000	0.0000	26.0000	
48056	987	1	3.0000	0.0000	28.5000	
48057	2751	1	8.0000	0.0000	77.0000	
48058	70	1	5.0000	0.0000	62.0000	
48058	92	2	15.0000	0.0000	37.5000	
48059	560	1	8.0000	0.0000	25.0000	
48060	57	1	3.0000	0.0000	88.0000	
48060	2587	2	1.0000	0.0000	68.0000	
48060	101	3	3.0000	0.0000	104.0000	
48061	2751	1	1.0000	0.0000	77.0000	
48062	2751	1	2.0000	0.0000	77.0000	
48063	129	1	30.0000	0.0000	59.5000	
48064	214	1	15.0000	0.0000	4.0000	
48065	138	1	55.0000	0.0000	70.0000	
48066	989	1	10.0000	0.0000	26.0000	
48066	993	2	12.0000	0.0000	16.4000	
48066	999	3	12.0000	0.0000	11.5000	
48067	129	1	2.0000	0.0000	60.0000	
48068	2751	1	3.0000	0.0000	77.0000	
48069	70	1	8.0000	0.0000	62.5000	
48070	129	1	1.0000	0.0000	60.5000	
48071	663	1	2.0000	0.0000	4.0000	
48072	129	1	1.0000	0.0000	60.5000	
48073	129	1	4.0000	0.0000	60.5000	
48074	561	1	110.0000	0.0000	21.6000	
48075	987	1	22.0000	0.0000	28.5000	
48075	993	2	22.0000	0.0000	16.4000	
48076	2751	1	5.0000	0.0000	77.0000	
48077	2751	1	1.0000	0.0000	77.0000	
48078	92	1	2.0000	0.0000	37.5000	
48078	129	2	1.0000	0.0000	60.5000	
48079	92	1	20.0000	0.0000	37.5000	
48080	25	1	1.0000	0.0000	62.0000	
48080	92	2	2.0000	0.0000	37.5000	
48080	129	3	1.0000	0.0000	60.5000	
48081	987	1	1.0000	0.0000	28.5000	
48082	25	1	1.0000	0.0000	62.0000	
48082	70	2	4.0000	0.0000	62.0000	
48082	129	3	3.0000	0.0000	60.5000	
48083	57	1	10.0000	0.0000	86.5000	
48083	5	2	10.0000	0.0000	76.0000	
48084	92	1	2.0000	0.0000	38.0000	
48085	138	1	392.0000	0.0000	70.5000	
48086	79	1	1.0000	0.0000	72.5000	
48087	92	1	5.0000	0.0000	38.0000	
48087	129	2	5.0000	0.0000	61.0000	
48088	57	1	7.0000	0.0000	88.0000	
48088	92	2	7.0000	0.0000	38.0000	
48088	129	3	7.0000	0.0000	59.5000	
48089	129	1	5.0000	0.0000	61.0000	
48089	92	2	2.0000	0.0000	38.0000	
48090	989	1	11.0000	0.0000	26.0000	
48091	560	1	10.0000	0.0000	24.9000	
48092	92	1	3.0000	0.0000	38.0000	
48092	129	2	3.0000	0.0000	61.0000	
48093	129	1	1.0000	0.0000	60.5000	
48093	101	2	3.0000	0.0000	107.5000	
48094	561	1	10.0000	0.0000	23.0000	
48095	92	1	1.0000	0.0000	38.0000	
48095	129	2	1.0000	0.0000	61.0000	
48096	138	1	1.0000	0.0000	76.0000	
48097	560	1	1.0000	0.0000	24.9000	
48098	561	1	10.0000	0.0000	23.0000	
48099	129	1	1.0000	0.0000	59.5000	
48100	2751	1	5.0000	0.0000	76.0000	
48101	129	1	120.0000	0.0000	54.5820	
48102	561	1	10.0000	0.0000	23.0000	
48103	560	1	23.0000	0.0000	24.9000	
48104	561	1	4.0000	0.0000	23.0000	
48105	214	1	10.0000	0.0000	3.8000	
48105	560	2	30.0000	0.0000	24.9000	
48105	562	3	30.0000	0.0000	20.9000	
48105	664	4	3.0000	0.0000	4.0000	
48105	986	5	11.0000	0.0000	28.5000	
48105	992	6	31.0000	0.0000	15.9000	
48105	997	7	60.0000	0.0000	6.5000	
48105	662	8	3.0000	0.0000	4.0000	
48106	92	1	10.0000	0.0000	37.5000	
48106	129	2	3.0000	0.0000	60.5000	
48107	997	1	16.0000	0.0000	6.5000	
48108	70	1	5.0000	0.0000	62.0000	
48108	92	2	15.0000	0.0000	37.5000	
48109	560	1	22.0000	0.0000	24.9000	
48110	138	1	20.0000	0.0000	72.5000	
48111	57	1	1.0000	0.0000	88.0000	
48112	561	1	100.0000	0.0000	21.6000	
48113	560	1	50.0000	0.0000	24.9000	
48113	989	2	10.0000	0.0000	26.0000	
48114	25	1	2.0000	0.0000	62.0000	
48114	57	2	2.0000	0.0000	86.5000	
48115	92	1	6.0000	0.0000	37.5000	
48117	57	1	1.0000	0.0000	86.5000	
48117	70	2	1.0000	0.0000	62.0000	
48117	92	3	2.0000	0.0000	37.5000	
48117	129	4	2.0000	0.0000	60.5000	
48118	560	1	6.0000	0.0000	24.9000	
48119	561	1	2.0000	0.0000	21.9000	
48120	561	1	5.0000	0.0000	21.9000	
48121	561	1	5.0000	0.0000	23.0000	
48122	2751	1	1.0000	0.0000	77.0000	
48123	92	1	1.0000	0.0000	37.5000	
48123	129	2	1.0000	0.0000	60.5000	
48124	561	1	77.0000	0.0000	22.9000	
48125	138	1	1.0000	0.0000	76.0000	
48126	214	1	1.0000	0.0000	4.0000	
48127	129	1	60.0000	0.0000	60.5000	
48128	110	1	6.0000	0.0000	65.0000	
48129	987	1	6.0000	0.0000	28.5000	
48129	997	2	8.0000	0.0000	6.5000	
48130	2751	1	1.0000	0.0000	77.0000	
48131	2751	1	10.0000	0.0000	76.0000	
48116	70	1	3.0000	0.0000	62.5000	
48116	92	2	3.0000	0.0000	38.0000	
48116	79	3	2.0000	0.0000	73.5000	
48116	27	4	3.0000	0.0000	57.5000	
48116	57	5	3.0000	0.0000	87.7000	
48132	3097	1	13.0000	0.0000	76.0000	
48133	3097	1	13.0000	0.0000	76.0000	
48134	33	1	6.0000	0.0000	54.0000	
48135	138	1	20.0000	0.0000	72.0000	
48136	3097	1	25.0000	0.0000	76.0000	
48137	3097	1	25.0000	0.0000	76.0000	
48138	129	1	2.0000	0.0000	61.0000	
48139	138	1	30.0000	0.0000	72.0000	
48140	2751	1	1.0000	0.0000	76.0000	
48141	560	1	20.0000	0.0000	24.9000	
48142	57	1	1.0000	0.0000	86.5000	
48142	92	2	4.0000	0.0000	37.5000	
48142	129	3	1.0000	0.0000	60.5000	
48142	101	4	1.0000	0.0000	107.5000	
48142	5	5	1.0000	0.0000	76.0000	
48143	2751	1	3.0000	0.0000	76.0000	
48144	2751	1	1.0000	0.0000	76.0000	
48145	143	1	10.0000	0.0000	25.0000	
48146	25	1	2.0000	0.0000	62.0000	
48147	987	1	116.0000	0.0000	28.3000	
48147	991	2	51.0000	0.0000	64.3000	
48147	993	3	416.0000	0.0000	15.8000	
48147	997	4	150.0000	0.0000	6.4000	
48148	101	1	15.0000	0.0000	104.0000	
48148	3090	2	15.0000	0.0000	86.1000	
48149	129	1	1.0000	0.0000	56.5000	
48150	138	1	300.0000	0.0000	70.5000	
48151	92	1	5.0000	0.0000	37.5000	
48152	129	1	10.0000	0.0000	60.5000	
48153	92	1	2.0000	0.0000	37.5000	
48153	129	2	1.0000	0.0000	60.5000	
48154	138	1	10.0000	0.0000	74.0000	
48155	138	1	45.0000	0.0000	70.0000	
48156	92	1	5.0000	0.0000	37.5000	
48157	57	1	2.0000	0.0000	88.0000	
48157	92	2	2.0000	0.0000	38.0000	
48157	129	3	6.0000	0.0000	59.5000	
48158	92	1	5.0000	0.0000	38.0000	
48158	129	2	6.0000	0.0000	61.0000	
48159	57	1	4.0000	0.0000	88.0000	
48159	92	2	4.0000	0.0000	38.0000	
48159	129	3	4.0000	0.0000	59.5000	
48160	92	1	8.0000	0.0000	38.0000	
48160	129	2	8.0000	0.0000	61.0000	
48161	27	1	6.0000	0.0000	57.5000	
48161	79	2	3.0000	0.0000	72.5000	
48161	101	3	2.0000	0.0000	104.0000	
48162	2587	1	10.0000	0.0000	67.5000	
48163	129	1	8.0000	0.0000	60.5000	
48164	92	1	3.0000	0.0000	38.0000	
48164	129	2	2.0000	0.0000	59.5000	
48165	92	1	4.0000	0.0000	38.0000	
48166	987	1	10.0000	0.0000	28.5000	
48166	999	2	8.0000	0.0000	11.5000	
48167	92	1	1.0000	0.0000	38.0000	
48168	92	1	5.0000	0.0000	38.0000	
48169	129	1	1.0000	0.0000	60.5000	
48170	92	1	1.0000	0.0000	38.0000	
48170	5	2	2.0000	0.0000	73.0000	
48171	79	1	13.0000	0.0000	74.0000	
48171	57	2	3.0000	0.0000	86.5000	
48171	129	3	13.0000	0.0000	60.0000	
48172	993	1	7.0000	0.0000	16.4000	
48172	989	2	13.0000	0.0000	26.0000	
48173	129	1	5.0000	0.0000	59.5000	
48174	2751	1	3.0000	0.0000	76.0000	
48175	143	1	2.0000	0.0000	25.0000	
48176	92	1	1.0000	0.0000	38.0000	
48176	129	2	1.0000	0.0000	61.0000	
48177	2751	1	2.0000	0.0000	77.0000	
48178	987	1	15.0000	0.0000	28.5000	
48179	79	1	1.0000	0.0000	72.5000	
48179	129	2	1.0000	0.0000	61.0000	
48180	129	1	2.0000	0.0000	60.5000	
48181	138	1	500.0000	0.0000	71.5000	
48182	57	1	2.0000	0.0000	86.5000	
48182	101	2	1.0000	0.0000	107.5000	
48183	2751	1	200.0000	0.0000	76.0000	
48184	989	1	10.0000	0.0000	26.0000	
48185	987	1	15.0000	0.0000	28.5000	
48186	561	1	38.0000	0.0000	21.9000	
48187	129	1	1.0000	0.0000	61.0000	
48188	561	1	5.0000	0.0000	22.9000	
48189	57	1	1.0000	0.0000	88.0000	
48189	92	2	2.0000	0.0000	38.0000	
48189	129	3	3.0000	0.0000	61.0000	
48190	57	1	3.0000	0.0000	86.5000	
48190	92	2	5.0000	0.0000	37.5000	
48190	129	3	5.0000	0.0000	60.5000	
48190	5	4	2.0000	0.0000	76.0000	
48192	110	1	1.0000	0.0000	65.0000	
48191	129	1	1.0000	0.0000	59.0000	
48191	92	2	1.0000	0.0000	37.5000	
48193	129	1	1.0000	0.0000	61.0000	
48194	987	1	4.0000	0.0000	28.5000	
48194	999	2	5.0000	0.0000	11.5000	
48194	995	3	2.0000	0.0000	44.9000	
48195	129	1	4.0000	0.0000	60.0000	
48195	92	2	3.0000	0.0000	39.0000	
48196	138	1	147.0000	0.0000	72.0000	
48197	129	1	1.0000	0.0000	61.0000	
48198	70	1	3.0000	0.0000	62.0000	
48198	129	2	5.0000	0.0000	60.5000	
48198	2587	3	2.0000	0.0000	69.0000	
48198	5	4	2.0000	0.0000	76.0000	
48199	2751	1	1.0000	0.0000	76.0000	
48200	27	1	1.0000	0.0000	62.0000	
48200	57	2	1.0000	0.0000	87.5000	
48201	5	1	1.0000	0.0000	75.0000	
48202	5	1	3.0000	0.0000	73.0000	
48203	70	1	2.0000	0.0000	62.0000	
48203	101	2	4.0000	0.0000	107.5000	
48204	129	1	4.0000	0.0000	60.5000	
48205	2751	1	8.0000	0.0000	76.0000	
48206	561	1	95.0000	0.0000	21.6000	
48207	2751	1	1.0000	0.0000	76.0000	
48208	561	1	30.0000	0.0000	21.6000	
48209	2751	1	1.0000	0.0000	76.0000	
48210	70	1	1.0000	0.0000	62.5000	
48210	92	2	7.0000	0.0000	38.0000	
48210	129	3	18.0000	0.0000	59.5000	
48210	5	4	4.0000	0.0000	73.0000	
48211	2751	1	2.0000	0.0000	76.0000	
48212	2751	1	2.0000	0.0000	76.0000	
48213	2751	1	1.0000	0.0000	76.0000	
48214	987	1	100.0000	0.0000	28.5000	
48215	987	1	15.0000	0.0000	28.5000	
48215	993	2	38.0000	0.0000	16.4000	
48215	997	3	100.0000	0.0000	6.5000	
48215	999	4	30.0000	0.0000	11.5000	
48216	2751	1	1.0000	0.0000	77.0000	
48217	129	1	30.0000	0.0000	56.5000	
48218	561	1	10.0000	0.0000	21.6000	
48219	129	1	29.0000	0.0000	59.0000	
48219	92	2	69.0000	0.0000	37.5000	
48219	57	3	10.0000	0.0000	88.0000	
48220	2751	1	6.0000	0.0000	76.0000	
48221	57	1	4.0000	0.0000	87.5000	
48221	129	2	6.0000	0.0000	60.5000	
48221	101	3	3.0000	0.0000	106.5000	
48222	138	1	30.0000	0.0000	72.0000	
48223	129	1	9.0000	0.0000	56.5000	
48223	79	2	15.0000	0.0000	71.5000	
48224	561	1	20.0000	0.0000	22.9000	
48224	214	2	6.0000	0.0000	4.0000	
48224	663	3	1.0000	0.0000	4.0000	
48225	987	1	12.0000	0.0000	28.5000	
48225	993	2	15.0000	0.0000	16.4000	
48226	138	1	30.0000	0.0000	72.5000	
48227	138	1	30.0000	0.0000	72.5000	
48228	129	1	10.0000	0.0000	60.0000	
48228	5	2	18.0000	0.0000	74.5000	
48229	92	1	55.0000	0.0000	37.0000	
48230	138	1	25.0000	0.0000	72.5000	
48231	138	1	300.0000	0.0000	72.0000	
48232	2751	1	1.0000	0.0000	76.0000	
48233	2751	1	1.0000	0.0000	76.0000	
48234	138	1	15.0000	0.0000	72.0000	
48235	2751	1	3.0000	0.0000	76.0000	
48236	92	1	10.0000	0.0000	37.5000	
48236	101	2	4.0000	0.0000	107.5000	
48237	5	1	2.0000	0.0000	73.0000	
48238	129	1	10.0000	0.0000	60.5000	
48239	129	1	11.0000	0.0000	60.5000	
48240	79	1	1.0000	0.0000	74.0000	
48240	129	2	2.0000	0.0000	60.0000	
48241	70	1	2.0000	0.0000	63.0000	
48241	92	2	2.0000	0.0000	38.0000	
48242	129	1	1.0000	0.0000	60.0000	
48243	997	1	10.0000	0.0000	6.5000	
48244	129	1	10.0000	0.0000	59.5000	
48245	92	1	4.0000	0.0000	37.5000	
48246	129	1	3.0000	0.0000	60.5000	
48247	2751	1	60.0000	0.0000	75.8000	
48248	560	1	20.0000	0.0000	24.9000	
48249	2751	1	1.0000	0.0000	76.0000	
48250	560	1	9.0000	0.0000	24.9000	
48251	92	1	2.0000	0.0000	38.0000	
48251	129	2	1.0000	0.0000	59.5000	
48252	560	1	23.0000	0.0000	24.9000	
48252	987	2	2.0000	0.0000	28.5000	
48252	999	3	10.0000	0.0000	11.5000	
48253	2751	1	100.0000	0.0000	76.0000	
48254	129	1	100.0000	0.0000	60.5000	
48255	92	1	1.0000	0.0000	37.5000	
48256	2751	1	4.0000	0.0000	74.5000	
48257	129	1	1.0000	0.0000	61.0000	
48258	2751	1	1.0000	0.0000	77.0000	
48259	92	1	10.0000	0.0000	37.5000	
48259	101	2	2.0000	0.0000	107.5000	
48260	987	1	2.0000	0.0000	28.5000	
48260	993	2	2.0000	0.0000	16.4000	
48260	997	3	2.0000	0.0000	6.5000	
48261	987	1	10.0000	0.0000	28.5000	
48262	129	1	1.0000	0.0000	60.5000	
48263	997	1	5.0000	0.0000	6.7000	
48264	560	1	5.0000	0.0000	24.9000	
48265	2751	1	720.0000	0.0000	59.3220	
48266	92	1	4.0000	0.0000	37.5000	
48267	129	1	5.0000	0.0000	60.5000	
48268	561	1	50.0000	0.0000	22.9000	
48269	129	1	1.0000	0.0000	60.5000	
48270	92	1	3.0000	0.0000	38.0000	
48271	561	1	4.0000	0.0000	21.6000	
48272	129	1	8.0000	0.0000	60.5000	
48273	2751	1	4.0000	0.0000	76.0000	
48274	2751	1	2.0000	0.0000	76.0000	
48275	561	1	10.0000	0.0000	21.6000	
48276	993	1	80.0000	0.0000	16.4000	
48276	997	2	50.0000	0.0000	6.5000	
48276	999	3	50.0000	0.0000	11.8000	
48276	989	4	50.0000	0.0000	25.6000	
48277	2751	1	2.0000	0.0000	77.0000	
48278	560	1	70.0000	0.0000	24.9000	
48278	989	2	25.0000	0.0000	26.0000	
48279	79	1	2.0000	0.0000	73.5000	
48279	92	2	4.0000	0.0000	37.5000	
48281	168	1	12.0000	0.0000	0.7000	
48281	693	2	20.0000	0.0000	1.2000	
48281	762	3	16.0000	0.0000	4.1000	
48281	778	4	3.0000	0.0000	4.7000	
48281	2089	5	6.0000	0.0000	7.8000	
48281	2556	6	3.0000	0.0000	2.0000	
48281	2569	7	2.0000	0.0000	6.2000	
48282	138	1	1.0000	0.0000	76.0000	
48283	214	1	100.0000	0.0000	4.0000	
48283	694	2	6.0000	0.0000	1.7000	
48283	695	3	10.0000	0.0000	3.3000	
48283	698	4	10.0000	0.0000	2.0000	
48283	699	5	50.0000	0.0000	1.7000	
48283	703	6	20.0000	0.0000	2.4000	
48283	762	7	18.0000	0.0000	4.1000	
48283	778	8	8.0000	0.0000	4.7000	
48283	1737	9	12.0000	0.0000	1.0000	
48283	1742	10	8.0000	0.0000	2.0000	
48283	2033	11	8.0000	0.0000	2.0000	
48283	2038	12	16.0000	0.0000	2.2000	
48283	2047	13	10.0000	0.0000	2.4000	
48283	2089	14	19.0000	0.0000	7.8000	
48283	2315	15	20.0000	0.0000	12.3000	
48283	2316	16	10.0000	0.0000	10.8000	
48283	2318	17	20.0000	0.0000	9.7000	
48283	2357	18	30.0000	0.0000	13.0000	
48283	2556	19	6.0000	0.0000	2.0000	
48283	2569	20	10.0000	0.0000	6.2000	
48283	215	21	100.0000	0.0000	4.0000	
48283	2333	22	15.0000	0.0000	103.5000	
48284	2751	1	2.0000	0.0000	76.0000	
48285	214	1	100.0000	0.0000	4.0000	
48285	561	2	300.0000	0.0000	22.8500	
48286	663	1	30.0000	0.0000	4.0000	
48287	2751	1	4.0000	0.0000	76.0000	
48288	993	1	5.0000	0.0000	16.4000	
48289	2751	1	1.0000	0.0000	76.0000	
48290	560	1	56.0000	0.0000	24.9000	
48291	214	1	6.0000	0.0000	4.0000	
48292	92	1	2.0000	0.0000	37.5000	
48293	2751	1	3.0000	0.0000	76.0000	
48294	2751	1	5.0000	0.0000	76.0000	
48295	561	1	5.0000	0.0000	21.6000	
48296	997	1	15.0000	0.0000	6.7000	
48297	57	1	2.0000	0.0000	88.0000	
48298	987	1	43.0000	0.0000	28.5000	
48299	2751	1	1.0000	0.0000	76.0000	
48300	2751	1	4.0000	0.0000	76.0000	
48301	999	1	40.0000	0.0000	11.5000	
48301	214	2	15.0000	0.0000	4.0000	
48301	215	3	8.0000	0.0000	4.0000	
48301	663	4	5.0000	0.0000	4.0000	
48301	560	5	4.0000	0.0000	24.9000	
48302	987	1	10.0000	0.0000	28.5000	
48302	997	2	10.0000	0.0000	6.5000	
48302	993	3	1.0000	0.0000	16.4000	
48303	92	1	1.0000	0.0000	38.0000	
48303	129	2	1.0000	0.0000	59.5000	
48304	2751	1	3.0000	0.0000	76.0000	
48305	5	1	1.0000	0.0000	76.0000	
48306	560	1	16.0000	0.0000	24.9000	
48306	561	2	16.0000	0.0000	22.9000	
48307	1211	1	5000.0000	0.0000	0.6314	
48308	561	1	100.0000	0.0000	21.6000	
48309	2918	1	1000.0000	0.0000	2.0867	
48309	1211	2	2000.0000	0.0000	0.6314	
48310	2751	1	1.0000	0.0000	76.0000	
48311	27	1	1.0000	0.0000	57.5000	
48311	79	2	1.0000	0.0000	72.5000	
48311	57	3	1.0000	0.0000	88.0000	
48311	92	4	15.0000	0.0000	38.0000	
48311	129	5	5.0000	0.0000	59.5000	
48312	70	1	4.0000	0.0000	62.5000	
48313	79	1	2.0000	0.0000	72.5000	
48314	561	1	23.0000	0.0000	21.6000	
48315	561	1	5.0000	0.0000	21.9000	
48316	561	1	10.0000	0.0000	21.9000	
48317	2751	1	19.0000	0.0000	76.0000	
48318	2751	1	3.0000	0.0000	76.0000	
48319	65	1	5.0000	0.0000	36.0000	
48319	27	2	2.0000	0.0000	57.5000	
48319	79	3	2.0000	0.0000	73.5000	
48319	57	4	1.0000	0.0000	87.7000	
48319	70	5	2.0000	0.0000	62.5000	
48319	92	6	8.0000	0.0000	38.0000	
48320	1589	1	25.0000	0.0000	45.0000	
48321	1589	1	25.0000	0.0000	45.0000	
48322	1589	1	25.0000	0.0000	45.0000	
48323	92	1	1.0000	0.0000	38.0000	
48323	129	2	1.0000	0.0000	61.0000	
48323	3090	3	2.0000	0.0000	87.0000	
48324	2751	1	20.0000	0.0000	73.0000	
48325	92	1	12.0000	0.0000	38.0000	
48325	129	2	6.0000	0.0000	61.0000	
48326	561	1	23.0000	0.0000	23.0000	
48327	560	1	15.0000	0.0000	24.9000	
48328	561	1	22.0000	0.0000	23.0000	
48329	987	1	20.0000	0.0000	28.5000	
48330	129	1	1.0000	0.0000	61.0000	
48331	561	1	23.0000	0.0000	22.5000	
48332	92	1	10.0000	0.0000	39.0000	
48333	562	1	4.0000	0.0000	20.9000	
48334	5	1	25.0000	0.0000	73.0000	
48335	560	1	5.0000	0.0000	24.9000	
48336	989	1	20.0000	0.0000	26.0000	
48336	997	2	13.0000	0.0000	6.5000	
48336	214	3	6.0000	0.0000	4.0000	
48337	561	1	2.0000	0.0000	22.9000	
48338	2751	1	1.0000	0.0000	76.0000	
48339	560	1	2.0000	0.0000	24.9000	
48340	129	1	6.0000	0.0000	61.0000	
48341	987	1	13.0000	0.0000	28.5000	
48341	993	2	4.0000	0.0000	16.2000	
48341	999	3	6.0000	0.0000	12.0000	
48342	560	1	2.0000	0.0000	24.9000	
48343	92	1	6.0000	0.0000	37.5000	
48343	101	2	2.0000	0.0000	107.5000	
48344	561	1	16.0000	0.0000	21.6000	
48345	70	1	1.0000	0.0000	62.0000	
48346	987	1	3.0000	0.0000	28.5000	
48347	2751	1	1.0000	0.0000	76.0000	
48348	560	1	8.0000	0.0000	24.9000	
48349	560	1	8.0000	0.0000	24.9000	
48350	92	1	10.0000	0.0000	37.5000	
48351	2751	1	1.0000	0.0000	76.0000	
48352	2751	1	2.0000	0.0000	76.0000	
48353	129	1	2.0000	0.0000	60.5000	
48354	561	1	60.0000	0.0000	21.6000	
48355	561	1	10.0000	0.0000	21.6000	
48356	987	1	9.0000	0.0000	28.5000	
48357	560	1	15.0000	0.0000	24.9000	
48358	560	1	2.0000	0.0000	24.9000	
48358	989	2	4.0000	0.0000	26.0000	
48359	129	1	1.0000	0.0000	61.0000	
48360	2751	1	4.0000	0.0000	76.0000	
48361	129	1	5.0000	0.0000	60.5000	
48362	92	1	15.0000	0.0000	37.5000	
48363	92	1	5.0000	0.0000	37.5000	
48364	561	1	35.0000	0.0000	21.6000	
48365	663	1	3.0000	0.0000	3.8000	
48365	664	2	3.0000	0.0000	3.8000	
48366	2751	1	5.0000	0.0000	76.0000	
48367	2751	1	1.0000	0.0000	76.0000	
48368	92	1	3.0000	0.0000	37.5000	
48369	560	1	12.0000	0.0000	24.9000	
48370	561	1	2.0000	0.0000	22.9000	
48371	2751	1	2.0000	0.0000	76.0000	
48372	2751	1	1.0000	0.0000	76.0000	
48373	2751	1	1.0000	0.0000	76.0000	
48374	92	1	1.0000	0.0000	37.5000	
48374	129	2	2.0000	0.0000	60.5000	
48375	129	1	50.0000	0.0000	59.8000	
48376	2751	1	1.0000	0.0000	76.0000	
48377	2751	1	10.0000	0.0000	76.0000	
48378	2751	1	1.0000	0.0000	76.0000	
48379	560	1	1.0000	0.0000	24.9000	
48380	27	1	5.0000	0.0000	62.0000	
48380	57	2	5.0000	0.0000	86.5000	
48380	2587	3	3.0000	0.0000	69.0000	
48380	101	4	3.0000	0.0000	107.5000	
48380	5	5	6.0000	0.0000	76.0000	
48381	2751	1	1.0000	0.0000	76.0000	
48382	129	1	68.0000	0.0000	59.0000	
48383	561	1	15.0000	0.0000	21.6000	
48384	987	1	5.0000	0.0000	28.5000	
48384	989	2	1.0000	0.0000	26.0000	
48385	129	1	1.0000	0.0000	59.5000	
48386	70	1	3.0000	0.0000	62.5000	
48386	27	2	4.0000	0.0000	57.5000	
48386	2587	3	10.0000	0.0000	67.5000	
48387	92	1	2.0000	0.0000	37.5000	
48388	57	1	12.0000	0.0000	87.7000	
48388	70	2	13.0000	0.0000	62.5000	
48388	92	3	10.0000	0.0000	38.0000	
48388	101	4	10.0000	0.0000	103.5000	
48389	27	1	12.0000	0.0000	57.5000	
48389	129	2	10.0000	0.0000	59.5000	
48389	28	3	2.0000	0.0000	65.0000	
48390	138	1	9.0000	0.0000	72.0000	
48391	2751	1	60.0000	0.0000	73.0000	
48392	2751	1	60.0000	0.0000	72.5000	
48393	138	1	1.0000	0.0000	76.0000	
48394	79	1	1.0000	0.0000	72.5000	
48394	2587	2	1.0000	0.0000	68.0000	
48395	561	1	4.0000	0.0000	22.9000	
48396	2751	1	1.0000	0.0000	76.0000	
48397	993	1	10.0000	0.0000	16.0000	
48398	561	1	15.0000	0.0000	21.6000	
48399	561	1	1.0000	0.0000	22.9000	
48400	561	1	15.0000	0.0000	21.6000	
48401	561	1	100.0000	0.0000	21.6000	
48402	561	1	25.0000	0.0000	21.6000	
48403	57	1	1.0000	0.0000	86.5000	
48403	129	2	3.0000	0.0000	60.5000	
48404	2751	1	6.0000	0.0000	76.0000	
48405	2751	1	3.0000	0.0000	76.0000	
48406	987	1	100.0000	0.0000	28.5000	
48406	993	2	65.0000	0.0000	16.0000	
48407	1585	1	75.0000	0.0000	48.0000	
48408	27	1	2.0000	0.0000	62.0000	
48408	57	2	1.0000	0.0000	86.5000	
48408	92	3	3.0000	0.0000	37.5000	
48409	27	1	1.0000	0.0000	57.5000	
48409	70	2	1.0000	0.0000	63.0000	
48410	79	1	1.0000	0.0000	75.0000	
48410	129	2	1.0000	0.0000	60.5000	
48410	101	3	1.0000	0.0000	106.5000	
48411	92	1	2.0000	0.0000	37.5000	
48412	138	1	50.0000	0.0000	72.0000	
48413	57	1	10.0000	0.0000	87.7000	
48413	70	2	7.0000	0.0000	62.5000	
48413	129	3	3.0000	0.0000	59.5000	
48413	2587	4	1.0000	0.0000	67.5000	
48413	101	5	5.0000	0.0000	103.5000	
48413	28	6	1.0000	0.0000	65.0000	
48414	3	1	5.0000	0.0000	71.0000	
48415	989	1	6.0000	0.0000	26.0000	
48416	92	1	2.0000	0.0000	39.0000	
48417	2751	1	1.0000	0.0000	76.0000	
48418	989	1	10.0000	0.0000	26.0000	
48419	92	1	2.0000	0.0000	38.0000	
48420	2751	1	1.0000	0.0000	76.0000	
48421	92	1	5.0000	0.0000	37.5000	
48421	2587	2	1.0000	0.0000	69.0000	
48422	2751	1	2.0000	0.0000	76.0000	
48423	995	1	20.0000	0.0000	44.3000	
48424	2751	1	2.0000	0.0000	76.0000	
48425	129	1	6.0000	0.0000	61.0000	
48426	987	1	1.0000	0.0000	28.5000	
48426	561	2	4.0000	0.0000	22.9000	
48427	27	1	1.0000	0.0000	62.0000	
48428	129	1	120.0000	0.0000	55.2736	
48429	129	1	1.0000	0.0000	61.0000	
48430	214	1	2.0000	0.0000	4.0000	
48430	663	2	2.0000	0.0000	4.0000	
48431	560	1	10.0000	0.0000	24.9000	
48432	560	1	8.0000	0.0000	24.9000	
48433	2751	1	1.0000	0.0000	76.0000	
48434	561	1	6.0000	0.0000	22.9000	
48435	987	1	3.0000	0.0000	28.5000	
48435	993	2	2.0000	0.0000	16.4000	
48435	997	3	2.0000	0.0000	6.5000	
48436	560	1	75.0000	0.0000	24.9000	
48437	2751	1	3.0000	0.0000	76.0000	
48438	110	1	2.0000	0.0000	65.0000	
48439	70	1	1.0000	0.0000	63.0000	
48440	987	1	1.0000	0.0000	28.5000	
48441	92	1	20.0000	0.0000	39.0000	
48442	129	1	6.0000	0.0000	60.5000	
48443	92	1	4.0000	0.0000	39.0000	
48444	129	1	2.0000	0.0000	60.5000	
48445	993	1	31.0000	0.0000	16.4000	
48446	129	1	2.0000	0.0000	60.5000	
48447	987	1	2.0000	0.0000	28.5000	
48447	997	2	6.0000	0.0000	6.5000	
48447	215	3	2.0000	0.0000	4.0000	
48447	561	4	4.0000	0.0000	22.9000	
48448	989	1	4.0000	0.0000	26.0000	
48449	2751	1	30.0000	0.0000	76.0000	
48450	993	1	19.0000	0.0000	16.4000	
48451	993	1	19.0000	0.0000	16.4000	
48452	560	1	5.0000	0.0000	24.9000	
48453	560	1	50.0000	0.0000	24.9000	
48454	33	1	11.0000	0.0000	54.0000	
48454	70	2	6.0000	0.0000	63.0000	
48454	129	3	1.0000	0.0000	62.0000	
48455	129	1	4.0000	0.0000	60.5000	
48456	2751	1	1.0000	0.0000	76.0000	
48457	2751	1	1.0000	0.0000	76.0000	
48458	2751	1	15.0000	0.0000	76.0000	
48459	2751	1	1.0000	0.0000	76.0000	
48460	997	1	68.0000	0.0000	6.5000	
48461	560	1	3.0000	0.0000	24.9000	
48462	561	1	50.0000	0.0000	21.6000	
48463	57	1	1.0000	0.0000	86.5000	
48463	92	2	4.0000	0.0000	37.5000	
48463	129	3	1.0000	0.0000	60.5000	
48463	101	4	1.0000	0.0000	107.5000	
48463	5	5	1.0000	0.0000	76.0000	
48464	2751	1	1.0000	0.0000	76.0000	
48465	3097	1	13.0000	0.0000	76.0000	
48466	3097	1	13.0000	0.0000	76.0000	
48467	2751	1	1.0000	0.0000	76.0000	
48468	562	1	2.0000	0.0000	20.9000	
48469	70	1	15.0000	0.0000	62.0000	
48469	92	2	30.0000	0.0000	37.5000	
48469	129	3	10.0000	0.0000	60.5000	
48469	5	4	5.0000	0.0000	76.0000	
48470	129	1	14.0000	0.0000	60.5000	
48471	2751	1	1.0000	0.0000	76.0000	
48472	2751	1	2.0000	0.0000	76.0000	
48473	2751	1	2.0000	0.0000	76.0000	
48474	2751	1	1.0000	0.0000	76.0000	
48475	57	1	2.0000	0.0000	86.5000	
48475	70	2	2.0000	0.0000	62.0000	
48475	92	3	1.0000	0.0000	37.5000	
48476	92	1	5.0000	0.0000	38.8000	
48477	560	1	10.0000	0.0000	24.9000	
48478	561	1	90.0000	0.0000	21.6000	
48479	2751	1	4.0000	0.0000	76.0000	
48480	997	1	2.0000	0.0000	6.5000	
48481	129	1	4.0000	0.0000	60.5000	
48482	92	1	4.0000	0.0000	38.0000	
48482	129	2	6.0000	0.0000	62.0000	
48482	5	3	1.0000	0.0000	73.0000	
48483	92	1	1.0000	0.0000	38.0000	
48484	2751	1	1.0000	0.0000	76.0000	
48485	2751	1	3.0000	0.0000	76.0000	
48486	129	1	9.0000	0.0000	62.0000	
48487	2751	1	10.0000	0.0000	76.0000	
48488	138	1	6.0000	0.0000	73.0000	
48489	2751	1	20.0000	0.0000	76.0000	
48490	2751	1	20.0000	0.0000	73.0000	
48491	2751	1	20.0000	0.0000	73.0000	
48492	2751	1	100.0000	0.0000	72.5000	
48493	2751	1	100.0000	0.0000	72.5000	
48494	27	1	1.0000	0.0000	57.5000	
48494	79	2	2.0000	0.0000	73.5000	
48494	57	3	4.0000	0.0000	87.7000	
48494	92	4	9.0000	0.0000	38.0000	
48494	129	5	2.0000	0.0000	62.0000	
48494	101	6	3.0000	0.0000	103.5000	
48495	129	1	5.0000	0.0000	59.3000	
48495	92	2	7.0000	0.0000	38.0000	
48496	70	1	4.0000	0.0000	63.0000	
48497	70	1	5.0000	0.0000	62.5000	
48498	129	1	6.0000	0.0000	62.0000	
48499	561	1	1.0000	0.0000	22.9000	
48500	987	1	19.0000	0.0000	28.5000	
48500	999	2	12.0000	0.0000	11.5000	
48500	214	3	7.0000	0.0000	4.0000	
48500	663	4	2.0000	0.0000	4.0000	
48500	662	5	1.0000	0.0000	4.0000	
48501	2751	1	1.0000	0.0000	76.0000	
48502	92	1	3.0000	0.0000	38.0000	
48503	987	1	18.0000	0.0000	28.5000	
48504	129	1	9.0000	0.0000	61.0000	
48504	92	2	10.0000	0.0000	38.0000	
48504	57	3	5.0000	0.0000	88.0000	
48505	2751	1	22.0000	0.0000	74.0000	
48506	562	1	3.0000	0.0000	20.9000	
48507	92	1	2.0000	0.0000	37.5000	
48507	129	2	2.0000	0.0000	60.5000	
48508	2699	1	22.0000	0.0000	61.9000	
48509	987	1	17.0000	0.0000	28.5000	
48510	92	1	1.0000	0.0000	39.0000	
48510	129	2	1.0000	0.0000	60.5000	
48511	129	1	40.0000	0.0000	60.0000	
48512	57	1	1.0000	0.0000	87.5000	
48512	129	2	3.0000	0.0000	60.5000	
48513	70	1	1.0000	0.0000	62.0000	
48513	92	2	2.0000	0.0000	37.5000	
48513	129	3	1.0000	0.0000	60.5000	
48514	995	1	4.0000	0.0000	44.9000	
48514	987	2	15.0000	0.0000	28.5000	
48515	214	1	5.0000	0.0000	4.0000	
48516	92	1	6.0000	0.0000	37.5000	
48516	129	2	2.0000	0.0000	60.5000	
48517	57	1	1.0000	0.0000	88.0000	
48517	92	2	1.0000	0.0000	38.0000	
48517	2587	3	1.0000	0.0000	68.0000	
48518	560	1	2.0000	0.0000	24.9000	
48519	2751	1	70.0000	0.0000	72.5000	
48520	129	1	30.0000	0.0000	60.5000	
48520	92	2	50.0000	0.0000	38.7000	
48520	5	3	1.0000	0.0000	75.0000	
48521	2751	1	15.0000	0.0000	75.0000	
48522	561	1	10.0000	0.0000	22.9000	
48523	560	1	3.0000	0.0000	24.9000	
48524	561	1	6.0000	0.0000	22.9000	
48525	561	1	8.0000	0.0000	22.9000	
48527	92	1	2.0000	0.0000	37.5000	
48528	561	1	10.0000	0.0000	22.9000	
48528	999	2	2.0000	0.0000	11.5000	
48528	214	3	4.0000	0.0000	4.0000	
48529	993	1	1.0000	0.0000	16.2000	
48529	995	2	3.0000	0.0000	44.5000	
48530	997	1	1.0000	0.0000	6.5000	
48531	70	1	2.0000	0.0000	62.0000	
48531	92	2	4.0000	0.0000	37.5000	
48531	129	3	1.0000	0.0000	60.5000	
48532	2751	1	1.0000	0.0000	76.0000	
48533	2587	1	2.0000	0.0000	69.0000	
48534	129	1	2.0000	0.0000	60.5000	
48535	129	1	25.0000	0.0000	62.0000	
48536	33	1	1.0000	0.0000	54.0000	
48536	92	2	1.0000	0.0000	38.0000	
48537	2751	1	4.0000	0.0000	76.0000	
48538	2751	1	10.0000	0.0000	76.0000	
48539	2751	1	7.0000	0.0000	76.0000	
48540	2751	1	7.0000	0.0000	76.0000	
48541	2751	1	1.0000	0.0000	76.0000	
48542	2751	1	1.0000	0.0000	76.0000	
48543	561	1	2.0000	0.0000	22.9000	
48544	92	1	1.0000	0.0000	38.0000	
48545	92	1	5.0000	0.0000	37.5000	
48545	129	2	15.0000	0.0000	60.5000	
48546	129	1	2.0000	0.0000	60.5000	
48546	5	2	1.0000	0.0000	76.0000	
48547	560	1	25.0000	0.0000	24.9000	
48548	560	1	25.0000	0.0000	24.9000	
48549	997	1	50.0000	0.0000	6.5000	
48549	999	2	50.0000	0.0000	11.5000	
48550	143	1	1.0000	0.0000	25.0000	
48550	25	2	2.0000	0.0000	62.0000	
48550	101	3	1.0000	0.0000	107.5000	
48551	70	1	1.0000	0.0000	63.0000	
48552	92	1	1.0000	0.0000	38.0000	
48553	92	1	5.0000	0.0000	37.5000	
48554	101	1	1.0000	0.0000	107.5000	
48555	129	1	1.0000	0.0000	62.0000	
48556	2751	1	25.0000	0.0000	73.0000	
48557	5	1	3.0000	0.0000	76.0000	
48558	129	1	8.0000	0.0000	62.0000	
48558	5	2	7.0000	0.0000	73.0000	
48559	57	1	1.0000	0.0000	86.5000	
48559	92	2	4.0000	0.0000	37.5000	
48559	129	3	1.0000	0.0000	60.5000	
48560	57	1	1.0000	0.0000	86.5000	
48560	92	2	4.0000	0.0000	37.5000	
48560	129	3	1.0000	0.0000	60.5000	
48560	101	4	1.0000	0.0000	107.5000	
48560	5	5	1.0000	0.0000	76.0000	
48561	2751	1	100.0000	0.0000	76.0000	
48562	92	1	2.0000	0.0000	37.5000	
48563	92	1	1.0000	0.0000	37.5000	
48563	129	2	1.0000	0.0000	60.5000	
48564	129	1	1.0000	0.0000	62.0000	
48565	2751	1	100.0000	0.0000	72.5000	
48566	79	1	6.0000	0.0000	73.5000	
48566	57	2	6.0000	0.0000	88.0000	
48566	70	3	6.0000	0.0000	62.5000	
48566	129	4	1.0000	0.0000	62.0000	
48566	2587	5	2.0000	0.0000	71.0000	
48566	101	6	3.0000	0.0000	103.5000	
48566	28	7	1.0000	0.0000	65.0000	
48567	129	1	3.0000	0.0000	62.0000	
48568	92	1	6.0000	0.0000	38.0000	
48569	129	1	9.0000	0.0000	62.0000	
48570	92	1	1.0000	0.0000	38.0000	
48570	129	2	1.0000	0.0000	62.0000	
48571	129	1	20.0000	0.0000	62.0000	
48571	3090	2	11.0000	0.0000	87.0000	
48572	57	1	1.0000	0.0000	88.0000	
48573	129	1	5.0000	0.0000	60.5000	
48574	92	1	5.0000	0.0000	39.0000	
48575	92	1	15.0000	0.0000	39.0000	
48576	2699	1	4.0000	0.0000	61.9000	
48577	92	1	6.0000	0.0000	39.0000	
48578	129	1	4.0000	0.0000	60.5000	
48578	92	2	2.0000	0.0000	39.0000	
48579	92	1	1.0000	0.0000	38.0000	
48580	987	1	24.0000	0.0000	28.5000	
48581	561	1	4.0000	0.0000	22.9000	
48582	214	1	2.0000	0.0000	3.8000	
48582	999	2	4.0000	0.0000	12.0000	
48583	561	1	3.0000	0.0000	22.9000	
48584	70	1	1.0000	0.0000	62.0000	
48584	92	2	3.0000	0.0000	37.5000	
48585	92	1	1.0000	0.0000	37.5000	
48586	560	1	4.0000	0.0000	25.0000	
48587	560	1	8.0000	0.0000	24.9000	
48588	562	1	1.0000	0.0000	20.9000	
48589	560	1	7.0000	0.0000	24.9000	
48590	995	1	4.0000	0.0000	44.5000	
48591	129	1	6.0000	0.0000	60.5000	
48592	2751	1	20.0000	0.0000	73.5000	
48593	110	1	1.0000	0.0000	65.0000	
48594	987	1	17.0000	0.0000	28.5000	
48595	2751	1	20.0000	0.0000	73.5000	
48596	92	1	1.0000	0.0000	37.5000	
48597	2751	1	20.0000	0.0000	76.0000	
48598	562	1	29.0000	0.0000	20.9000	
48599	561	1	2.0000	0.0000	22.9000	
48600	92	1	5.0000	0.0000	38.8000	
48601	101	1	3.0000	0.0000	107.5000	
48602	2751	1	10.0000	0.0000	73.5000	
48603	129	1	8.0000	0.0000	60.5000	
48604	129	1	2.0000	0.0000	60.5000	
48605	70	1	2.0000	0.0000	63.0000	
48605	92	2	2.0000	0.0000	39.0000	
48605	5	3	7.0000	0.0000	74.5000	
48606	214	1	7.0000	0.0000	4.0000	
48607	2751	1	7.0000	0.0000	76.0000	
48608	2751	1	55.0000	0.0000	73.5000	
48609	92	1	4.0000	0.0000	37.5000	
48610	2751	1	1.0000	0.0000	76.0000	
48611	5	1	25.0000	0.0000	74.5000	
48612	5	1	25.0000	0.0000	74.5000	
48613	2751	1	300.0000	0.0000	76.0000	
48614	561	1	70.0000	0.0000	21.6000	
48615	70	1	1.0000	0.0000	63.0000	
48616	561	1	1.0000	0.0000	21.9000	
48617	993	1	1.0000	0.0000	16.2000	
48617	997	2	1.0000	0.0000	6.7000	
48618	129	1	200.0000	0.0000	60.5000	
48619	129	1	8.0000	0.0000	60.5000	
48620	92	1	39.0000	0.0000	37.5000	
48620	101	2	4.0000	0.0000	103.8000	
48620	2587	3	8.0000	0.0000	68.0000	
48620	57	4	9.0000	0.0000	87.8000	
48621	129	1	4.0000	0.0000	60.5000	
48622	2751	1	30.0000	0.0000	73.0000	
48623	57	1	1.0000	0.0000	88.0000	
48623	70	2	3.0000	0.0000	62.5000	
48623	92	3	6.0000	0.0000	38.0000	
48623	28	4	1.0000	0.0000	65.0000	
48624	92	1	12.0000	0.0000	38.0000	
48624	129	2	12.0000	0.0000	62.0000	
48625	5	1	50.0000	0.0000	73.0000	
48626	27	1	15.0000	0.0000	57.5000	
48626	57	2	10.0000	0.0000	88.0000	
48626	92	3	10.0000	0.0000	38.0000	
48626	129	4	20.0000	0.0000	62.0000	
48627	79	1	1.0000	0.0000	72.5000	
48627	129	2	2.0000	0.0000	62.0000	
48628	560	1	5.0000	0.0000	24.9000	
48629	129	1	1.0000	0.0000	62.0000	
48630	92	1	3.0000	0.0000	38.0000	
48631	143	1	1.0000	0.0000	25.0000	
48632	79	1	2.0000	0.0000	73.5000	
48632	57	2	2.0000	0.0000	86.5000	
48632	92	3	4.0000	0.0000	37.5000	
48633	2751	1	100.0000	0.0000	73.0000	
48634	57	1	2.0000	0.0000	88.0000	
48634	92	2	8.0000	0.0000	38.0000	
48634	129	3	8.0000	0.0000	62.0000	
48635	2751	1	113.0000	0.0000	73.0000	
48636	2751	1	54.0000	0.0000	72.5000	
48637	129	1	1.0000	0.0000	60.5000	
48638	560	1	1.0000	0.0000	25.1000	
48639	993	1	4.0000	0.0000	16.0000	
48639	997	2	4.0000	0.0000	6.5000	
48640	560	1	2.0000	0.0000	25.1000	
48641	92	1	7.0000	0.0000	38.0000	
48641	129	2	8.0000	0.0000	62.0000	
48642	563	1	67.0000	0.0000	22.9000	
48643	92	1	5.0000	0.0000	39.0000	
48644	129	1	12.0000	0.0000	60.5000	
48645	92	1	9.0000	0.0000	37.5000	
48646	563	1	8.0000	0.0000	22.9000	
48647	214	1	21.0000	0.0000	4.0000	
48647	997	2	15.0000	0.0000	6.7000	
48648	92	1	8.0000	0.0000	37.5000	
48649	561	1	5.0000	0.0000	23.3000	
48650	987	1	38.0000	0.0000	28.5000	
48650	995	2	6.0000	0.0000	44.9000	
48650	999	3	15.0000	0.0000	11.5000	
48650	997	4	20.0000	0.0000	6.5000	
48650	664	5	3.0000	0.0000	4.0000	
48650	663	6	3.0000	0.0000	4.0000	
48650	214	7	20.0000	0.0000	4.0000	
48651	560	1	1.0000	0.0000	25.1000	
48652	560	1	10.0000	0.0000	25.1000	
48653	92	1	1.0000	0.0000	37.5000	
48654	92	1	1.0000	0.0000	38.0000	
48655	57	1	4.0000	0.0000	88.0000	
48655	99	2	2.0000	0.0000	103.5000	
48655	92	3	3.0000	0.0000	38.0000	
48655	79	4	4.0000	0.0000	72.5000	
48656	129	1	20.0000	0.0000	60.5000	
48657	92	1	14.0000	0.0000	38.0000	
48657	129	2	6.0000	0.0000	62.0000	
48658	92	1	6.0000	0.0000	39.0000	
48659	92	1	1.0000	0.0000	38.0000	
48659	101	2	1.0000	0.0000	104.0000	
48659	3090	3	1.0000	0.0000	87.0000	
48660	92	1	1.0000	0.0000	38.0000	
48660	129	2	1.0000	0.0000	62.0000	
48661	561	1	4.0000	0.0000	21.9000	
48662	560	1	200.0000	0.0000	25.1000	
48663	5	1	47.0000	0.0000	73.0000	
48664	92	1	4.0000	0.0000	38.0000	
48664	129	2	20.0000	0.0000	62.0000	
48664	2587	3	5.0000	0.0000	71.0000	
48665	560	1	8.0000	0.0000	25.0000	
48666	101	1	4.0000	0.0000	107.5000	
48667	79	1	3.0000	0.0000	72.5000	
48667	70	2	1.0000	0.0000	63.0000	
48667	5	3	6.0000	0.0000	74.5000	
48668	987	1	46.0000	0.0000	28.5000	
48669	70	1	1.0000	0.0000	62.0000	
48669	129	2	1.0000	0.0000	60.5000	
48670	560	1	400.0000	0.0000	25.5000	
48670	663	2	30.0000	0.0000	4.0000	
48670	667	3	30.0000	0.0000	4.2000	
48670	664	4	30.0000	0.0000	4.0000	
48670	215	5	200.0000	0.0000	4.0000	
48671	2335	1	9.0000	0.0000	177.8000	
48672	708	1	6.0000	0.0000	4.1000	
48672	762	2	6.0000	0.0000	4.1000	
48672	778	3	8.0000	0.0000	4.7000	
48672	2315	4	6.0000	0.0000	12.3500	
48672	2316	5	12.0000	0.0000	10.8000	
48672	2318	6	12.0000	0.0000	9.6500	
48673	5	1	9.0000	0.0000	67.7730	
48673	27	2	53.0000	0.0000	53.9721	
48673	63	3	22.0000	0.0000	80.1993	
48673	101	4	61.0000	0.0000	100.9389	
48673	143	5	13.0000	0.0000	17.2117	
48673	110	6	9.0000	0.0000	0.0000	
48674	2587	1	44.0000	0.0000	63.0630	
48674	129	2	7.0000	0.0000	54.4039	
48675	92	1	1.0000	0.0000	37.5000	
48676	2614	1	4.0000	0.0000	262.0000	
48676	3152	2	5.0000	0.0000	367.0000	
48677	561	1	10.0000	0.0000	23.3000	
48678	560	1	10.0000	0.0000	25.1000	
48679	2918	1	442.0000	0.0000	2.1400	
48680	92	1	1.0000	0.0000	38.0000	
48681	560	1	5.0000	0.0000	25.1000	
48681	561	2	5.0000	0.0000	23.3000	
48682	92	1	8.0000	0.0000	39.0000	
48683	129	1	8.0000	0.0000	60.5000	
48684	33	1	1.0000	0.0000	54.0000	
48684	70	2	1.0000	0.0000	63.0000	
48684	92	3	1.0000	0.0000	38.0000	
48685	2751	1	167.0000	0.0000	73.0000	
48686	639	1	1.0000	0.0000	2.3000	
48686	2469	2	2.0000	0.0000	0.9000	
48686	2784	3	20.0000	0.0000	1.3900	
48686	3153	4	1.0000	0.0000	5.8000	
48687	3103	1	1.0000	0.0000	6.7000	
48688	2751	1	50.0000	0.0000	73.5000	
48689	92	1	4.0000	0.0000	37.5000	
48690	129	1	50.0000	0.0000	62.0000	
48691	27	1	5.0000	0.0000	57.5000	
48691	57	2	25.0000	0.0000	88.0000	
48691	129	3	10.0000	0.0000	62.0000	
48692	27	1	10.0000	0.0000	57.5000	
48692	92	2	37.0000	0.0000	38.0000	
48693	27	1	4.0000	0.0000	57.5000	
48693	79	2	2.0000	0.0000	72.5000	
48693	101	3	14.0000	0.0000	104.0000	
48694	2587	1	20.0000	0.0000	71.0000	
48695	143	1	1.0000	0.0000	23.0000	
48695	65	2	1.0000	0.0000	36.0000	
48695	129	3	7.0000	0.0000	62.0000	
48695	2587	4	8.0000	0.0000	71.0000	
48696	3090	1	14.0000	0.0000	86.5000	
48697	70	1	1.0000	0.0000	63.0000	
48698	129	1	8.0000	0.0000	62.0000	
48699	560	1	2.0000	0.0000	25.1000	
48700	129	1	9.0000	0.0000	60.0000	
48700	92	2	2.0000	0.0000	39.0000	
48701	129	1	1.0000	0.0000	60.0000	
48702	560	1	2.0000	0.0000	25.1000	
48703	561	1	3.0000	0.0000	21.9000	
48704	560	1	3.0000	0.0000	25.1000	
48705	214	1	1.0000	0.0000	4.0000	
48705	560	2	2.0000	0.0000	25.1000	
48706	79	1	20.0000	0.0000	73.5000	
48706	70	2	20.0000	0.0000	62.0000	
48707	560	1	4.0000	0.0000	24.5000	
48707	987	2	3.0000	0.0000	28.5000	
48707	215	3	2.0000	0.0000	3.5000	
48708	129	1	4.0000	0.0000	60.5000	
48709	714	1	20.0000	0.0000	2.0700	
48709	2055	2	10.0000	0.0000	2.5400	
48710	1526	1	1.0000	0.0000	8.6500	
48710	1548	2	1.0000	0.0000	28.2500	
48710	748	3	30.0000	0.0000	1.2700	
48710	751	4	20.0000	0.0000	2.2000	
48710	2077	5	10.0000	0.0000	1.9600	
48710	3117	6	12.0000	0.0000	33.4400	
48710	3106	7	10.0000	0.0000	3.6900	
48710	3119	8	10.0000	0.0000	3.1500	
48710	3128	9	4.0000	0.0000	3.6900	
48710	3155	10	4.0000	0.0000	1.8500	
48710	3157	11	4.0000	0.0000	1.1500	
48711	92	1	7.0000	0.0000	37.5000	
48712	2751	1	45.0000	0.0000	73.0000	
48713	129	1	10.0000	0.0000	62.0000	
48714	92	1	2.0000	0.0000	37.5000	
48714	129	2	1.0000	0.0000	60.5000	
48715	92	1	2.0000	0.0000	37.5000	
48716	70	1	3.0000	0.0000	62.0000	
48717	57	1	8.0000	0.0000	88.0000	
48717	70	2	7.0000	0.0000	62.5000	
48717	92	3	5.0000	0.0000	38.0000	
48718	987	1	77.0000	0.0000	28.6000	
48719	129	1	1.0000	0.0000	60.5000	
48720	987	1	400.0000	0.0000	28.7000	
48720	993	2	100.0000	0.0000	16.0000	
48721	560	1	3.0000	0.0000	25.1000	
48722	27	1	6.0000	0.0000	57.5000	
48722	57	2	12.0000	0.0000	88.0000	
48723	101	1	15.0000	0.0000	107.5000	
48724	101	1	15.0000	0.0000	107.5000	
48725	129	1	1.0000	0.0000	60.5000	
48726	92	1	5.0000	0.0000	37.5000	
48726	129	2	5.0000	0.0000	60.5000	
48726	5	3	5.0000	0.0000	76.0000	
48727	560	1	5.0000	0.0000	24.9000	
48728	456	1	100.0000	0.0000	1.7300	
48728	455	2	100.0000	0.0000	1.7300	
48728	457	3	100.0000	0.0000	1.7300	
48728	458	4	100.0000	0.0000	1.7300	
48728	462	5	100.0000	0.0000	1.1200	
48728	461	6	100.0000	0.0000	1.1200	
48728	464	7	100.0000	0.0000	1.1200	
48728	466	8	100.0000	0.0000	1.1200	
48728	615	9	2.0000	0.0000	1.6500	
48728	1007	10	6.0000	0.0000	9.1700	
48728	1118	11	1.0000	0.0000	13.0500	
48728	1131	12	1.0000	0.0000	116.4700	
48728	2550	13	6.0000	0.0000	7.6500	
48728	3158	14	7.0000	0.0000	18.1100	
48728	3160	15	2.0000	0.0000	20.0000	
48728	3163	16	1.0000	0.0000	8.2400	
48728	3167	17	1.0000	0.0000	34.8200	
48728	3168	18	3.0000	0.0000	34.8200	
48729	560	1	1.0000	0.0000	25.1000	
48730	99	1	15.0000	0.0000	107.5000	
48731	99	1	15.0000	0.0000	107.5000	
48732	2055	1	3.0000	0.0000	2.5400	
48733	3159	1	2.0000	0.0000	169.5800	
48734	92	1	5.0000	0.0000	39.0000	
48735	3103	1	4.0000	0.0000	6.5200	
48736	987	1	24.0000	0.0000	29.2000	
48736	989	2	16.0000	0.0000	26.0000	
48736	999	3	23.0000	0.0000	12.0000	
48736	997	4	3.0000	0.0000	6.7000	
48736	560	5	30.0000	0.0000	25.1000	
48736	561	6	10.0000	0.0000	23.3000	
48737	662	1	2.0000	0.0000	4.0000	
48737	215	2	2.0000	0.0000	4.0000	
48738	561	1	800.0000	0.0000	20.9000	
48739	335	1	3.0000	0.0000	15.0000	
48739	1582	2	3.0000	0.0000	1.2500	
48739	2015	3	24.0000	0.0000	0.1500	
48739	2157	4	18.0000	0.0000	0.2500	
48739	2225	5	3.0000	0.0000	8.6200	
48739	2474	6	3.0000	0.0000	3.1300	
48739	3161	7	3.0000	0.0000	4.8500	
48739	3162	8	3.0000	0.0000	6.1200	
48739	3164	9	3.0000	0.0000	25.7600	
48739	3165	10	3.0000	0.0000	4.3700	
48739	3166	11	3.0000	0.0000	210.0000	
48740	561	1	2.0000	0.0000	23.3000	
48741	177	1	12.0000	0.0000	0.9700	
48741	711	2	12.0000	0.0000	0.8600	
48741	714	3	6.0000	0.0000	2.2000	
48741	722	4	15.0000	0.0000	1.4800	
48741	748	5	30.0000	0.0000	1.3500	
48741	751	6	10.0000	0.0000	2.3200	
48741	771	7	30.0000	0.0000	1.7100	
48741	772	8	4.0000	0.0000	1.5900	
48741	1449	9	8.0000	0.0000	1.3500	
48741	1734	10	2.0000	0.0000	0.6100	
48741	1769	11	6.0000	0.0000	12.1200	
48741	1771	12	1.0000	0.0000	66.7500	
48741	1903	13	12.0000	0.0000	4.0000	
48741	1967	14	5.0000	0.0000	0.9700	
48741	2075	15	3.0000	0.0000	5.6300	
48741	2077	16	15.0000	0.0000	2.0800	
48741	3123	17	5.0000	0.0000	1.3500	
48741	3106	18	10.0000	0.0000	3.9500	
48741	3114	19	2.0000	0.0000	6.6100	
48741	3119	20	5.0000	0.0000	3.3100	
48741	3128	21	3.0000	0.0000	3.9200	
48741	3129	22	2.0000	0.0000	4.6500	
48741	3169	23	3.0000	0.0000	0.2000	
48741	3170	24	10.0000	0.0000	0.1500	
48741	3171	25	20.0000	0.0000	0.1500	
48741	3172	26	10.0000	0.0000	0.9700	
48741	3173	27	4.0000	0.0000	19.8800	
48741	3174	28	8.0000	0.0000	11.6500	
48742	560	1	2.0000	0.0000	25.1000	
48743	2751	1	150.0000	0.0000	76.0000	
48744	129	1	10.0000	0.0000	62.0000	
48745	27	1	5.0000	0.0000	62.0000	
48745	92	2	5.0000	0.0000	37.5000	
48745	2587	3	1.0000	0.0000	69.0000	
48746	560	1	1.0000	0.0000	25.1000	
48747	57	1	2.0000	0.0000	86.5000	
48747	92	2	5.0000	0.0000	37.5000	
48747	129	3	1.0000	0.0000	60.5000	
48748	129	1	1.0000	0.0000	60.0000	
48749	987	1	20.0000	0.0000	29.2000	
48749	989	2	20.0000	0.0000	26.0000	
48750	561	1	3.0000	0.0000	23.3000	
48750	999	2	4.0000	0.0000	12.0000	
48751	561	1	10.0000	0.0000	23.3000	
48752	92	1	3.0000	0.0000	37.5000	
48753	27	1	2.0000	0.0000	62.0000	
48753	129	2	10.0000	0.0000	60.5000	
48754	92	1	4.0000	0.0000	39.0000	
48755	92	1	2.0000	0.0000	39.0000	
48755	129	2	2.0000	0.0000	60.5000	
48756	92	1	1.0000	0.0000	38.0000	
48757	92	1	1.0000	0.0000	37.5000	
48757	2587	2	1.0000	0.0000	69.0000	
48758	214	1	1.0000	0.0000	3.8000	
48758	560	2	1.0000	0.0000	24.5000	
48758	987	3	4.0000	0.0000	28.5000	
48758	999	4	2.0000	0.0000	11.5000	
48759	2751	1	240.0000	0.0000	73.0000	
48760	129	1	5.0000	0.0000	59.5000	
48760	92	2	16.0000	0.0000	38.0000	
48761	997	1	15.0000	0.0000	6.5000	
48762	92	1	3.0000	0.0000	38.0000	
48762	129	2	3.0000	0.0000	62.0000	
48763	92	1	1.0000	0.0000	38.0000	
48764	79	1	1.0000	0.0000	72.5000	
48764	92	2	2.0000	0.0000	38.0000	
48765	92	1	13.0000	0.0000	38.0000	
48766	2751	1	1.0000	0.0000	72.5000	
48767	2751	1	100.0000	0.0000	73.0000	
48768	2587	1	8.0000	0.0000	71.0000	
48769	92	1	7.0000	0.0000	38.0000	
48770	70	1	2.0000	0.0000	63.0000	
48771	2751	1	50.0000	0.0000	73.0000	
48772	560	1	1.0000	0.0000	25.1000	
48773	560	1	4.0000	0.0000	25.1000	
48774	561	1	6.0000	0.0000	23.3000	
48775	987	1	30.0000	0.0000	28.5000	
48776	987	1	160.0000	0.0000	28.5000	
48777	2335	1	1.0000	0.0000	160.0000	
48778	987	1	4.0000	0.0000	28.5000	
48778	997	2	20.0000	0.0000	6.5000	
48779	989	1	3.0000	0.0000	26.0000	
48780	987	1	15.0000	0.0000	29.0000	
48781	214	1	12.0000	0.0000	3.8000	
48782	561	1	1.0000	0.0000	23.3000	
48783	561	1	2.0000	0.0000	21.9000	
48784	92	1	10.0000	0.0000	37.5000	
48784	129	2	3.0000	0.0000	60.5000	
48785	92	1	7.0000	0.0000	37.5000	
48785	110	2	2.0000	0.0000	65.0000	
48786	129	1	1.0000	0.0000	60.5000	
48786	92	2	1.0000	0.0000	39.0000	
48787	92	1	2.0000	0.0000	39.0000	
48788	92	1	1.0000	0.0000	37.5000	
48789	561	1	1.0000	0.0000	23.3000	
48791	92	1	1.0000	0.0000	37.5000	
48791	129	2	1.0000	0.0000	60.5000	
48792	70	1	1.0000	0.0000	62.0000	
48792	92	2	1.0000	0.0000	37.5000	
48792	101	3	1.0000	0.0000	107.5000	
48792	57	4	1.0000	0.0000	86.5000	
48793	92	1	15.0000	0.0000	39.0000	
48794	129	1	6.0000	0.0000	62.0000	
48794	92	2	4.0000	0.0000	38.0000	
48795	214	1	8.0000	0.0000	3.8000	
48795	2755	2	3.0000	0.0000	4.0000	
48795	2753	3	3.0000	0.0000	4.0000	
48796	92	1	1.0000	0.0000	38.0000	
48797	987	1	36.0000	0.0000	28.7000	
48797	999	2	31.0000	0.0000	11.6000	
48798	989	1	5.0000	0.0000	26.0000	
48799	57	1	1.0000	0.0000	87.5000	
48799	92	2	2.0000	0.0000	39.0000	
48799	129	3	2.0000	0.0000	60.5000	
48800	561	1	2.0000	0.0000	21.9000	
48801	993	1	14.0000	0.0000	16.0000	
48801	995	2	10.0000	0.0000	44.4000	
48802	214	1	2.0000	0.0000	3.8000	
48802	987	2	8.0000	0.0000	29.0000	
48802	999	3	5.0000	0.0000	12.0000	
48803	107	1	1.0000	0.0000	57.0000	
48804	987	1	4.0000	0.0000	28.7000	
48804	999	2	9.0000	0.0000	11.6000	
48805	129	1	1.0000	0.0000	60.5000	
48806	92	1	1.0000	0.0000	39.0000	
48807	92	1	1.0000	0.0000	39.0000	
48808	162	1	5.0000	0.0000	19.0200	
48808	447	2	100.0000	0.0000	1.1200	
48808	463	3	100.0000	0.0000	1.1200	
48808	461	4	100.0000	0.0000	1.1200	
48808	464	5	100.0000	0.0000	1.1200	
48808	614	6	7.0000	0.0000	7.6500	
48808	843	7	80.0000	0.0000	0.4100	
48808	1929	8	1.0000	0.0000	22.9400	
48808	2309	9	8.0000	0.0000	10.2600	
48808	2380	10	10.0000	0.0000	1.6500	
48808	2480	11	20.0000	0.0000	0.8100	
48808	2482	12	4.0000	0.0000	1.4900	
48808	2491	13	4.0000	0.0000	23.0500	
48808	2500	14	1.0000	0.0000	52.8000	
48808	2540	15	1.0000	0.0000	35.3000	
48808	2550	16	30.0000	0.0000	7.0500	
48808	3115	17	3.0000	0.0000	24.2100	
48808	3112	18	6.0000	0.0000	7.8400	
48808	3133	19	2.0000	0.0000	116.4700	
48808	3158	20	30.0000	0.0000	17.5300	
48808	3163	21	15.0000	0.0000	7.8800	
48808	3175	22	1.0000	0.0000	38.6200	
48808	3177	23	15.0000	0.0000	12.7000	
48808	3178	24	30.0000	0.0000	1.2700	
48808	3179	25	50.0000	0.0000	3.0000	
48808	3180	26	2.0000	0.0000	13.0200	
48809	70	1	1.0000	0.0000	63.0000	
48810	92	1	2.0000	0.0000	37.5000	
48810	129	2	2.0000	0.0000	60.5000	
48811	214	1	1.0000	0.0000	4.0000	
48811	986	2	2.0000	0.0000	28.5000	
48812	561	1	115.0000	0.0000	21.6000	
48813	561	1	36.0000	0.0000	21.6000	
48814	99	1	2.0000	0.0000	103.5000	
48814	57	2	2.0000	0.0000	88.0000	
48814	92	3	2.0000	0.0000	38.0000	
48815	129	1	1.0000	0.0000	62.0000	
48816	2751	1	150.0000	0.0000	73.0000	
48817	214	1	1.0000	0.0000	4.0000	
48818	989	1	4.0000	0.0000	26.0000	
48818	561	2	2.0000	0.0000	23.3000	
48819	989	1	3.0000	0.0000	26.0000	
48820	57	1	1.0000	0.0000	88.0000	
48820	70	2	1.0000	0.0000	63.0000	
48821	3097	1	18.0000	0.0000	76.0000	
48822	3097	1	18.0000	0.0000	76.0000	
48823	3097	1	18.0000	0.0000	76.0000	
48824	70	1	1.0000	0.0000	63.0000	
48825	987	1	50.0000	0.0000	28.5000	
48825	997	2	45.0000	0.0000	6.5000	
48825	214	3	10.0000	0.0000	3.8000	
48825	215	4	10.0000	0.0000	3.5000	
48825	2755	5	1.0000	0.0000	4.0000	
48825	664	6	1.0000	0.0000	4.0000	
48825	560	7	13.0000	0.0000	24.5000	
48826	561	1	1.0000	0.0000	23.3000	
48827	2751	1	100.0000	0.0000	73.0000	
48828	79	1	2.0000	0.0000	72.5000	
48828	57	2	2.0000	0.0000	88.0000	
48828	92	3	3.0000	0.0000	38.0000	
48829	3181	1	6.0000	0.0000	1256.2500	
48829	3182	2	3.0000	0.0000	1000.8800	
48830	561	1	115.0000	0.0000	24.0000	
48831	2751	1	30.0000	0.0000	73.5000	
48832	2751	1	30.0000	0.0000	73.5000	
48833	2751	1	30.0000	0.0000	72.5000	
48834	143	1	1.0000	0.0000	23.0000	
48834	129	2	37.0000	0.0000	62.0000	
48834	5	3	1.0000	0.0000	73.0000	
48835	92	1	12.0000	0.0000	38.0000	
48835	129	2	12.0000	0.0000	62.0000	
48835	3090	3	20.0000	0.0000	87.0000	
48836	92	1	8.0000	0.0000	38.0000	
48837	92	1	14.0000	0.0000	38.0000	
48837	129	2	14.0000	0.0000	62.0000	
48838	129	1	3.0000	0.0000	62.0000	
48839	79	1	10.0000	0.0000	72.5000	
48839	92	2	55.0000	0.0000	38.0000	
48839	129	3	35.0000	0.0000	62.0000	
48840	3090	1	8.0000	0.0000	86.5000	
48841	987	1	9.0000	0.0000	29.2000	
48841	989	2	2.0000	0.0000	26.0000	
48841	561	3	6.0000	0.0000	23.3000	
48842	79	1	1.0000	0.0000	73.5000	
48842	57	2	1.0000	0.0000	86.5000	
48842	101	3	1.0000	0.0000	107.5000	
48843	129	1	3.0000	0.0000	60.5000	
48843	92	2	2.0000	0.0000	39.0000	
48844	92	1	16.0000	0.0000	37.5000	
48845	561	1	1.0000	0.0000	23.3000	
48847	129	1	3.0000	0.0000	60.5000	
48847	92	2	2.0000	0.0000	39.0000	
48848	987	1	4.0000	0.0000	29.2000	
48848	214	2	5.0000	0.0000	4.0000	
48849	92	1	1.0000	0.0000	39.0000	
48849	129	2	1.0000	0.0000	60.5000	
48850	561	1	6.0000	0.0000	23.3000	
48851	129	1	6.0000	0.0000	60.5000	
48852	57	1	2.0000	0.0000	88.0000	
48852	92	2	6.0000	0.0000	38.0000	
48852	129	3	5.0000	0.0000	62.0000	
48853	561	1	1.0000	0.0000	23.3000	
48854	987	1	14.0000	0.0000	29.0000	
48855	987	1	14.0000	0.0000	29.0000	
48856	561	1	2.0000	0.0000	23.3000	
48857	70	1	2.0000	0.0000	62.5000	
48857	2587	2	29.0000	0.0000	71.0000	
48858	70	1	3.0000	0.0000	62.0000	
48859	989	1	7.0000	0.0000	26.0000	
48859	561	2	1.0000	0.0000	23.3000	
48860	560	1	4.0000	0.0000	25.0000	
48861	129	1	4.0000	0.0000	60.5000	
48862	993	1	1.0000	0.0000	16.0000	
48863	92	1	2.0000	0.0000	37.5000	
48863	70	2	1.0000	0.0000	62.0000	
48864	215	1	3.0000	0.0000	3.8000	
48865	129	1	1.0000	0.0000	60.5000	
48866	92	1	1.0000	0.0000	37.5000	
48867	214	1	7.0000	0.0000	4.0000	
48868	561	1	100.0000	0.0000	21.6000	
48869	92	1	2.0000	0.0000	39.0000	
48870	92	1	1.0000	0.0000	37.5000	
48870	129	2	1.0000	0.0000	60.5000	
48871	110	1	1.0000	0.0000	65.0000	
48872	92	1	8.0000	0.0000	37.5000	
48872	129	2	3.0000	0.0000	60.5000	
48873	561	1	1.0000	0.0000	23.3000	
48874	70	1	4.0000	0.0000	62.0000	
48874	92	2	3.0000	0.0000	37.5000	
48875	57	1	1.0000	0.0000	87.0000	
48875	70	2	1.0000	0.0000	59.5000	
48875	92	3	1.0000	0.0000	39.0000	
48875	129	4	1.0000	0.0000	60.0000	
48876	987	1	12.0000	0.0000	29.2000	
48876	993	2	8.0000	0.0000	16.4000	
48876	214	3	5.0000	0.0000	4.0000	
48876	997	4	5.0000	0.0000	6.7000	
48877	989	1	13.0000	0.0000	26.0000	
48878	214	1	1.0000	0.0000	4.0000	
48878	987	2	2.0000	0.0000	29.2000	
48878	997	3	2.0000	0.0000	6.7000	
48879	560	1	1.0000	0.0000	25.1000	
48880	702	1	3.0000	0.0000	1.5000	
48880	708	2	1.0000	0.0000	3.5000	
48880	2081	3	1.0000	0.0000	4.3000	
48881	214	1	0.5000	0.0000	4.0000	
48882	92	1	3.0000	0.0000	39.0000	
48882	129	2	1.0000	0.0000	60.5000	
48883	27	1	2.0000	0.0000	62.0000	
48883	129	2	4.0000	0.0000	60.5000	
48884	560	1	10.0000	0.0000	25.1000	
48884	215	2	8.0000	0.0000	4.0000	
48885	92	1	6.0000	0.0000	37.5000	
48886	987	1	40.0000	0.0000	28.5000	
48887	92	1	5.0000	0.0000	37.5000	
48888	70	1	20.0000	0.0000	62.0000	
48889	57	1	2.0000	0.0000	87.5000	
48889	129	2	2.0000	0.0000	60.5000	
48890	92	1	2.0000	0.0000	39.0000	
48891	143	1	2.0000	0.0000	25.0000	
48892	92	1	2.0000	0.0000	37.5000	
48892	129	2	1.0000	0.0000	60.5000	
48893	2751	1	20.0000	0.0000	73.0000	
48894	2751	1	61.0000	0.0000	73.0000	
48895	2751	1	100.0000	0.0000	73.0000	
48896	92	1	4.0000	0.0000	37.5000	
48897	70	1	1.0000	0.0000	62.0000	
48897	92	2	1.0000	0.0000	37.5000	
48898	70	1	1.0000	0.0000	62.0000	
48898	129	2	1.0000	0.0000	60.5000	
48898	2587	3	1.0000	0.0000	69.0000	
48899	92	1	5.0000	0.0000	38.0000	
48899	129	2	10.0000	0.0000	62.0000	
48899	2587	3	22.0000	0.0000	71.0000	
48899	28	4	1.0000	0.0000	65.0000	
48900	76	1	12.0000	0.0000	78.0000	
48900	57	2	20.0000	0.0000	88.0000	
48900	70	3	5.0000	0.0000	62.5000	
48900	107	4	4.0000	0.0000	52.0000	
48901	129	1	18.0000	0.0000	62.0000	
48902	57	1	8.0000	0.0000	88.0000	
48903	92	1	20.0000	0.0000	37.5000	
48903	5	2	5.0000	0.0000	76.0000	
48904	129	1	4.0000	0.0000	60.5000	
48905	70	1	2.0000	0.0000	62.0000	
48905	92	2	3.0000	0.0000	37.5000	
48905	110	3	1.0000	0.0000	65.0000	
48905	129	4	1.0000	0.0000	60.5000	
48905	101	5	2.0000	0.0000	107.5000	
48906	561	1	3.0000	0.0000	23.3000	
48907	57	1	1.0000	0.0000	86.5000	
48907	129	2	1.0000	0.0000	60.5000	
48907	101	3	1.0000	0.0000	107.5000	
48908	561	1	1.0000	0.0000	23.3000	
48909	57	1	4.0000	0.0000	88.0000	
48909	92	2	12.0000	0.0000	38.0000	
48909	129	3	4.0000	0.0000	62.0000	
48910	57	1	3.0000	0.0000	87.5000	
48910	129	2	6.0000	0.0000	60.5000	
48911	561	1	4.0000	0.0000	23.3000	
48912	70	1	1.0000	0.0000	62.0000	
48912	101	2	1.0000	0.0000	107.5000	
48913	2751	1	50.0000	0.0000	73.0000	
48914	561	1	6.0000	0.0000	23.3000	
48915	561	1	6.0000	0.0000	23.3000	
48916	5	1	2.0000	0.0000	73.0000	
48917	560	1	2.0000	0.0000	25.1000	
48918	560	1	3.0000	0.0000	25.1000	
48919	129	1	2.0000	0.0000	62.0000	
48920	57	1	2.0000	0.0000	86.5000	
48920	92	2	12.0000	0.0000	37.5000	
48921	101	1	1.0000	0.0000	107.5000	
48922	129	1	3.0000	0.0000	60.5000	
48923	129	1	1.0000	0.0000	60.5000	
48924	560	1	5.0000	0.0000	25.1000	
48925	561	1	1.0000	0.0000	23.3000	
48926	214	1	10.0000	0.0000	4.0000	
48927	129	1	4.0000	0.0000	60.5000	
48928	560	1	2.0000	0.0000	25.1000	
48929	27	1	2.0000	0.0000	62.0000	
48929	92	2	1.0000	0.0000	37.5000	
48929	129	3	1.0000	0.0000	60.5000	
48930	987	1	4.0000	0.0000	29.2000	
48930	989	2	3.0000	0.0000	26.0000	
48931	987	1	2.0000	0.0000	29.2000	
48931	989	2	1.0000	0.0000	26.0000	
48932	561	1	1.0000	0.0000	23.3000	
48933	129	1	4.0000	0.0000	62.0000	
48934	79	1	1.0000	0.0000	72.5000	
48934	129	2	1.0000	0.0000	60.0000	
48935	561	1	11.0000	0.0000	23.3000	
48936	561	1	2.0000	0.0000	23.3000	
48937	560	1	8.0000	0.0000	25.0000	
48938	5	1	4.0000	0.0000	76.0000	
48939	92	1	1.0000	0.0000	39.0000	
48940	561	1	57.0000	0.0000	21.6000	
48941	129	1	1.0000	0.0000	60.5000	
48942	561	1	3.0000	0.0000	21.9000	
48943	57	1	1.0000	0.0000	88.0000	
48943	129	2	1.0000	0.0000	62.0000	
48944	561	1	1.0000	0.0000	21.9000	
48945	2751	1	100.0000	0.0000	73.0000	
48946	561	1	105.0000	0.0000	24.0000	
48947	27	1	2.0000	0.0000	57.5000	
48947	57	2	3.0000	0.0000	88.0000	
48947	70	3	2.0000	0.0000	62.5000	
48947	92	4	1.0000	0.0000	38.0000	
48947	129	5	3.0000	0.0000	62.0000	
48947	2587	6	33.0000	0.0000	71.0000	
48947	28	7	3.0000	0.0000	65.0000	
48948	57	1	13.0000	0.0000	88.0000	
48949	129	1	8.0000	0.0000	62.0000	
48950	129	1	20.0000	0.0000	60.5000	
48951	92	1	4.0000	0.0000	38.0000	
48952	92	1	4.0000	0.0000	38.0000	
48953	561	1	1.0000	0.0000	23.0000	
48954	215	1	5.0000	0.0000	3.8000	
48955	129	1	2.0000	0.0000	60.5000	
48956	560	1	2.0000	0.0000	25.1000	
48957	560	1	1.0000	0.0000	25.1000	
48958	92	1	13.0000	0.0000	38.0000	
48959	92	1	1.0000	0.0000	38.0000	
48959	101	2	4.0000	0.0000	104.0000	
48960	997	1	5.0000	0.0000	6.5000	
48961	987	1	40.0000	0.0000	28.5000	
48962	214	1	10.0000	0.0000	4.0000	
48963	561	1	5.0000	0.0000	23.0000	
48963	993	2	2.0000	0.0000	16.4000	
48964	70	1	1.0000	0.0000	62.0000	
48964	92	2	4.0000	0.0000	37.5000	
48965	92	1	15.0000	0.0000	37.5000	
48966	999	1	10.0000	0.0000	12.0000	
48967	562	1	1.0000	0.0000	20.5000	
48968	986	1	6.0000	0.0000	28.5000	
48969	5	1	1.0000	0.0000	76.0000	
48970	560	1	1.0000	0.0000	25.0000	
48971	70	1	3.0000	0.0000	62.0000	
48972	92	1	2.0000	0.0000	37.5000	
48972	129	2	2.0000	0.0000	60.5000	
48973	27	1	1.0000	0.0000	57.5000	
48973	70	2	1.0000	0.0000	63.0000	
48973	92	3	1.0000	0.0000	38.0000	
48974	129	1	1.0000	0.0000	60.5000	
48975	5	1	5.0000	0.0000	74.5000	
48976	129	1	2.0000	0.0000	60.5000	
48977	129	1	20.0000	0.0000	59.3000	
48978	92	1	6.0000	0.0000	37.5000	
48979	70	1	10.0000	0.0000	62.5000	
48980	27	1	3.0000	0.0000	62.0000	
48980	92	2	1.0000	0.0000	37.5000	
48980	2587	3	1.0000	0.0000	69.0000	
48981	101	1	2.0000	0.0000	107.5000	
48982	1548	1	1.0000	0.0000	26.7000	
48982	639	2	20.0000	0.0000	2.1900	
48982	771	3	60.0000	0.0000	1.6100	
48982	772	4	20.0000	0.0000	1.4900	
48982	1948	5	1.0000	0.0000	211.0000	
48982	3115	6	8.0000	0.0000	22.8700	
48982	3116	7	8.0000	0.0000	10.6100	
48982	3112	8	17.0000	0.0000	7.8300	
48982	3180	9	3.0000	0.0000	12.3000	
48982	3183	10	16.0000	0.0000	9.1000	
48983	561	1	2.0000	0.0000	23.3000	
48984	101	1	3.0000	0.0000	107.5000	
48985	987	1	5.0000	0.0000	29.0000	
48986	3187	1	5.0000	0.0000	40.0000	
48986	3188	2	5.0000	0.0000	10.6000	
48987	3103	1	4.0000	0.0000	6.6500	
48988	3090	1	5.0000	0.0000	86.5000	
48989	1548	1	1.0000	0.0000	27.2000	
48989	501	2	50.0000	0.0000	1.4100	
48989	843	3	100.0000	0.0000	0.3800	
48989	2367	4	250.0000	0.0000	3.0500	
48989	3178	5	80.0000	0.0000	1.3000	
48990	129	1	2.0000	0.0000	60.5000	
48991	129	1	4.0000	0.0000	60.0000	
48992	79	1	10.0000	0.0000	72.5000	
48993	70	1	10.0000	0.0000	62.0000	
48993	92	2	10.0000	0.0000	37.5000	
48994	1211	1	5000.0000	0.0000	0.6188	
48995	129	1	1.0000	0.0000	60.5000	
48995	101	2	2.0000	0.0000	107.5000	
48996	2919	1	1000.0000	0.0000	2.0132	
48996	1211	2	2000.0000	0.0000	0.6141	
48997	57	1	13.0000	0.0000	88.0000	
48998	92	1	2.0000	0.0000	37.5000	
48998	129	2	5.0000	0.0000	60.5000	
48999	639	1	20.0000	0.0000	2.1900	
48999	751	2	26.0000	0.0000	2.1800	
48999	1449	3	4.0000	0.0000	1.2700	
48999	1984	4	1.0000	0.0000	0.9100	
48999	2462	5	2.0000	0.0000	4.1500	
48999	2463	6	2.0000	0.0000	3.3400	
48999	2465	7	4.0000	0.0000	2.5400	
48999	2467	8	2.0000	0.0000	3.4600	
48999	2469	9	4.0000	0.0000	0.8100	
48999	3115	10	30.0000	0.0000	22.6000	
48999	3116	11	8.0000	0.0000	9.7000	
48999	3106	12	10.0000	0.0000	3.7600	
48999	3119	13	2.0000	0.0000	3.1500	
48999	3130	14	2.0000	0.0000	21.7000	
48999	3184	15	2.0000	0.0000	5.3000	
48999	3185	16	1.0000	0.0000	45.7000	
48999	3186	17	1.0000	0.0000	25.5000	
49000	2751	1	1.0000	0.0000	76.0000	
49001	92	1	1.0000	0.0000	38.0000	
49001	2587	2	29.0000	0.0000	71.0000	
49002	5	1	30.0000	0.0000	73.0000	
49003	27	1	10.0000	0.0000	57.5000	
49003	129	2	30.0000	0.0000	62.0000	
49004	3090	1	6.0000	0.0000	86.5000	
49005	129	1	24.0000	0.0000	60.0000	
49006	129	1	3.0000	0.0000	62.0000	
49007	92	1	6.0000	0.0000	39.0000	
49007	129	2	9.0000	0.0000	60.5000	
49008	561	1	2.0000	0.0000	23.0000	
49009	5	1	5.0000	0.0000	73.0000	
49010	92	1	6.0000	0.0000	37.5000	
49011	214	1	5.0000	0.0000	4.0000	
49011	993	2	8.0000	0.0000	16.0000	
49012	2751	1	1.0000	0.0000	77.0000	
49013	129	1	1.0000	0.0000	62.0000	
49014	997	1	20.0000	0.0000	6.4500	
49015	129	1	30.0000	0.0000	62.0000	
49016	70	1	3.0000	0.0000	62.0000	
49016	92	2	3.0000	0.0000	37.5000	
49017	2751	1	1.0000	0.0000	77.0000	
49018	129	1	1.0000	0.0000	60.5000	
49019	79	1	1.0000	0.0000	72.5000	
49020	2751	1	1.0000	0.0000	77.0000	
49021	997	1	50.0000	0.0000	6.7000	
49021	998	2	63.0000	0.0000	11.2000	
49021	989	3	36.0000	0.0000	26.0000	
49022	2751	1	5.0000	0.0000	77.0000	
49023	2751	1	10.0000	0.0000	77.0000	
49024	561	1	130.0000	0.0000	24.0000	
49025	129	1	16.0000	0.0000	60.0000	
49026	2751	1	12.0000	0.0000	77.0000	
49027	92	1	4.0000	0.0000	39.0000	
49028	92	1	1.0000	0.0000	39.0000	
49029	560	1	40.0000	0.0000	25.1000	
49029	561	2	20.0000	0.0000	23.0000	
49030	561	1	4.0000	0.0000	23.0000	
49031	560	1	3.0000	0.0000	25.1000	
49032	92	1	2.0000	0.0000	38.0000	
49033	212	1	2.0000	0.0000	6.5000	
49033	663	2	1.0000	0.0000	5.3000	
49033	874	3	1.0000	0.0000	5.7600	
49034	993	1	4.0000	0.0000	16.4000	
49035	1023	1	11.0000	0.0000	8.4000	
49036	300	1	1.0000	0.0000	50.7500	
49036	299	2	0.5000	0.0000	25.3700	
49037	92	1	4.0000	0.0000	37.5000	
49038	282	1	1.0000	0.0000	7.0600	
49038	1452	2	2.0000	0.0000	1.2000	
49038	1998	3	1.0000	0.0000	1.2000	
49038	2031	4	1.0000	0.0000	1.7600	
49038	1538	5	1.0000	0.0000	18.8200	
49038	3189	6	1.0000	0.0000	1.7600	
49038	3190	7	1.0000	0.0000	1.2000	
49039	2751	1	10.0000	0.0000	77.0000	
49040	70	1	1.0000	0.0000	63.0000	
49041	999	1	12.0000	0.0000	12.0000	
49042	129	1	2.0000	0.0000	62.0000	
49043	129	1	9.0000	0.0000	60.5000	
49044	2751	1	1.0000	0.0000	77.0000	
49045	722	1	10.0000	0.0000	1.6500	
49046	2751	1	1.0000	0.0000	77.0000	
49047	2751	1	1.0000	0.0000	77.0000	
49048	2751	1	1.0000	0.0000	77.0000	
49049	27	1	1.0000	0.0000	62.0000	
49049	57	2	6.0000	0.0000	87.0000	
49050	561	1	4.0000	0.0000	23.0000	
49051	3191	1	3.0000	0.0000	200.0000	
49051	3192	2	3.0000	0.0000	28.2400	
49051	3193	3	2.0000	0.0000	147.0500	
49051	3194	4	2.0000	0.0000	70.5100	
49051	3195	5	2.0000	0.0000	27.0500	
49051	3196	6	10.0000	0.0000	2.4000	
49051	3197	7	15.0000	0.0000	1.8000	
49051	3198	8	4.0000	0.0000	3.6000	
49052	561	1	1.0000	0.0000	23.0000	
49053	70	1	4.0000	0.0000	62.0000	
49053	129	2	5.0000	0.0000	60.5000	
49053	5	3	2.0000	0.0000	76.0000	
49054	79	1	1.0000	0.0000	73.5000	
49055	561	1	5.0000	0.0000	23.0000	
49056	129	1	1.0000	0.0000	62.0000	
49057	2751	1	3.0000	0.0000	77.0000	
49058	3199	1	25.0000	0.0000	99.7800	
49059	276	1	25.0000	0.0000	4.8000	
49060	3200	1	1.0000	0.0000	150.0000	
49061	3201	1	10.0000	0.0000	6.3500	
49062	276	1	3.0000	0.0000	10.0000	
49062	3199	2	3.0000	0.0000	124.6000	
49063	92	1	3.0000	0.0000	37.5000	
49063	5	2	1.0000	0.0000	76.0000	
49064	639	1	50.0000	0.0000	2.1900	
49064	722	2	40.0000	0.0000	1.2700	
49064	771	3	70.0000	0.0000	1.6100	
49064	772	4	20.0000	0.0000	1.4900	
49064	1449	5	40.0000	0.0000	1.1100	
49064	2465	6	40.0000	0.0000	2.1800	
49064	2491	7	20.0000	0.0000	23.0600	
49064	3115	8	30.0000	0.0000	24.0000	
49064	3116	9	15.0000	0.0000	10.6100	
49064	3112	10	15.0000	0.0000	7.8400	
49064	3145	11	2.0000	0.0000	105.9500	
49064	3202	12	8.0000	0.0000	8.1900	
49065	561	1	20.0000	0.0000	21.6000	
49066	561	1	300.0000	0.0000	23.7000	
49067	561	1	700.0000	0.0000	21.6000	
49068	3090	1	1.0000	0.0000	87.0000	
49069	92	1	1.0000	0.0000	39.0000	
49070	92	1	2.0000	0.0000	37.5000	
49071	561	1	100.0000	0.0000	21.6000	
49072	2751	1	5.0000	0.0000	77.0000	
49073	3090	1	7.0000	0.0000	87.0000	
49074	2587	1	1.0000	0.0000	69.0000	
49075	2751	1	1.0000	0.0000	77.0000	
49076	561	1	2.0000	0.0000	21.9000	
49077	2751	1	1.0000	0.0000	77.0000	
49078	561	1	3.0000	0.0000	21.9000	
49079	561	1	3.0000	0.0000	21.9000	
49080	92	1	3.0000	0.0000	38.0000	
49080	129	2	10.0000	0.0000	62.0000	
49080	28	3	1.0000	0.0000	65.0000	
49081	27	1	1.0000	0.0000	57.5000	
49082	129	1	32.0000	0.0000	60.0000	
49083	57	1	1.0000	0.0000	87.5000	
49084	92	1	1.0000	0.0000	39.0000	
49085	5	1	2.0000	0.0000	74.5000	
49085	57	2	2.0000	0.0000	87.0000	
49085	129	3	2.0000	0.0000	60.0000	
49086	993	1	11.0000	0.0000	16.4000	
49086	987	2	11.0000	0.0000	29.0000	
49086	214	3	3.0000	0.0000	4.0000	
49087	129	1	4.0000	0.0000	60.5000	
49087	2587	2	4.0000	0.0000	69.0000	
49088	2751	1	1.0000	0.0000	77.0000	
49089	989	1	1.0000	0.0000	26.0000	
49089	561	2	6.0000	0.0000	23.0000	
49090	129	1	3.0000	0.0000	62.0000	
49091	997	1	1.0000	0.0000	6.5000	
49092	92	1	1.0000	0.0000	39.0000	
49093	561	1	50.0000	0.0000	23.0000	
49094	129	1	3.0000	0.0000	60.5000	
49095	560	1	10.0000	0.0000	25.0000	
49096	561	1	4.0000	0.0000	23.0000	
49097	2751	1	10.0000	0.0000	77.0000	
49098	993	1	1.0000	0.0000	16.4000	
49099	561	1	3.0000	0.0000	21.9000	
49100	561	1	5.0000	0.0000	21.9000	
49101	561	1	2.0000	0.0000	23.0000	
49102	561	1	15.0000	0.0000	22.3000	
49103	92	1	1.0000	0.0000	37.5000	
49104	989	1	44.0000	0.0000	26.0000	
49105	129	1	4.0000	0.0000	60.0000	
49106	92	1	5.0000	0.0000	39.0000	
49107	79	1	2.0000	0.0000	72.5000	
49107	57	2	1.0000	0.0000	87.0000	
49107	92	3	4.0000	0.0000	39.0000	
49107	129	4	1.0000	0.0000	60.0000	
49108	92	1	2.0000	0.0000	39.0000	
49109	987	1	3.0000	0.0000	29.0000	
49109	995	2	15.0000	0.0000	45.0000	
49109	561	3	30.0000	0.0000	23.0000	
49110	663	1	0.5000	0.0000	3.8000	
49110	987	2	8.0000	0.0000	29.0000	
49110	662	3	0.5000	0.0000	3.8000	
49111	27	1	1.0000	0.0000	62.0000	
49111	57	2	3.0000	0.0000	87.5000	
49111	129	3	6.0000	0.0000	60.5000	
49112	57	1	134.0000	0.0000	80.6327	
49112	68	2	78.0000	0.0000	57.2010	
49112	79	3	40.0000	0.0000	67.1375	
49112	92	4	3.0000	0.0000	33.8866	
49113	987	1	10.0000	0.0000	29.0000	
49114	129	1	1.0000	0.0000	62.0000	
49115	561	1	15.0000	0.0000	23.0000	
49116	987	1	1.0000	0.0000	29.0000	
49116	989	2	5.0000	0.0000	26.0000	
49117	2751	1	1.0000	0.0000	77.0000	
49118	129	1	3.0000	0.0000	60.0000	
49118	92	2	4.0000	0.0000	39.0000	
49119	214	1	3.0000	0.0000	4.0000	
49119	987	2	4.0000	0.0000	28.7000	
49119	995	3	8.0000	0.0000	44.4000	
49120	129	1	1.0000	0.0000	60.5000	
49121	561	1	1.0000	0.0000	23.0000	
49122	2751	1	6.0000	0.0000	77.0000	
49123	2751	1	4.0000	0.0000	77.0000	
49124	989	1	18.0000	0.0000	26.0000	
49125	2751	1	2.0000	0.0000	77.0000	
49126	561	1	1.0000	0.0000	23.0000	
49127	2751	1	1.0000	0.0000	77.0000	
49128	561	1	3.0000	0.0000	21.9000	
49129	561	1	2.0000	0.0000	21.9000	
49130	214	1	40.0000	0.0000	4.0000	
49130	664	2	5.0000	0.0000	4.0000	
49130	663	3	5.0000	0.0000	4.0000	
49130	662	4	5.0000	0.0000	4.0000	
49131	3090	1	1.0000	0.0000	87.0000	
49132	561	1	19.0000	0.0000	21.6000	
49133	76	1	3.0000	0.0000	82.5000	
49134	560	1	7.0000	0.0000	25.1000	
49135	70	1	3.0000	0.0000	62.5000	
49135	92	2	3.0000	0.0000	38.0000	
49135	129	3	2.0000	0.0000	62.0000	
49136	70	1	10.0000	0.0000	62.5000	
49137	2751	1	10.0000	0.0000	72.5000	
49138	561	1	60.0000	0.0000	21.6000	
49139	989	1	3.0000	0.0000	26.0000	
49140	57	1	2.0000	0.0000	87.5000	
49140	129	2	5.0000	0.0000	60.5000	
49141	1589	1	25.0000	0.0000	45.2000	
49142	296	1	25.0000	0.0000	32.2500	
49143	129	1	51.0000	0.0000	56.0000	
49144	129	1	9.0000	0.0000	60.5000	
49144	57	2	2.0000	0.0000	87.5000	
49145	560	1	100.0000	0.0000	25.5000	
49145	561	2	100.0000	0.0000	23.8000	
49146	214	1	100.0000	0.0000	4.1000	
49146	663	2	30.0000	0.0000	4.0000	
49146	987	3	280.0000	0.0000	29.3000	
49146	993	4	120.0000	0.0000	16.3000	
49146	995	5	55.0000	0.0000	44.5000	
49146	997	6	100.0000	0.0000	6.8000	
49146	215	7	1.0000	0.0000	4.0000	
49147	92	1	2.0000	0.0000	38.0000	
49147	129	2	3.0000	0.0000	62.0000	
49148	101	1	1.0000	0.0000	106.0000	
49149	129	1	4.0000	0.0000	60.0000	
49149	5	2	1.0000	0.0000	74.5000	
49150	561	1	1.0000	0.0000	23.0000	
49151	57	1	1.0000	0.0000	88.0000	
49151	92	2	1.0000	0.0000	38.0000	
49151	129	3	3.0000	0.0000	62.0000	
49152	3	1	3.0000	0.0000	71.0000	
49152	129	2	7.0000	0.0000	62.0000	
49153	27	1	2.0000	0.0000	57.5000	
49153	79	2	2.0000	0.0000	72.5000	
49153	57	3	1.0000	0.0000	88.0000	
49153	70	4	3.0000	0.0000	63.0000	
49154	560	1	1.0000	0.0000	25.1000	
49154	561	2	1.0000	0.0000	23.0000	
49155	2751	1	5.0000	0.0000	77.0000	
49156	989	1	3.0000	0.0000	26.0000	
49157	92	1	5.0000	0.0000	39.0000	
49158	561	1	1.0000	0.0000	23.0000	
49159	561	1	2.0000	0.0000	23.0000	
49160	561	1	3.0000	0.0000	23.0000	
49161	561	1	2.0000	0.0000	23.0000	
49162	561	1	1.0000	0.0000	23.0000	
49163	215	1	5.0000	0.0000	4.0000	
49163	561	2	5.0000	0.0000	23.0000	
49164	214	1	5.0000	0.0000	3.8000	
49164	987	2	10.0000	0.0000	28.5000	
49164	2755	3	1.0000	0.0000	4.0000	
49164	2753	4	1.0000	0.0000	4.0000	
49165	129	1	37.0000	0.0000	60.5000	
49166	92	1	1.0000	0.0000	37.5000	
49166	129	2	1.0000	0.0000	60.5000	
49167	92	1	7.0000	0.0000	37.5000	
49168	92	1	1.0000	0.0000	37.5000	
49169	110	1	3.0000	0.0000	65.0000	
49169	68	2	1.0000	0.0000	62.0000	
49170	561	1	6.0000	0.0000	23.0000	
49171	561	1	3.0000	0.0000	23.0000	
49172	561	1	6.0000	0.0000	23.0000	
49173	561	1	1.0000	0.0000	23.0000	
49174	3	1	1.0000	0.0000	71.0000	
49175	27	1	15.0000	0.0000	62.0000	
49175	2587	2	3.0000	0.0000	69.0000	
49175	5	3	2.0000	0.0000	76.0000	
49176	2751	1	1.0000	0.0000	77.0000	
49177	57	1	2.0000	0.0000	88.0000	
49177	129	2	4.0000	0.0000	62.0000	
49177	5	3	1.0000	0.0000	73.0000	
49178	92	1	2.0000	0.0000	37.5000	
49179	5	1	1.0000	0.0000	73.0000	
49180	2751	1	1.0000	0.0000	77.0000	
49181	2751	1	1.0000	0.0000	77.0000	
49182	214	1	1.0000	0.0000	4.0000	
49183	989	1	3.0000	0.0000	26.0000	
49184	561	1	3.0000	0.0000	23.0000	
49185	214	1	7.0000	0.0000	4.0000	
49186	2751	1	1.0000	0.0000	77.0000	
49187	79	1	2.0000	0.0000	74.0000	
49187	57	2	1.0000	0.0000	87.0000	
49188	560	1	1.0000	0.0000	25.1000	
49189	2751	1	2.0000	0.0000	77.0000	
49190	563	1	2.0000	0.0000	22.3000	
49191	663	1	5.0000	0.0000	4.0000	
49191	664	2	5.0000	0.0000	4.0000	
49191	215	3	15.0000	0.0000	4.0000	
49192	560	1	4.0000	0.0000	25.1000	
49193	138	1	100.0000	0.0000	73.0000	
49194	2751	1	720.0000	0.0000	58.4746	
49195	2751	1	100.0000	0.0000	73.0000	
49196	129	1	18.0000	0.0000	60.5000	
49196	27	2	2.0000	0.0000	62.0000	
49197	70	1	2.0000	0.0000	63.0000	
49198	2751	1	155.0000	0.0000	73.0000	
49199	2751	1	155.0000	0.0000	73.0000	
49200	2751	1	285.0000	0.0000	73.0000	
49201	561	1	105.0000	0.0000	24.0000	
49202	2751	1	2.0000	0.0000	77.0000	
49203	92	1	2.0000	0.0000	37.5000	
49204	214	1	100.0000	0.0000	4.2000	
49204	987	2	80.0000	0.0000	29.5900	
49204	991	3	11.0000	0.0000	67.5500	
49204	995	4	30.0000	0.0000	45.0000	
49204	997	5	100.0000	0.0000	6.6500	
49204	215	6	100.0000	0.0000	4.0000	
49205	2751	1	500.0000	0.0000	58.4746	
49206	2751	1	2.0000	0.0000	77.0000	
49207	2751	1	1.0000	0.0000	77.0000	
49208	2751	1	10.0000	0.0000	77.0000	
49209	2751	1	10.0000	0.0000	77.0000	
49210	101	1	1.0000	0.0000	107.5000	
49210	5	2	1.0000	0.0000	76.0000	
49211	663	1	30.0000	0.0000	3.8000	
49211	667	2	10.0000	0.0000	4.0000	
49211	995	3	20.0000	0.0000	44.3000	
49212	560	1	1.0000	0.0000	25.1000	
49213	561	1	100.0000	0.0000	21.6000	
49214	70	1	2.0000	0.0000	62.0000	
49214	92	2	5.0000	0.0000	37.5000	
49214	129	3	8.0000	0.0000	60.5000	
49215	561	1	5.0000	0.0000	21.6000	
49216	129	1	4.0000	0.0000	60.5000	
49217	129	1	2.0000	0.0000	60.0000	
49218	2751	1	1.0000	0.0000	77.0000	
49219	27	1	2.0000	0.0000	62.0000	
49219	5	2	1.0000	0.0000	76.0000	
49220	987	1	200.0000	0.0000	28.5000	
49220	993	2	200.0000	0.0000	15.9000	
49220	997	3	200.0000	0.0000	6.4000	
49221	92	1	15.0000	0.0000	39.0000	
49222	92	1	1.0000	0.0000	39.0000	
49223	129	1	2.0000	0.0000	62.0000	
49224	560	1	1.0000	0.0000	25.1000	
49225	129	1	4.0000	0.0000	60.5000	
49226	3090	1	3.0000	0.0000	87.0000	
49227	92	1	3.0000	0.0000	39.0000	
49227	129	2	4.0000	0.0000	60.5000	
49228	2751	1	1.0000	0.0000	77.0000	
49229	57	1	1.0000	0.0000	88.0000	
49229	92	2	1.0000	0.0000	38.0000	
49229	129	3	4.0000	0.0000	62.0000	
49230	92	1	1.0000	0.0000	38.0000	
49231	561	1	2.0000	0.0000	21.9000	
49232	57	1	1.0000	0.0000	87.5000	
49232	129	2	4.0000	0.0000	60.5000	
49233	92	1	1.0000	0.0000	39.0000	
49233	129	2	2.0000	0.0000	60.5000	
49234	993	1	20.0000	0.0000	16.4000	
49234	995	2	23.0000	0.0000	45.0000	
49235	987	1	15.0000	0.0000	28.7000	
49236	560	1	1.0000	0.0000	25.0000	
49236	999	2	2.0000	0.0000	12.0000	
49237	57	1	3.0000	0.0000	88.0000	
49238	129	1	2.0000	0.0000	62.0000	
49239	92	1	2.0000	0.0000	39.0000	
49240	5	1	4.0000	0.0000	73.0000	
49241	138	1	130.0000	0.0000	73.0000	
49242	68	1	1.0000	0.0000	62.0000	
49243	129	1	1.0000	0.0000	62.0000	
49244	57	1	2.0000	0.0000	88.0000	
49244	129	2	4.0000	0.0000	62.0000	
49244	5	3	1.0000	0.0000	73.0000	
49245	57	1	3.0000	0.0000	87.5000	
49246	92	1	1.0000	0.0000	37.0000	
49246	79	2	2.0000	0.0000	72.0000	
49247	92	1	2.0000	0.0000	39.0000	
49248	129	1	1.0000	0.0000	60.0000	
49249	92	1	3.0000	0.0000	39.0000	
49249	129	2	1.0000	0.0000	60.5000	
49250	560	1	1.0000	0.0000	25.1000	
49251	57	1	28.0000	0.0000	87.5000	
49252	68	1	10.0000	0.0000	62.0000	
49253	92	1	3.0000	0.0000	39.0000	
49253	129	2	1.0000	0.0000	60.5000	
49254	989	1	3.0000	0.0000	26.0000	
49255	68	1	10.0000	0.0000	62.0000	
49256	987	1	9.0000	0.0000	28.5000	
49256	997	2	4.0000	0.0000	6.4000	
49258	2751	1	1.0000	0.0000	77.0000	
49257	92	1	24.0000	0.0000	37.0000	
49257	79	2	22.0000	0.0000	72.0000	
49259	561	1	3.0000	0.0000	23.0000	
49260	5	1	1.0000	0.0000	74.5000	
49261	2751	1	15.0000	0.0000	77.0000	
49262	2751	1	1.0000	0.0000	77.0000	
49263	92	1	1.0000	0.0000	38.0000	
49264	561	1	6.0000	0.0000	23.0000	
49265	57	1	3.0000	0.0000	86.5000	
49265	92	2	10.0000	0.0000	37.5000	
49265	5	3	7.0000	0.0000	76.0000	
49266	2751	1	1.0000	0.0000	77.0000	
49267	560	1	2.0000	0.0000	25.1000	
49268	2751	1	25.0000	0.0000	73.0000	
49269	92	1	5.0000	0.0000	37.5000	
49270	987	1	5.0000	0.0000	28.5000	
49270	993	2	10.0000	0.0000	15.9000	
49270	989	3	1.0000	0.0000	25.4000	
49271	561	1	13.0000	0.0000	23.0000	
49272	92	1	3.0000	0.0000	37.5000	
49273	987	1	5.0000	0.0000	28.7000	
49274	842	1	50.0000	0.0000	0.4500	
49275	2367	1	200.0000	0.0000	3.1000	
49276	129	1	1.0000	0.0000	62.0000	
49277	3145	1	1.0000	0.0000	102.3500	
49278	27	1	5.0000	0.0000	62.0000	
49279	92	1	45.0000	0.0000	37.0000	
49280	2751	1	1.0000	0.0000	77.0000	
49281	1201	1	1.0000	0.0000	52.4700	
49282	27	1	1.0000	0.0000	57.5000	
49282	57	2	1.0000	0.0000	88.0000	
49282	70	3	2.0000	0.0000	62.5000	
49282	92	4	7.0000	0.0000	38.0000	
49282	129	5	35.0000	0.0000	62.0000	
49283	1278	1	5.0000	0.0000	1.7300	
49283	1599	2	1.0000	0.0000	70.4700	
49283	3100	3	10.0000	0.0000	2.3000	
49284	987	1	20.0000	0.0000	28.7000	
49285	561	1	100.0000	0.0000	23.8000	
49286	129	1	1.0000	0.0000	60.5000	
49287	92	1	2.0000	0.0000	39.0000	
49287	129	2	1.0000	0.0000	60.5000	
49288	2751	1	5.0000	0.0000	77.0000	
49289	560	1	6.0000	0.0000	25.1000	
49290	92	1	1.0000	0.0000	39.0000	
49291	561	1	1.0000	0.0000	23.0000	
49292	989	1	10.0000	0.0000	26.0000	
49292	997	2	10.0000	0.0000	6.7000	
49292	663	3	1.0000	0.0000	4.0000	
49292	664	4	1.0000	0.0000	4.0000	
49292	214	5	4.0000	0.0000	4.0000	
49293	138	1	70.0000	0.0000	73.0000	
49294	987	1	20.0000	0.0000	28.7000	
49295	138	1	150.0000	0.0000	73.0000	
49296	561	1	2.0000	0.0000	21.9000	
49297	663	1	2.0000	0.0000	3.8000	
49297	214	2	2.0000	0.0000	4.0000	
49297	560	3	10.0000	0.0000	25.0000	
49297	987	4	5.0000	0.0000	29.0000	
49298	2751	1	5.0000	0.0000	77.0000	
49299	27	1	1.0000	0.0000	62.0000	
49299	57	2	1.0000	0.0000	87.5000	
49299	129	3	2.0000	0.0000	60.5000	
49299	101	4	1.0000	0.0000	106.5000	
49300	92	1	35.0000	0.0000	37.5000	
49300	68	2	15.0000	0.0000	62.0000	
49300	5	3	5.0000	0.0000	76.0000	
49301	561	1	100.0000	0.0000	21.6000	
49302	2751	1	3.0000	0.0000	77.0000	
49303	129	1	1.0000	0.0000	60.5000	
49304	561	1	100.0000	0.0000	21.6000	
49305	561	1	5.0000	0.0000	23.0000	
49306	92	1	1.0000	0.0000	39.0000	
49307	5	1	3.0000	0.0000	73.0000	
49307	3	2	1.0000	0.0000	71.0000	
49308	997	1	6.0000	0.0000	6.4000	
49309	5	1	38.0000	0.0000	73.0000	
49310	92	1	3.0000	0.0000	39.0000	
49311	987	1	100.0000	0.0000	28.5000	
49312	92	1	10.0000	0.0000	37.5000	
49313	5	1	2.0000	0.0000	76.0000	
49314	33	1	1.0000	0.0000	54.0000	
49314	92	2	1.0000	0.0000	38.0000	
49314	129	3	1.0000	0.0000	62.0000	
49315	70	1	8.0000	0.0000	63.0000	
49316	561	1	40.0000	0.0000	22.3000	
49317	129	1	1.0000	0.0000	62.0000	
49318	57	1	1.0000	0.0000	88.0000	
49318	129	2	4.0000	0.0000	62.0000	
49318	5	3	1.0000	0.0000	73.0000	
49319	5	1	2.0000	0.0000	74.5000	
49320	92	1	6.0000	0.0000	38.0000	
49320	129	2	7.0000	0.0000	62.0000	
49321	664	1	3.0000	0.0000	4.0000	
49322	995	1	20.0000	0.0000	45.0000	
49323	5	1	1.0000	0.0000	73.0000	
49324	561	1	57.0000	0.0000	23.0000	
49325	129	1	5.0000	0.0000	60.5000	
49326	92	1	3.0000	0.0000	39.0000	
49327	92	1	6.0000	0.0000	39.0000	
49327	129	2	3.0000	0.0000	60.5000	
49328	2751	1	1.0000	0.0000	77.0000	
49329	79	1	1.0000	0.0000	73.5000	
49329	92	2	4.0000	0.0000	37.5000	
49329	129	3	1.0000	0.0000	60.5000	
49330	560	1	1.0000	0.0000	25.1000	
49331	57	1	2.0000	0.0000	88.0000	
49331	129	2	4.0000	0.0000	62.0000	
49331	5	3	1.0000	0.0000	73.0000	
49332	989	1	5.0000	0.0000	26.0000	
49332	997	2	2.0000	0.0000	6.7000	
49333	997	1	3.0000	0.0000	6.7000	
49334	92	1	3.0000	0.0000	37.5000	
49335	129	1	4.0000	0.0000	60.5000	
49336	27	1	1.0000	0.0000	62.0000	
49336	57	2	1.0000	0.0000	87.5000	
49336	129	3	2.0000	0.0000	60.5000	
49336	101	4	1.0000	0.0000	106.5000	
49337	57	1	10.0000	0.0000	86.5000	
49337	92	2	10.0000	0.0000	37.5000	
49338	997	1	6.0000	0.0000	6.7000	
49339	129	1	1.0000	0.0000	60.0000	
49339	79	2	3.0000	0.0000	74.0000	
49340	79	1	1.0000	0.0000	74.0000	
49341	2751	1	1.0000	0.0000	77.0000	
49342	129	1	1.0000	0.0000	62.0000	
49342	5	2	9.0000	0.0000	73.0000	
49343	92	1	7.0000	0.0000	37.0000	
49343	101	2	3.0000	0.0000	107.5000	
49344	993	1	4.0000	0.0000	16.4000	
49344	997	2	4.0000	0.0000	6.7000	
49345	92	1	2.0000	0.0000	37.0000	
49345	129	2	2.0000	0.0000	62.0000	
49346	561	1	1.0000	0.0000	23.0000	
49347	993	1	9.0000	0.0000	16.0000	
49348	129	1	2.0000	0.0000	60.0000	
49349	561	1	1.0000	0.0000	23.0000	
49350	92	1	6.0000	0.0000	39.0000	
49350	129	2	1.0000	0.0000	60.5000	
49351	129	1	1.0000	0.0000	59.5000	
49352	57	1	1.0000	0.0000	87.5000	
49352	70	2	3.0000	0.0000	62.0000	
49353	2587	1	42.0000	0.0000	70.5000	
49354	2751	1	1.0000	0.0000	77.0000	
49355	129	1	56.0000	0.0000	62.0000	
49356	143	1	1.0000	0.0000	25.0000	
49357	214	1	1.0000	0.0000	4.0000	
49357	561	2	3.0000	0.0000	23.0000	
49358	27	1	10.0000	0.0000	62.0000	
49358	68	2	5.0000	0.0000	62.0000	
49358	101	3	3.0000	0.0000	107.5000	
49359	214	1	5.0000	0.0000	4.0000	
49359	997	2	6.0000	0.0000	6.7000	
49360	2751	1	50.0000	0.0000	76.0000	
49361	68	1	2.0000	0.0000	62.0000	
49362	129	1	2.0000	0.0000	59.5000	
49363	561	1	100.0000	0.0000	23.8000	
49364	92	1	6.0000	0.0000	37.0000	
49365	561	1	1.0000	0.0000	23.0000	
49366	138	1	70.0000	0.0000	72.5000	
49367	560	1	8.0000	0.0000	25.0000	
49367	215	2	5.0000	0.0000	3.8000	
49368	2751	1	100.0000	0.0000	76.5000	
49369	129	1	1.0000	0.0000	60.0000	
49370	70	1	3.0000	0.0000	62.0000	
49370	3090	2	2.0000	0.0000	87.0000	
49371	2751	1	5.0000	0.0000	76.5000	
49372	2751	1	4.0000	0.0000	76.5000	
49373	995	1	23.0000	0.0000	45.0000	
49373	987	2	52.0000	0.0000	29.0000	
49373	993	3	75.0000	0.0000	16.4000	
49373	997	4	32.0000	0.0000	6.7000	
49374	987	1	50.0000	0.0000	29.0000	
49374	999	2	36.0000	0.0000	12.0000	
49374	214	3	15.0000	0.0000	4.0000	
49375	79	1	2.0000	0.0000	73.0000	
49375	57	2	2.0000	0.0000	86.0000	
49375	92	3	8.0000	0.0000	37.0000	
49375	110	4	5.0000	0.0000	65.0000	
49375	68	5	2.0000	0.0000	62.0000	
49375	129	6	4.0000	0.0000	59.5000	
49376	92	1	12.0000	0.0000	39.0000	
49377	129	1	2.0000	0.0000	60.5000	
49378	27	1	2.0000	0.0000	57.5000	
49378	129	2	5.0000	0.0000	62.0000	
49379	33	1	2.0000	0.0000	54.0000	
49379	92	2	1.0000	0.0000	37.0000	
49379	129	3	1.0000	0.0000	62.0000	
49380	138	1	80.0000	0.0000	72.5000	
49381	76	1	1.0000	0.0000	78.0000	
49381	57	2	2.0000	0.0000	87.5000	
49381	70	3	8.0000	0.0000	62.0000	
49381	92	4	3.0000	0.0000	37.0000	
49381	129	5	12.0000	0.0000	62.0000	
49381	101	6	3.0000	0.0000	103.5000	
49381	107	7	1.0000	0.0000	52.0000	
49382	57	1	6.0000	0.0000	87.5000	
49382	92	2	11.0000	0.0000	37.0000	
49382	129	3	9.0000	0.0000	62.0000	
49383	92	1	1.0000	0.0000	37.0000	
49383	129	2	3.0000	0.0000	62.0000	
49384	92	1	17.0000	0.0000	37.5000	
49384	129	2	20.0000	0.0000	62.0000	
49385	129	1	5.0000	0.0000	60.5000	
49386	92	1	5.0000	0.0000	38.5000	
49387	129	1	5.0000	0.0000	60.5000	
49388	33	1	2.0000	0.0000	54.0000	
49388	129	2	2.0000	0.0000	62.0000	
49389	33	1	1.0000	0.0000	54.0000	
49390	561	1	1.0000	0.0000	23.0000	
49391	561	1	1.0000	0.0000	23.0000	
49392	987	1	4.0000	0.0000	28.7000	
49392	997	2	13.0000	0.0000	6.4500	
49393	561	1	7.0000	0.0000	23.0000	
49394	79	1	1.0000	0.0000	72.5000	
49394	70	2	9.0000	0.0000	59.0000	
49395	92	1	1.0000	0.0000	38.5000	
49395	129	2	1.0000	0.0000	59.5000	
49396	214	1	4.0000	0.0000	4.0000	
49396	664	2	2.0000	0.0000	4.0000	
49397	79	1	3.0000	0.0000	72.5000	
49397	92	2	8.0000	0.0000	37.0000	
49397	129	3	10.0000	0.0000	62.0000	
49398	989	1	4.0000	0.0000	26.0000	
49398	214	2	2.0000	0.0000	4.0000	
49399	129	1	5.0000	0.0000	60.5000	
49400	92	1	1.0000	0.0000	37.0000	
49400	129	2	1.0000	0.0000	62.0000	
49401	560	1	25.0000	0.0000	25.0000	
49401	989	2	3.0000	0.0000	26.0000	
49402	129	1	1.0000	0.0000	60.5000	
49403	987	1	4.0000	0.0000	29.0000	
49404	995	1	20.0000	0.0000	44.3000	
49405	560	1	5.0000	0.0000	25.1000	
49406	989	1	15.0000	0.0000	26.0000	
49407	997	1	25.0000	0.0000	6.7000	
49407	214	2	7.0000	0.0000	4.0000	
49408	101	1	1.0000	0.0000	107.5000	
49409	79	1	1.0000	0.0000	72.5000	
49409	5	2	1.0000	0.0000	74.5000	
49410	57	1	5.0000	0.0000	87.0000	
49411	561	1	7.0000	0.0000	21.6000	
49412	561	1	100.0000	0.0000	21.6000	
49413	561	1	55.0000	0.0000	21.6000	
49414	5	1	2.0000	0.0000	75.5000	
49415	76	1	1.0000	0.0000	82.5000	
49416	214	1	5.0000	0.0000	4.0000	
49416	997	2	20.0000	0.0000	6.7000	
49416	2757	3	3.0000	0.0000	4.0000	
49417	561	1	1.0000	0.0000	23.0000	
49418	560	1	75.0000	0.0000	25.0000	
49419	70	1	12.0000	0.0000	62.0000	
49420	92	1	6.0000	0.0000	37.0000	
49420	129	2	6.0000	0.0000	62.0000	
49421	138	1	95.0000	0.0000	72.5000	
49422	129	1	6.0000	0.0000	62.0000	
49422	101	2	6.0000	0.0000	104.0000	
49422	3090	3	6.0000	0.0000	87.0000	
49423	561	1	30.0000	0.0000	22.3000	
49423	997	2	20.0000	0.0000	6.5000	
49424	561	1	10.0000	0.0000	22.3000	
49425	2751	1	2.0000	0.0000	76.5000	
49426	2751	1	15.0000	0.0000	76.5000	
49427	92	1	10.0000	0.0000	37.0000	
49427	129	2	2.0000	0.0000	62.0000	
49428	129	1	12.0000	0.0000	62.0000	
49428	5	2	19.0000	0.0000	73.0000	
49429	92	1	7.0000	0.0000	37.0000	
49429	129	2	8.0000	0.0000	62.0000	
49430	2587	1	1.0000	0.0000	70.5000	
49431	995	1	6.0000	0.0000	45.0000	
49432	129	1	15.0000	0.0000	62.0000	
49433	129	1	10.0000	0.0000	60.5000	
49434	129	1	3.0000	0.0000	59.5000	
49434	2587	2	3.0000	0.0000	69.0000	
49435	27	1	2.0000	0.0000	62.0000	
49435	57	2	2.0000	0.0000	86.0000	
49436	3090	1	3.0000	0.0000	86.5000	
49437	561	1	5.0000	0.0000	23.0000	
49438	138	1	60.0000	0.0000	72.5000	
49439	987	1	2.0000	0.0000	29.0000	
49440	5	1	1.0000	0.0000	73.0000	
49441	129	1	5.0000	0.0000	59.5000	
49442	2751	1	5.0000	0.0000	76.5000	
49443	58	1	2.0000	0.0000	73.0000	
49443	57	2	7.0000	0.0000	87.5000	
49443	70	3	8.0000	0.0000	62.0000	
49443	92	4	3.0000	0.0000	37.0000	
49443	129	5	8.0000	0.0000	62.0000	
49443	101	6	7.0000	0.0000	103.5000	
49443	107	7	2.0000	0.0000	52.0000	
49444	561	1	6.0000	0.0000	23.0000	
49445	2751	1	100.0000	0.0000	76.0000	
49446	2751	1	20.0000	0.0000	76.0000	
49447	129	1	18.0000	0.0000	62.0000	
49447	3090	2	8.0000	0.0000	87.0000	
49447	79	3	4.0000	0.0000	72.5000	
49448	138	1	65.0000	0.0000	72.5000	
49449	27	1	1.0000	0.0000	57.5000	
49449	57	2	1.0000	0.0000	87.5000	
49449	70	3	1.0000	0.0000	62.0000	
49449	129	4	1.0000	0.0000	62.0000	
49450	129	1	12.0000	0.0000	60.5000	
49451	129	1	3.0000	0.0000	60.5000	
49452	92	1	2.0000	0.0000	38.5000	
49453	138	1	35.0000	0.0000	72.5000	
49454	92	1	17.0000	0.0000	37.0000	
49455	5	1	7.0000	0.0000	75.5000	
49456	57	1	1.0000	0.0000	87.5000	
49456	92	2	1.0000	0.0000	37.0000	
49456	129	3	2.0000	0.0000	62.0000	
49457	2751	1	3.0000	0.0000	76.5000	
49458	5	1	40.0000	0.0000	72.5000	
49459	561	1	140.0000	0.0000	21.6000	
49460	561	1	140.0000	0.0000	21.6000	
49461	989	1	15.0000	0.0000	26.0000	
49462	2751	1	1.0000	0.0000	76.5000	
49463	138	1	60.0000	0.0000	72.5000	
49464	63	1	3.0000	0.0000	70.0000	
49464	5	2	10.0000	0.0000	73.0000	
49465	129	1	2.0000	0.0000	59.5000	
49466	92	1	2.0000	0.0000	37.0000	
49467	214	1	10.0000	0.0000	3.7000	
49467	560	2	15.0000	0.0000	25.0000	
49467	663	3	2.0000	0.0000	3.7000	
49467	987	4	35.0000	0.0000	28.7000	
49467	999	5	15.0000	0.0000	11.6000	
49468	987	1	15.0000	0.0000	29.0000	
49468	999	2	10.0000	0.0000	12.0000	
49469	2751	1	1.0000	0.0000	76.5000	
49470	2751	1	1.0000	0.0000	76.5000	
49471	138	1	15.0000	0.0000	72.5000	
49472	92	1	8.0000	0.0000	37.0000	
49472	3090	2	4.0000	0.0000	87.0000	
49473	987	1	42.0000	0.0000	29.0000	
49473	995	2	4.0000	0.0000	45.0000	
49473	993	3	5.0000	0.0000	16.4000	
49473	999	4	40.0000	0.0000	12.0000	
49473	997	5	6.0000	0.0000	6.7000	
49473	214	6	25.0000	0.0000	4.0000	
49473	215	7	8.0000	0.0000	4.0000	
49473	663	8	10.0000	0.0000	4.0000	
49473	662	9	2.0000	0.0000	4.0000	
49474	2587	1	1.0000	0.0000	70.5000	
49475	561	1	1.0000	0.0000	21.6000	
49476	138	1	28.0000	0.0000	73.0000	
49477	138	1	100.0000	0.0000	73.0000	
49478	2751	1	1.0000	0.0000	76.5000	
49479	129	1	12.0000	0.0000	62.0000	
49480	5	1	65.0000	0.0000	72.5000	
49481	57	1	40.0000	0.0000	87.5000	
49482	27	1	24.0000	0.0000	57.5000	
49482	57	2	8.0000	0.0000	87.5000	
49482	92	3	24.0000	0.0000	37.0000	
49483	70	1	1.0000	0.0000	62.0000	
49483	92	2	20.0000	0.0000	37.0000	
49483	2587	3	29.0000	0.0000	70.5000	
49484	997	1	5.0000	0.0000	6.7000	
49484	989	2	10.0000	0.0000	26.0000	
49485	79	1	1.0000	0.0000	73.0000	
49485	57	2	1.0000	0.0000	86.0000	
49485	101	3	1.0000	0.0000	107.5000	
49486	989	1	17.0000	0.0000	26.0000	
49487	129	1	2.0000	0.0000	59.5000	
49488	995	1	49.0000	0.0000	44.1000	
49488	987	2	40.0000	0.0000	28.6000	
49488	215	3	100.0000	0.0000	3.8000	
49489	561	1	30.0000	0.0000	23.0000	
49490	214	1	1.0000	0.0000	4.0000	
49490	663	2	1.0000	0.0000	4.0000	
49490	561	3	1.0000	0.0000	23.0000	
49491	129	1	50.0000	0.0000	61.7000	
49492	129	1	50.0000	0.0000	61.7000	
49493	129	1	50.0000	0.0000	61.7000	
49494	129	1	24.0000	0.0000	61.7000	
49495	2751	1	3.0000	0.0000	76.5000	
49496	57	1	1.0000	0.0000	87.5000	
49497	993	1	16.0000	0.0000	16.0000	
49498	92	1	10.0000	0.0000	37.0000	
49498	129	2	4.0000	0.0000	62.0000	
49499	987	1	5.0000	0.0000	29.0000	
49501	989	1	2.0000	0.0000	26.0000	
49502	561	1	1.0000	0.0000	23.3000	
49503	129	1	3.0000	0.0000	59.5000	
49504	561	1	1.0000	0.0000	23.3000	
49505	560	1	1.0000	0.0000	25.0000	
49506	561	1	2.0000	0.0000	23.0000	
49507	561	1	20.0000	0.0000	23.0000	
49508	92	1	3.0000	0.0000	37.0000	
49509	2751	1	1.0000	0.0000	76.5000	
49510	561	1	800.0000	0.0000	23.3000	
49511	561	1	20.0000	0.0000	23.0000	
49512	561	1	10.0000	0.0000	23.0000	
49513	129	1	2.0000	0.0000	59.5000	
49514	561	1	2.0000	0.0000	23.3000	
49515	68	1	20.0000	0.0000	62.0000	
49516	561	1	1.0000	0.0000	23.3000	
49517	992	1	1.0000	0.0000	16.0000	
49517	993	2	1.0000	0.0000	16.4000	
49517	989	3	1.0000	0.0000	26.0000	
49518	129	1	30.0000	0.0000	60.5000	
49519	92	1	1.0000	0.0000	38.5000	
49520	138	1	30.0000	0.0000	73.0000	
49521	987	1	50.0000	0.0000	29.0000	
49521	999	2	25.0000	0.0000	12.0000	
49522	138	1	150.0000	0.0000	73.0000	
49523	214	1	1.0000	0.0000	4.0000	
49523	560	2	3.0000	0.0000	25.0000	
49523	987	3	4.0000	0.0000	29.0000	
49523	997	4	5.0000	0.0000	6.7000	
49524	561	1	1.0000	0.0000	23.3000	
49525	561	1	10.0000	0.0000	23.3000	
49526	2751	1	4.0000	0.0000	76.5000	
49527	2751	1	1.0000	0.0000	76.5000	
49528	5	1	2.0000	0.0000	74.5000	
49529	92	1	1.0000	0.0000	37.0000	
49529	129	2	1.0000	0.0000	62.0000	
49530	561	1	20.0000	0.0000	21.6000	
49531	561	1	4.0000	0.0000	21.6000	
49532	138	1	50.0000	0.0000	73.0000	
49533	560	1	5.0000	0.0000	25.0000	
49534	68	1	2.0000	0.0000	62.0000	
49534	129	2	3.0000	0.0000	59.5000	
49534	2587	3	1.0000	0.0000	69.0000	
49534	101	4	2.0000	0.0000	107.5000	
49535	57	1	2.0000	0.0000	87.5000	
49535	92	2	2.0000	0.0000	37.0000	
49535	129	3	2.0000	0.0000	62.0000	
49536	129	1	3.0000	0.0000	59.5000	
49537	92	1	1.0000	0.0000	38.5000	
49538	70	1	10.0000	0.0000	62.0000	
49539	138	1	78.0000	0.0000	73.0000	
49540	129	1	10.0000	0.0000	60.5000	
49541	57	1	1.0000	0.0000	87.5000	
49541	92	2	1.0000	0.0000	37.0000	
49541	129	3	1.0000	0.0000	62.0000	
49542	2751	1	3.0000	0.0000	76.5000	
49543	92	1	15.0000	0.0000	37.0000	
49543	129	2	5.0000	0.0000	62.0000	
49544	99	1	12.0000	0.0000	103.5000	
49544	129	2	16.0000	0.0000	62.0000	
49545	2751	1	60.0000	0.0000	72.5000	
49546	76	1	6.0000	0.0000	78.0000	
49546	79	2	6.0000	0.0000	73.5000	
49546	92	3	6.0000	0.0000	37.0000	
49546	28	4	6.0000	0.0000	65.0000	
49547	92	1	20.0000	0.0000	37.0000	
49547	129	2	10.0000	0.0000	62.0000	
49547	3090	3	20.0000	0.0000	86.5000	
49548	129	1	5.0000	0.0000	59.3000	
49548	92	2	10.0000	0.0000	38.0000	
49549	57	1	8.0000	0.0000	87.5000	
49549	101	2	8.0000	0.0000	104.0000	
49550	79	1	15.0000	0.0000	73.0000	
49551	214	1	3.0000	0.0000	3.7000	
49551	993	2	1.0000	0.0000	16.0000	
49551	997	3	10.0000	0.0000	6.5000	
49551	989	4	4.0000	0.0000	26.0000	
49552	561	1	3.0000	0.0000	23.0000	
49553	70	1	1.0000	0.0000	62.0000	
49554	561	1	1.0000	0.0000	23.3000	
49555	561	1	4.0000	0.0000	21.6000	
49556	561	1	40.0000	0.0000	21.6000	
49557	561	1	1.0000	0.0000	23.3000	
49558	560	1	20.0000	0.0000	25.0000	
49558	561	2	30.0000	0.0000	23.3000	
49560	57	1	2.0000	0.0000	86.0000	
49561	995	1	2.0000	0.0000	44.3000	
49562	560	1	10.0000	0.0000	25.0000	
49563	5	1	1.0000	0.0000	75.5000	
49564	560	1	3.0000	0.0000	25.0000	
49564	987	2	4.0000	0.0000	29.0000	
49564	993	3	5.0000	0.0000	16.4000	
49565	129	1	1.0000	0.0000	59.5000	
49566	2751	1	1.0000	0.0000	76.5000	
49567	214	1	5.0000	0.0000	3.7000	
49567	663	2	2.0000	0.0000	3.7000	
49567	987	3	10.0000	0.0000	28.7000	
49567	993	4	3.0000	0.0000	16.0000	
49567	997	5	5.0000	0.0000	6.5000	
49568	57	1	10.0000	0.0000	87.5000	
49569	92	1	4.0000	0.0000	37.0000	
49569	5	2	3.0000	0.0000	73.0000	
49570	2751	1	4.0000	0.0000	76.5000	
49571	129	1	2.0000	0.0000	59.5000	
49572	92	1	6.0000	0.0000	38.5000	
49573	92	1	4.0000	0.0000	37.0000	
49573	129	2	4.0000	0.0000	62.0000	
49573	3090	3	4.0000	0.0000	87.0000	
49574	2751	1	1.0000	0.0000	76.5000	
49575	2751	1	140.0000	0.0000	72.5000	
49576	92	1	1.0000	0.0000	37.0000	
49576	129	2	2.0000	0.0000	62.0000	
49577	57	1	6.0000	0.0000	87.5000	
49577	92	2	11.0000	0.0000	37.0000	
49577	129	3	11.0000	0.0000	62.0000	
47610	214	1	200.0000	0.0000	2.9660	
49578	561	1	455.0000	0.0000	19.8489	
49579	561	1	455.0000	0.0000	19.8255	
49580	2751	1	1.0000	0.0000	76.5000	
49581	561	1	1.0000	0.0000	23.3000	
49582	2751	1	1.0000	0.0000	76.5000	
49583	561	1	1.0000	0.0000	23.3000	
49584	995	1	40.0000	0.0000	45.0000	
49584	999	2	80.0000	0.0000	12.0000	
49585	68	1	1.0000	0.0000	62.0000	
49586	129	1	8.0000	0.0000	60.5000	
49587	561	1	3.0000	0.0000	22.8000	
49588	560	1	4.0000	0.0000	25.0000	
49589	561	1	300.0000	0.0000	23.8000	
49590	561	1	200.0000	0.0000	23.8000	
49591	561	1	150.0000	0.0000	23.8000	
49592	92	1	3.0000	0.0000	38.5000	
49592	129	2	2.0000	0.0000	60.5000	
49593	138	1	34.0000	0.0000	73.0000	
49594	561	1	4.0000	0.0000	23.0000	
49595	561	1	150.0000	0.0000	21.6000	
49596	57	1	3.0000	0.0000	86.5000	
49596	129	2	3.0000	0.0000	59.5000	
49597	1226	1	2000.0000	0.0000	1.8476	
49597	3203	2	10000.0000	0.0000	0.6032	
49598	57	1	1.0000	0.0000	87.0000	
49599	2919	1	500.0000	0.0000	1.9440	
49600	214	1	200.0000	0.0000	2.8444	
49600	215	2	200.0000	0.0000	2.6978	
49601	129	1	3.0000	0.0000	62.0000	
49602	57	1	30.0000	0.0000	87.5000	
49602	92	2	40.0000	0.0000	37.0000	
49602	129	3	33.0000	0.0000	62.0000	
49603	214	1	200.0000	0.0000	4.7000	
49603	215	2	200.0000	0.0000	4.7000	
49604	57	1	1.0000	0.0000	87.5000	
49605	92	1	2.0000	0.0000	37.0000	
49605	2587	2	2.0000	0.0000	70.5000	
49605	101	3	2.0000	0.0000	104.0000	
49606	92	1	2.0000	0.0000	37.0000	
49607	989	1	3.0000	0.0000	26.0000	
49608	560	1	2.0000	0.0000	25.0000	
49608	664	2	1.0000	0.0000	4.0000	
49608	561	3	1.0000	0.0000	23.0000	
49609	129	1	1.0000	0.0000	60.5000	
49610	987	1	200.0000	0.0000	28.5000	
49610	993	2	100.0000	0.0000	15.9000	
49610	997	3	45.0000	0.0000	6.4000	
49611	129	1	4.0000	0.0000	62.0000	
49611	5	2	1.0000	0.0000	73.0000	
49611	3090	3	2.0000	0.0000	87.0000	
49612	987	1	2.0000	0.0000	29.0000	
49612	999	2	2.0000	0.0000	12.0000	
49612	215	3	4.0000	0.0000	4.0000	
49612	561	4	4.0000	0.0000	23.0000	
49613	987	1	150.0000	0.0000	28.5000	
49614	138	1	1.0000	0.0000	73.0000	
49615	5	1	6.0000	0.0000	75.5000	
49616	561	1	1.0000	0.0000	23.0000	
49617	995	1	3.0000	0.0000	44.1000	
49618	2751	1	1.0000	0.0000	76.5000	
49619	2751	1	1.0000	0.0000	76.5000	
49620	92	1	1.0000	0.0000	38.5000	
49621	57	1	2.0000	0.0000	86.0000	
49621	129	2	4.0000	0.0000	59.5000	
49622	79	1	3.0000	0.0000	73.0000	
49622	57	2	2.0000	0.0000	87.0000	
49623	3090	1	2.0000	0.0000	87.0000	
49623	99	2	1.0000	0.0000	103.5000	
49624	2751	1	6.0000	0.0000	76.5000	
49625	101	1	10.0000	0.0000	104.0000	
49626	129	1	4.0000	0.0000	60.5000	
49627	129	1	15.0000	0.0000	62.0000	
49627	5	2	15.0000	0.0000	73.0000	
49628	560	1	5.0000	0.0000	25.0000	
49629	561	1	1.0000	0.0000	23.0000	
49630	92	1	2.0000	0.0000	37.0000	
49630	129	2	1.0000	0.0000	62.0000	
49631	2751	1	1.0000	0.0000	76.5000	
49632	2751	1	2.0000	0.0000	76.5000	
49633	561	1	5.0000	0.0000	23.0000	
49634	2751	1	5.0000	0.0000	76.5000	
49635	25	1	1.0000	0.0000	62.0000	
49635	79	2	1.0000	0.0000	73.0000	
49635	57	3	2.0000	0.0000	86.0000	
49635	68	4	2.0000	0.0000	62.0000	
49635	2587	5	1.0000	0.0000	69.0000	
49635	101	6	2.0000	0.0000	107.5000	
49635	5	7	3.0000	0.0000	75.5000	
49636	987	1	2.0000	0.0000	29.0000	
49636	999	2	2.0000	0.0000	11.6000	
49637	561	1	2.0000	0.0000	23.0000	
49638	561	1	3.0000	0.0000	21.6000	
49639	561	1	5.0000	0.0000	21.6000	
49640	561	1	5.0000	0.0000	21.6000	
49641	129	1	30.0000	0.0000	59.5000	
49642	215	1	625.0000	0.0000	2.6978	
49642	662	2	42.5000	0.0000	2.9319	
49642	664	3	9.0000	0.0000	2.9174	
49642	2753	4	25.0000	0.0000	2.8905	
49642	667	5	26.0000	0.0000	2.8646	
49642	2755	6	78.0000	0.0000	2.7792	
49642	2754	7	90.0000	0.0000	2.7792	
49642	2756	8	30.0000	0.0000	1.1587	
49643	68	1	5.0000	0.0000	62.0000	
49643	5	2	10.0000	0.0000	75.5000	
49644	68	1	2.0000	0.0000	62.0000	
49645	2751	1	1.0000	0.0000	76.5000	
49646	2751	1	5.0000	0.0000	76.5000	
49647	2751	1	2.0000	0.0000	76.5000	
49648	57	1	1.0000	0.0000	87.5000	
49648	70	2	1.0000	0.0000	62.0000	
49648	92	3	2.0000	0.0000	37.0000	
49648	2587	4	18.0000	0.0000	70.5000	
49648	101	5	2.0000	0.0000	103.5000	
49649	2751	1	1.0000	0.0000	76.5000	
49650	27	1	10.0000	0.0000	62.0000	
49650	129	2	20.0000	0.0000	59.5000	
49650	2587	3	10.0000	0.0000	69.0000	
49650	5	4	10.0000	0.0000	75.5000	
49651	138	1	30.0000	0.0000	73.0000	
49652	92	1	3.0000	0.0000	38.5000	
49652	129	2	3.0000	0.0000	59.5000	
49653	214	1	100.0000	0.0000	4.0000	
49653	663	2	30.0000	0.0000	4.0000	
49654	92	1	10.0000	0.0000	37.0000	
49654	129	2	10.0000	0.0000	62.0000	
49655	561	1	800.0000	0.0000	20.8000	
49656	57	1	4.0000	0.0000	87.5000	
49656	92	2	14.0000	0.0000	37.0000	
49656	129	3	14.0000	0.0000	62.0000	
49657	92	1	15.0000	0.0000	37.0000	
49658	57	1	7.0000	0.0000	87.5000	
49659	57	1	2.0000	0.0000	87.5000	
49660	561	1	2.0000	0.0000	23.0000	
49661	2751	1	1.0000	0.0000	76.5000	
49662	993	1	1.0000	0.0000	16.4000	
49662	561	2	1.0000	0.0000	23.0000	
49663	993	1	4.0000	0.0000	16.4000	
49663	997	2	4.0000	0.0000	6.7000	
49664	214	1	10.0000	0.0000	4.0000	
49665	987	1	5.0000	0.0000	29.0000	
49666	987	1	5.0000	0.0000	29.0000	
49667	987	1	5.0000	0.0000	29.0000	
49668	987	1	5.0000	0.0000	29.0000	
49669	987	1	5.0000	0.0000	29.0000	
49670	987	1	5.0000	0.0000	29.0000	
49671	560	1	1.0000	0.0000	25.0000	
49672	560	1	20.0000	0.0000	25.0000	
49673	987	1	2.0000	0.0000	29.0000	
49673	993	2	2.0000	0.0000	16.4000	
49673	997	3	1.0000	0.0000	6.7000	
49674	987	1	5.0000	0.0000	29.0000	
49675	987	1	5.0000	0.0000	29.0000	
49676	79	1	2.0000	0.0000	73.0000	
49677	999	1	30.0000	0.0000	12.0000	
49678	560	1	8.0000	0.0000	25.0000	
49679	561	1	10.0000	0.0000	23.0000	
49680	561	1	7.0000	0.0000	23.0000	
49681	2751	1	1.0000	0.0000	76.5000	
49682	561	1	7.0000	0.0000	23.0000	
49683	561	1	800.0000	0.0000	20.0980	
49683	995	2	43.0000	0.0000	37.8636	
49683	997	3	200.0000	0.0000	5.4371	
49684	561	1	2.0000	0.0000	23.3000	
49685	57	1	1.0000	0.0000	87.0000	
49685	129	2	1.0000	0.0000	60.5000	
49686	2751	1	1.0000	0.0000	76.5000	
49687	561	1	100.0000	0.0000	23.3000	
49688	2751	1	1.0000	0.0000	76.5000	
49689	70	1	3.0000	0.0000	62.0000	
49689	92	2	1.0000	0.0000	37.0000	
49689	2587	3	1.0000	0.0000	70.5000	
49690	561	1	200.0000	0.0000	23.3000	
49691	129	1	2.0000	0.0000	59.5000	
49692	92	1	6.0000	0.0000	37.0000	
49692	129	2	4.0000	0.0000	62.0000	
49693	989	1	2.0000	0.0000	26.0000	
49694	92	1	3.0000	0.0000	38.5000	
49694	129	2	17.0000	0.0000	59.5000	
49695	2751	1	3.0000	0.0000	76.5000	
49696	2751	1	1.0000	0.0000	76.5000	
49697	129	1	2.0000	0.0000	59.5000	
49698	987	1	100.0000	0.0000	28.7000	
49699	2324	1	40.0000	0.0000	31.7600	
49700	1548	1	1.0000	0.0000	26.8200	
49700	747	2	10.0000	0.0000	5.8800	
49700	2479	3	4.0000	0.0000	3.1800	
49700	3204	4	2.0000	0.0000	118.5900	
49701	99	1	4.0000	0.0000	107.5000	
49702	560	1	1.0000	0.0000	25.0000	
49703	561	1	100.0000	0.0000	21.6000	
49704	561	1	100.0000	0.0000	21.6000	
49705	2751	1	5.0000	0.0000	76.5000	
49706	3103	1	10.0000	0.0000	6.6500	
49707	57	1	2.0000	0.0000	87.0000	
49708	2751	1	1.0000	0.0000	76.5000	
49709	560	1	3.0000	0.0000	25.0000	
49710	463	1	100.0000	0.0000	1.0900	
49710	462	2	100.0000	0.0000	1.0900	
49710	461	3	100.0000	0.0000	1.0900	
49710	615	4	3.0000	0.0000	7.2900	
49710	639	5	25.0000	0.0000	2.0000	
49710	711	6	15.0000	0.0000	0.6600	
49710	722	7	30.0000	0.0000	1.2700	
49710	751	8	10.0000	0.0000	1.8800	
49710	771	9	10.0000	0.0000	1.4300	
49710	843	10	150.0000	0.0000	0.3300	
49710	1450	11	20.0000	0.0000	0.7100	
49710	1734	12	6.0000	0.0000	0.5000	
49710	1900	13	10.0000	0.0000	0.1764	
49710	1967	14	5.0000	0.0000	0.9400	
49710	2269	15	9.0000	0.0000	19.4100	
49710	2320	16	10.0000	0.0000	13.6500	
49710	2323	17	3.0000	0.0000	19.2900	
49710	2465	18	12.0000	0.0000	2.1800	
49710	2853	19	40.0000	0.0000	1.2400	
49710	3115	20	8.0000	0.0000	24.0000	
49710	3116	21	5.0000	0.0000	10.1200	
49710	3117	22	3.0000	0.0000	32.1200	
49710	3123	23	5.0000	0.0000	1.0600	
49710	3114	24	3.0000	0.0000	5.5300	
49710	3119	25	5.0000	0.0000	2.5900	
49710	3124	26	12.0000	0.0000	6.1200	
49710	3130	27	5.0000	0.0000	22.7000	
49710	3134	28	2.0000	0.0000	10.2300	
49710	3145	29	1.0000	0.0000	96.4700	
49710	3169	30	20.0000	0.0000	0.1760	
49710	3172	31	10.0000	0.0000	0.9400	
49710	3178	32	50.0000	0.0000	1.0500	
49710	3183	33	10.0000	0.0000	8.0000	
49710	3206	34	6.0000	0.0000	5.7600	
49710	3207	35	4.0000	0.0000	40.0000	
49711	561	1	800.0000	0.0000	21.6000	
49712	92	1	1.0000	0.0000	37.0000	
49713	99	1	2.0000	0.0000	103.5000	
49713	79	2	2.0000	0.0000	72.5000	
49713	70	3	1.0000	0.0000	62.0000	
49714	92	1	24.0000	0.0000	37.0000	
49714	129	2	30.0000	0.0000	62.0000	
49716	92	1	8.0000	0.0000	37.0000	
49716	129	2	8.0000	0.0000	62.0000	
49716	3090	3	1.0000	0.0000	86.5000	
49717	101	1	5.0000	0.0000	104.0000	
49718	27	1	6.0000	0.0000	57.5000	
49718	57	2	6.0000	0.0000	87.5000	
49718	70	3	4.0000	0.0000	62.0000	
49718	129	4	1.0000	0.0000	62.0000	
49718	101	5	3.0000	0.0000	104.0000	
49719	5	1	39.0000	0.0000	73.0000	
49720	92	1	20.0000	0.0000	37.0000	
49720	129	2	18.0000	0.0000	62.0000	
49720	3090	3	12.0000	0.0000	86.5000	
49721	57	1	1.0000	0.0000	87.5000	
49721	92	2	3.0000	0.0000	37.0000	
49721	129	3	2.0000	0.0000	62.0000	
49722	560	1	2.0000	0.0000	25.0000	
49723	129	1	6.0000	0.0000	62.0000	
49724	214	1	1.0000	0.0000	4.0000	
49724	663	2	1.0000	0.0000	4.0000	
49724	997	3	3.0000	0.0000	6.7000	
49724	989	4	4.0000	0.0000	26.0000	
49724	561	5	8.0000	0.0000	23.0000	
49725	561	1	2.0000	0.0000	23.0000	
49726	987	1	10.0000	0.0000	29.0000	
49726	997	2	10.0000	0.0000	6.7000	
49727	561	1	2.0000	0.0000	23.0000	
49728	2587	1	10.0000	0.0000	69.0000	
49729	129	1	2.0000	0.0000	59.5000	
49730	79	1	6.0000	0.0000	73.5000	
49730	70	2	2.0000	0.0000	62.0000	
49730	92	3	2.0000	0.0000	37.0000	
49730	5	4	1.0000	0.0000	73.0000	
49731	129	1	2.0000	0.0000	62.0000	
49732	57	1	1.0000	0.0000	87.5000	
49733	561	1	1.0000	0.0000	23.0000	
49734	92	1	3.0000	0.0000	37.0000	
49734	129	2	1.0000	0.0000	62.0000	
49735	57	1	3.0000	0.0000	86.5000	
49736	92	1	2.0000	0.0000	37.0000	
49736	129	2	1.0000	0.0000	62.0000	
49737	561	1	15.0000	0.0000	23.0000	
49738	129	1	4.0000	0.0000	59.5000	
49739	993	1	150.0000	0.0000	15.9000	
49739	995	2	75.0000	0.0000	44.1000	
49740	993	1	150.0000	0.0000	15.9000	
49740	995	2	28.0000	0.0000	44.1000	
49740	987	3	20.0000	0.0000	28.6000	
49740	214	4	100.0000	0.0000	3.8000	
49741	993	1	150.0000	0.0000	15.9000	
49741	995	2	77.0000	0.0000	44.1000	
49741	987	3	70.0000	0.0000	28.6000	
49742	561	1	800.0000	0.0000	23.3000	
49743	129	1	3.0000	0.0000	59.5000	
49744	57	1	2.0000	0.0000	87.5000	
49744	92	2	4.0000	0.0000	37.0000	
49744	129	3	3.0000	0.0000	62.0000	
49745	993	1	2.0000	0.0000	15.9000	
49746	561	1	7.0000	0.0000	23.3000	
49747	561	1	3.0000	0.0000	23.3000	
49748	561	1	1.0000	0.0000	23.3000	
49749	214	1	5.0000	0.0000	3.7000	
49749	663	2	1.0000	0.0000	3.7000	
49749	778	3	1.0000	0.0000	4.0000	
49749	987	4	8.0000	0.0000	29.0000	
49749	2081	5	1.0000	0.0000	4.3000	
49750	129	1	3.0000	0.0000	60.5000	
49751	2751	1	100.0000	0.0000	76.0000	
49752	2751	1	1.0000	0.0000	76.5000	
49753	987	1	30.0000	0.0000	29.0000	
49754	129	1	1.0000	0.0000	62.0000	
49755	987	1	20.0000	0.0000	29.0000	
49756	561	1	20.0000	0.0000	23.0000	
49757	561	1	50.0000	0.0000	23.0000	
49758	143	1	1.0000	0.0000	25.0000	
49759	79	1	9.0000	0.0000	72.5000	
49759	5	2	9.0000	0.0000	74.5000	
49760	101	1	2.0000	0.0000	104.0000	
49760	3090	2	2.0000	0.0000	86.5000	
49761	92	1	4.0000	0.0000	37.0000	
49762	27	1	8.0000	0.0000	62.0000	
49762	70	2	8.0000	0.0000	62.0000	
49762	101	3	8.0000	0.0000	107.5000	
49763	2751	1	1.0000	0.0000	76.5000	
49764	27	1	8.0000	0.0000	62.0000	
49764	57	2	8.0000	0.0000	86.0000	
49764	70	3	8.0000	0.0000	62.0000	
49765	561	1	3.0000	0.0000	23.0000	
49766	2751	1	2.0000	0.0000	76.5000	
49767	129	1	50.0000	0.0000	62.0000	
49768	5	1	10.0000	0.0000	75.5000	
49769	561	1	5.0000	0.0000	21.6000	
49770	1589	1	60.0000	0.0000	25.4237	
49771	560	1	22.0000	0.0000	25.0000	
49772	57	1	4.0000	0.0000	86.0000	
49772	70	2	5.0000	0.0000	62.0000	
49772	101	3	4.0000	0.0000	107.5000	
49773	561	1	1.0000	0.0000	21.6000	
49774	129	1	6.0000	0.0000	59.5000	
49775	560	1	3.0000	0.0000	25.0000	
49776	2751	1	2.0000	0.0000	76.5000	
49777	2751	1	100.0000	0.0000	72.5000	
49778	2751	1	110.0000	0.0000	72.5000	
49779	2751	1	72.0000	0.0000	72.5000	
49780	2751	1	50.0000	0.0000	72.5000	
49781	2751	1	48.0000	0.0000	72.5000	
49782	560	1	3.0000	0.0000	25.0000	
49783	2933	1	60.0000	0.0000	70.0000	
49784	3090	1	3.0000	0.0000	87.0000	
49785	2751	1	120.0000	0.0000	72.0000	
49786	560	1	3.0000	0.0000	25.0000	
49787	560	1	3.0000	0.0000	25.0000	
49788	987	1	25.0000	0.0000	28.9000	
49789	129	1	10.0000	0.0000	62.0000	
49789	5	2	18.0000	0.0000	73.0000	
49790	560	1	3.0000	0.0000	25.0000	
49791	560	1	3.0000	0.0000	25.0000	
49792	27	1	2.0000	0.0000	62.0000	
49792	2587	2	1.0000	0.0000	69.0000	
49793	560	1	3.0000	0.0000	25.0000	
49794	560	1	4.0000	0.0000	25.0000	
49795	129	1	3.0000	0.0000	59.5000	
49796	1211	1	5000.0000	0.0000	0.6238	
49797	2751	1	1.0000	0.0000	76.5000	
49798	2751	1	1.0000	0.0000	76.5000	
49799	129	1	2.0000	0.0000	60.5000	
49800	57	1	1.0000	0.0000	87.5000	
49800	92	2	1.0000	0.0000	37.0000	
49800	129	3	1.0000	0.0000	62.0000	
49801	2751	1	10.0000	0.0000	72.5000	
49802	2751	1	6.0000	0.0000	72.0000	
49802	138	2	9.0000	0.0000	73.0000	
49803	129	1	2.0000	0.0000	59.5000	
49804	57	1	17.0000	0.0000	87.5000	
49804	92	2	17.0000	0.0000	37.0000	
49804	129	3	17.0000	0.0000	62.0000	
49805	129	1	2.0000	0.0000	59.5000	
49806	561	1	1.0000	0.0000	23.0000	
49807	70	1	10.0000	0.0000	62.0000	
49808	560	1	4.0000	0.0000	25.0000	
49809	129	1	2.0000	0.0000	60.5000	
49810	27	1	2.0000	0.0000	62.0000	
49810	57	2	1.0000	0.0000	86.0000	
49810	70	3	3.0000	0.0000	62.0000	
49811	561	1	62.0000	0.0000	21.6000	
49812	999	1	4.0000	0.0000	12.0000	
49813	561	1	33.0000	0.0000	21.6000	
49814	561	1	1500.0000	0.0000	21.6000	
49815	986	1	14.0000	0.0000	28.5000	
49815	987	2	36.0000	0.0000	28.5000	
49815	995	3	16.0000	0.0000	44.1000	
49815	989	4	20.0000	0.0000	25.4000	
49816	70	1	3.0000	0.0000	62.0000	
49817	560	1	1.0000	0.0000	25.0000	
49818	76	1	3.0000	0.0000	78.0000	
49818	70	2	1.0000	0.0000	62.0000	
49818	92	3	4.0000	0.0000	37.0000	
49819	129	1	6.0000	0.0000	62.0000	
49819	92	2	6.0000	0.0000	37.0000	
49819	57	3	3.0000	0.0000	87.5000	
49820	57	1	8.0000	0.0000	87.5000	
49820	92	2	12.0000	0.0000	37.0000	
49820	129	3	12.0000	0.0000	62.0000	
49821	129	1	1.0000	0.0000	62.0000	
49821	57	2	1.0000	0.0000	87.5000	
49822	129	1	5.0000	0.0000	62.0000	
49823	57	1	3.0000	0.0000	87.5000	
49823	101	2	3.0000	0.0000	104.0000	
49824	70	1	10.0000	0.0000	62.0000	
49825	99	1	7.0000	0.0000	103.5000	
49826	92	1	8.0000	0.0000	37.0000	
49826	129	2	2.0000	0.0000	62.0000	
49827	129	1	2.0000	0.0000	60.5000	
49828	987	1	5.0000	0.0000	29.0000	
49829	70	1	5.0000	0.0000	62.0000	
49830	987	1	5.0000	0.0000	29.0000	
49831	987	1	5.0000	0.0000	29.0000	
49832	987	1	5.0000	0.0000	29.0000	
49833	987	1	4.0000	0.0000	29.0000	
49833	999	2	3.0000	0.0000	12.0000	
49834	987	1	4.0000	0.0000	29.0000	
49834	999	2	2.0000	0.0000	12.0000	
49835	129	1	4.0000	0.0000	60.5000	
49836	129	1	15.0000	0.0000	59.5000	
49837	561	1	10.0000	0.0000	23.0000	
49838	560	1	8.0000	0.0000	25.0000	
49839	129	1	1.0000	0.0000	60.5000	
49840	987	1	1.0000	0.0000	29.0000	
49840	989	2	5.0000	0.0000	26.0000	
49841	999	1	1.0000	0.0000	11.6000	
49842	2751	1	1.0000	0.0000	76.5000	
49843	561	1	1.0000	0.0000	23.0000	
49844	989	1	6.0000	0.0000	26.0000	
49844	999	2	6.0000	0.0000	12.0000	
49845	215	1	100.0000	0.0000	3.8000	
49846	129	1	5.0000	0.0000	62.0000	
49846	5	2	4.0000	0.0000	73.0000	
49847	27	1	2.0000	0.0000	62.0000	
49848	129	1	5.0000	0.0000	59.5000	
49848	101	2	1.0000	0.0000	107.5000	
49849	129	1	1.0000	0.0000	59.5000	
49850	92	1	1.0000	0.0000	37.0000	
49851	92	1	20.0000	0.0000	37.0000	
49852	256	1	55.0000	0.0000	13.5000	
49853	771	1	25.0000	0.0000	1.4118	
49853	772	2	6.0000	0.0000	1.3882	
49853	2088	3	6.0000	0.0000	6.5882	
49853	2324	4	4.0000	0.0000	34.0118	
49853	3115	5	9.0000	0.0000	24.0000	
49853	3116	6	8.0000	0.0000	10.0000	
49853	3117	7	8.0000	0.0000	32.7059	
49853	3119	8	7.0000	0.0000	2.8235	
49853	3144	9	8.0000	0.0000	19.6470	
49853	3169	10	5.0000	0.0000	0.1882	
49854	70	1	3.0000	0.0000	59.0000	
49855	129	1	10.0000	0.0000	59.5000	
49856	129	1	20.0000	0.0000	59.3000	
49857	561	1	10.0000	0.0000	23.0000	
49858	2751	1	1.0000	0.0000	76.0000	
49859	2751	1	2.0000	0.0000	76.0000	
49860	57	1	3.0000	0.0000	87.0000	
49860	129	2	3.0000	0.0000	59.5000	
49861	2751	1	6.0000	0.0000	76.0000	
49862	2751	1	2.0000	0.0000	76.0000	
49863	2751	1	1.0000	0.0000	76.0000	
49864	58	1	4.0000	0.0000	73.0000	
49864	27	2	8.0000	0.0000	57.5000	
49864	70	3	39.0000	0.0000	62.0000	
49865	65	1	12.0000	0.0000	36.0000	
49865	92	2	10.0000	0.0000	37.0000	
49865	107	3	18.0000	0.0000	52.0000	
49865	28	4	15.0000	0.0000	65.0000	
49866	92	1	4.0000	0.0000	37.0000	
49866	129	2	1.0000	0.0000	62.0000	
49867	27	1	8.0000	0.0000	57.5000	
49867	70	2	39.0000	0.0000	62.0000	
49868	92	1	3.0000	0.0000	37.0000	
49868	129	2	2.0000	0.0000	62.0000	
49869	79	1	3.0000	0.0000	73.0000	
49869	70	2	4.0000	0.0000	62.0000	
49869	5	3	2.0000	0.0000	75.5000	
49870	92	1	20.0000	0.0000	37.0000	
49871	129	1	2.0000	0.0000	60.5000	
49872	2751	1	140.0000	0.0000	72.5000	
49873	129	1	45.0000	0.0000	62.0000	
49874	2751	1	1.0000	0.0000	76.0000	
49875	561	1	11.0000	0.0000	21.6000	
49876	129	1	3.0000	0.0000	59.5000	
49877	561	1	800.0000	0.0000	20.9000	
49878	2751	1	40.0000	0.0000	72.5000	
49879	101	1	4.0000	0.0000	104.0000	
49879	57	2	4.0000	0.0000	87.5000	
49880	57	1	10.0000	0.0000	87.5000	
49881	92	1	2.0000	0.0000	37.0000	
49882	129	1	15.0000	0.0000	59.5000	
49883	560	1	30.0000	0.0000	25.0000	
49884	70	1	4.0000	0.0000	62.0000	
49884	129	2	5.0000	0.0000	59.5000	
49885	560	1	2.0000	0.0000	25.0000	
49886	560	1	2.0000	0.0000	25.0000	
49887	987	1	80.0000	0.0000	29.0000	
49887	997	2	50.0000	0.0000	6.7000	
49888	76	1	4.0000	0.0000	78.0000	
49888	92	2	1.0000	0.0000	37.0000	
49888	2587	3	10.0000	0.0000	70.5000	
49888	5	4	5.0000	0.0000	73.0000	
49889	129	1	1.0000	0.0000	60.5000	
49890	560	1	2.0000	0.0000	25.0000	
49891	560	1	2.0000	0.0000	25.0000	
49892	214	1	12.0000	0.0000	4.0000	
49893	560	1	2.0000	0.0000	25.0000	
49894	560	1	2.0000	0.0000	25.0000	
49895	57	1	1.0000	0.0000	87.0000	
49896	560	1	2.0000	0.0000	25.0000	
49897	560	1	2.0000	0.0000	25.0000	
49898	129	1	1.0000	0.0000	62.0000	
49899	560	1	2.0000	0.0000	25.0000	
49900	214	1	15.0000	0.0000	3.8000	
49900	993	2	11.0000	0.0000	16.0000	
49900	561	3	40.0000	0.0000	22.5000	
49901	560	1	2.0000	0.0000	25.0000	
49902	561	1	10.0000	0.0000	22.5000	
49903	57	1	4.0000	0.0000	86.0000	
49903	129	2	4.0000	0.0000	59.5000	
49903	101	3	4.0000	0.0000	107.5000	
49903	5	4	4.0000	0.0000	75.5000	
49904	2587	1	15.0000	0.0000	70.5000	
49905	664	1	30.0000	0.0000	4.0000	
49906	3090	1	4.0000	0.0000	86.5000	
49907	70	1	20.0000	0.0000	62.0000	
49907	129	2	20.0000	0.0000	59.5000	
49907	5	3	10.0000	0.0000	75.5000	
49908	214	1	5.0000	0.0000	3.8000	
49908	999	2	22.0000	0.0000	11.5000	
49909	79	1	5.0000	0.0000	72.5000	
49909	57	2	2.0000	0.0000	87.5000	
49909	92	3	2.0000	0.0000	37.0000	
49909	30	4	5.0000	0.0000	58.0000	
49910	129	1	2.0000	0.0000	62.0000	
49911	129	1	5.0000	0.0000	60.5000	
49912	57	1	1.0000	0.0000	87.0000	
49913	79	1	4.0000	0.0000	73.0000	
49914	5	1	1.0000	0.0000	75.5000	
49915	561	1	4.0000	0.0000	23.0000	
49916	560	1	4.0000	0.0000	25.0000	
49917	561	1	5.0000	0.0000	23.0000	
49918	560	1	4.0000	0.0000	25.0000	
49919	987	1	28.0000	0.0000	29.0000	
49919	214	2	10.0000	0.0000	4.0000	
49919	995	3	12.0000	0.0000	45.0000	
49919	662	4	4.0000	0.0000	4.0000	
49919	663	5	4.0000	0.0000	4.0000	
49920	129	1	10.0000	0.0000	62.0000	
49920	5	2	8.0000	0.0000	73.0000	
49921	561	1	9.0000	0.0000	23.0000	
49922	560	1	6.0000	0.0000	25.0000	
49923	92	1	7.0000	0.0000	37.0000	
49924	129	1	8.0000	0.0000	62.0000	
49925	2587	1	1.0000	0.0000	70.5000	
49926	79	1	24.0000	0.0000	72.5000	
49926	3090	2	24.0000	0.0000	87.0000	
49926	70	3	32.0000	0.0000	63.0000	
49927	5	1	12.0000	0.0000	73.0000	
49928	993	1	2.0000	0.0000	16.0000	
49928	999	2	2.0000	0.0000	11.5000	
49929	129	1	4.0000	0.0000	60.5000	
49930	92	1	2.0000	0.0000	37.0000	
49930	129	2	2.0000	0.0000	62.0000	
49931	92	1	15.0000	0.0000	37.0000	
49931	129	2	5.0000	0.0000	62.0000	
49932	129	1	1.0000	0.0000	59.5000	
49933	129	1	1.0000	0.0000	62.0000	
49934	560	1	4.0000	0.0000	25.0000	
49935	129	1	1.0000	0.0000	60.5000	
49936	57	1	1.0000	0.0000	87.0000	
49937	92	1	1.0000	0.0000	38.5000	
49938	92	1	20.0000	0.0000	37.0000	
49938	2587	2	10.0000	0.0000	70.5000	
49939	129	1	4.0000	0.0000	62.0000	
49939	92	2	4.0000	0.0000	37.0000	
49939	3090	3	4.0000	0.0000	87.0000	
49940	129	1	6.0000	0.0000	62.0000	
49941	129	1	6.0000	0.0000	62.0000	
49942	27	1	5.0000	0.0000	57.5000	
49942	92	2	11.0000	0.0000	37.0000	
49942	129	3	11.0000	0.0000	62.0000	
49943	129	1	16.0000	0.0000	62.0000	
49944	129	1	6.0000	0.0000	62.0000	
49945	27	1	1.0000	0.0000	57.5000	
49945	57	2	3.0000	0.0000	87.5000	
49945	92	3	7.0000	0.0000	37.0000	
49945	129	4	3.0000	0.0000	62.0000	
49946	214	1	3.0000	0.0000	4.0000	
49946	989	2	4.0000	0.0000	26.0000	
49946	561	3	1.0000	0.0000	23.0000	
49947	70	1	5.0000	0.0000	62.0000	
49948	561	1	1.0000	0.0000	23.0000	
49949	70	1	3.0000	0.0000	62.0000	
49950	987	1	5.0000	0.0000	29.0000	
49950	997	2	3.0000	0.0000	6.7000	
49950	662	3	1.0000	0.0000	4.0000	
49950	561	4	6.0000	0.0000	23.0000	
49951	129	1	4.0000	0.0000	59.5000	
49952	561	1	1.0000	0.0000	23.0000	
49953	987	1	28.0000	0.0000	28.9000	
49954	987	1	1.0000	0.0000	29.0000	
49955	561	1	50.0000	0.0000	23.0000	
49956	129	1	10.0000	0.0000	59.5000	
49957	561	1	30.0000	0.0000	22.5000	
49958	129	1	5.0000	0.0000	60.5000	
49959	92	1	1.0000	0.0000	38.5000	
49960	92	1	4.0000	0.0000	38.5000	
49960	129	2	1.0000	0.0000	59.5000	
49961	129	1	5.0000	0.0000	59.5000	
49962	987	1	2.0000	0.0000	29.0000	
49962	561	2	1.0000	0.0000	23.0000	
49963	561	1	3.0000	0.0000	23.0000	
49964	561	1	50.0000	0.0000	23.0000	
49965	129	1	15.0000	0.0000	59.5000	
49966	561	1	2.0000	0.0000	22.5000	
49967	561	1	2.0000	0.0000	23.0000	
49968	30	1	2.0000	0.0000	58.0000	
49969	999	1	11.0000	0.0000	11.5000	
49970	214	1	5.0000	0.0000	3.8000	
49971	561	1	1.0000	0.0000	23.0000	
49972	70	1	2.0000	0.0000	62.0000	
49972	129	2	3.0000	0.0000	59.5000	
49972	101	3	2.0000	0.0000	107.5000	
49972	5	4	2.0000	0.0000	75.5000	
49973	129	1	2.0000	0.0000	59.5000	
49974	92	1	38.0000	0.0000	38.5000	
49974	79	2	34.0000	0.0000	72.5000	
49974	101	3	39.0000	0.0000	106.0000	
49975	129	1	1.0000	0.0000	59.5000	
49976	129	1	6.0000	0.0000	60.5000	
49977	57	1	2.0000	0.0000	87.0000	
49977	92	2	1.0000	0.0000	38.5000	
49977	79	3	1.0000	0.0000	73.0000	
49977	129	4	1.0000	0.0000	59.5000	
49978	101	1	3.0000	0.0000	107.5000	
49979	143	1	2.0000	0.0000	25.0000	
49980	987	1	2.0000	0.0000	29.0000	
49981	987	1	10.0000	0.0000	29.0000	
49982	993	1	4.0000	0.0000	16.4000	
49983	129	1	10.0000	0.0000	60.5000	
49984	561	1	800.0000	0.0000	22.7000	
49985	989	1	1.0000	0.0000	26.0000	
49986	129	1	15.0000	0.0000	59.5000	
49987	999	1	1.0000	0.0000	12.0000	
49988	57	1	2.0000	0.0000	87.5000	
49988	92	2	2.0000	0.0000	37.0000	
49988	129	3	3.0000	0.0000	62.0000	
49989	92	1	10.0000	0.0000	37.0000	
49989	129	2	6.0000	0.0000	62.0000	
49990	27	1	4.0000	0.0000	62.0000	
49990	57	2	2.0000	0.0000	86.0000	
49990	2587	3	5.0000	0.0000	69.0000	
49991	129	1	20.0000	0.0000	59.5000	
49992	70	1	20.0000	0.0000	62.0000	
49993	57	1	13.0000	0.0000	87.5000	
49993	92	2	33.0000	0.0000	37.0000	
49994	987	1	4.0000	0.0000	29.0000	
49994	999	2	3.0000	0.0000	12.0000	
49994	997	3	2.0000	0.0000	6.7000	
49994	214	4	4.0000	0.0000	4.0000	
49994	561	5	3.0000	0.0000	23.0000	
49994	215	6	3.0000	0.0000	4.0000	
49995	995	1	4.0000	0.0000	45.0000	
49995	993	2	2.0000	0.0000	16.4000	
49996	129	1	7.0000	0.0000	59.5000	
49997	987	1	1.0000	0.0000	29.0000	
49997	993	2	2.0000	0.0000	16.4000	
49997	997	3	2.0000	0.0000	6.7000	
49997	561	4	2.0000	0.0000	23.0000	
49998	129	1	17.0000	0.0000	60.5000	
49999	92	1	10.0000	0.0000	37.0000	
49999	5	2	3.0000	0.0000	73.0000	
49999	3090	3	3.0000	0.0000	86.5000	
50000	561	1	5.0000	0.0000	22.5000	
50001	989	1	105.0000	0.0000	21.6760	LA SALIDA DE ESTE PRODUCTO SE FACTURO CON FIERRO 1/2 SIDER PERU
50001	998	2	152.0000	0.0000	9.2076	SE RETIRO DEL KAREDX FACTURANDO CON EL FIERRO 8MM SIDERPERU\r\n\r\n
50002	995	1	9.0000	0.0000	37.8962	FALTANTE DE MERCADERIA
50003	989	1	4.0000	0.0000	24.2268	LLEGO LA MERCADERIA FALTANDO DEL TRASLADO DE CORNEJO
50004	129	1	6.0000	0.0000	62.0000	
50005	92	1	3.0000	0.0000	37.0000	
50005	129	2	6.0000	0.0000	62.0000	
50005	5	3	2.0000	0.0000	73.0000	
50006	561	1	50.0000	0.0000	22.0000	
50007	76	1	1.0000	0.0000	78.0000	
50007	70	2	1.0000	0.0000	62.0000	
50007	92	3	5.0000	0.0000	37.0000	
50007	2587	4	9.0000	0.0000	70.5000	
50008	5	1	1.0000	0.0000	73.0000	
50009	561	1	1.0000	0.0000	23.0000	
50010	561	1	10.0000	0.0000	23.0000	
50011	92	1	6.0000	0.0000	37.0000	
50011	129	2	7.0000	0.0000	62.0000	
50012	70	1	1.0000	0.0000	62.0000	
50013	92	1	6.0000	0.0000	37.0000	
50014	561	1	1.0000	0.0000	23.0000	
50015	993	1	15.0000	0.0000	16.5000	
50015	561	2	50.0000	0.0000	23.0000	
50016	79	1	6.0000	0.0000	72.5000	
50016	92	2	9.0000	0.0000	37.0000	
50016	129	3	3.0000	0.0000	62.0000	
50016	3090	4	6.0000	0.0000	87.0000	
50017	129	1	15.0000	0.0000	59.5000	
50018	129	1	15.0000	0.0000	59.5000	
50018	2587	2	5.0000	0.0000	69.0000	
50019	987	1	20.0000	0.0000	29.0000	
50019	999	2	11.0000	0.0000	12.0000	
50019	214	3	10.0000	0.0000	4.0000	
50019	663	4	2.0000	0.0000	4.0000	
50019	662	5	1.0000	0.0000	4.0000	
50020	997	1	17.0000	0.0000	5.4371	
50021	57	1	2.0000	0.0000	86.5000	
50021	129	2	20.0000	0.0000	59.5000	
50022	987	1	24.0000	0.0000	28.9000	
50023	101	1	4.0000	0.0000	104.0000	
50023	57	2	4.0000	0.0000	88.0000	
50024	561	1	800.0000	0.0000	22.7000	
50025	70	1	4.0000	0.0000	62.0000	
50025	101	2	2.0000	0.0000	107.5000	
50026	561	1	4.0000	0.0000	22.5000	
50027	129	1	1.0000	0.0000	59.5000	
50028	70	1	2.0000	0.0000	62.0000	
50029	92	1	3.0000	0.0000	37.0000	
50029	129	2	2.0000	0.0000	62.0000	
50030	5	1	1.0000	0.0000	73.0000	
50031	63	1	1.0000	0.0000	76.0000	
50032	57	1	10.0000	0.0000	87.0000	
50032	129	2	30.0000	0.0000	60.0000	
50033	129	1	13.0000	0.0000	60.5000	
50034	129	1	2.0000	0.0000	59.5000	
50035	129	1	1.0000	0.0000	60.5000	
50036	70	1	10.0000	0.0000	62.0000	
50037	92	1	11.0000	0.0000	37.0000	
50037	129	2	11.0000	0.0000	62.0000	
50037	27	3	6.0000	0.0000	57.5000	
50038	561	1	1.0000	0.0000	23.0000	
50039	129	1	4.0000	0.0000	59.5000	
50040	561	1	5.0000	0.0000	22.3000	
50041	561	1	1.0000	0.0000	23.0000	
50042	57	1	3.0000	0.0000	86.0000	
50042	70	2	4.0000	0.0000	62.0000	
50042	101	3	4.0000	0.0000	107.5000	
50043	129	1	3.0000	0.0000	60.5000	
50044	560	1	75.0000	0.0000	24.9000	
50045	129	1	2.0000	0.0000	59.5000	
50045	92	2	2.0000	0.0000	38.5000	
50046	129	1	24.0000	0.0000	59.5000	
45841	92	1	100.0000	0.0000	33.8493	
45841	129	2	100.0000	0.0000	54.5885	
45841	68	3	100.0000	0.0000	57.2010	
45841	57	4	100.0000	0.0000	80.7278	
45841	101	5	70.0000	0.0000	100.9964	
50047	92	1	1.0000	0.0000	37.0000	
50048	101	1	7.0000	0.0000	104.0000	
50049	3090	1	1.0000	0.0000	86.5000	
50050	215	1	86.7000	0.0000	2.8203	PERDIDA DE MERCADERIA
50050	662	2	1.2000	0.0000	3.0027	SOBRANTE DE MERCADERIA
50050	2755	3	0.5000	0.0000	2.7792	PERDIDA DE MERCADERIA
50050	2756	4	30.0000	0.0000	1.1587	PERDIDA DE MERCADERIA
50050	2753	5	25.0000	0.0000	2.8905	PERDIDA DE MERCADERIA
50050	2757	6	60.0000	0.0000	2.7792	PERDIDA DE MERCADERIA
50051	92	1	3.0000	0.0000	37.0000	
50051	129	2	6.0000	0.0000	62.0000	
50051	5	3	1.0000	0.0000	73.0000	
50052	129	1	1.0000	0.0000	59.5000	
50053	129	1	15.0000	0.0000	59.5000	
50054	129	1	5.0000	0.0000	59.5000	
50055	129	1	7.0000	0.0000	59.5000	
50056	560	1	50.0000	0.0000	24.9000	
50057	92	1	6.0000	0.0000	37.0000	
50057	129	2	3.0000	0.0000	62.0000	
50058	92	1	5.0000	0.0000	37.0000	
50059	92	1	8.0000	0.0000	38.5000	
50059	79	2	1.0000	0.0000	73.0000	
50060	92	1	1.0000	0.0000	38.5000	
50061	92	1	3.0000	0.0000	37.0000	
50062	79	1	2.0000	0.0000	73.0000	
50062	70	2	2.0000	0.0000	62.0000	
50063	63	1	3.0000	0.0000	76.0000	
50063	57	2	3.0000	0.0000	86.0000	
50063	101	3	3.0000	0.0000	107.5000	
50064	560	1	15.0000	0.0000	24.9000	
50065	561	1	2.0000	0.0000	22.5000	
50066	664	1	30.0000	0.0000	3.8000	
50066	215	2	100.0000	0.0000	3.8000	
50067	27	1	8.0000	0.0000	57.5000	
50067	92	2	19.0000	0.0000	37.0000	
50067	2587	3	5.0000	0.0000	70.5000	
50067	5	4	3.0000	0.0000	73.0000	
50068	129	1	2.0000	0.0000	62.0000	
50069	561	1	4.0000	0.0000	23.0000	
50070	129	1	5.0000	0.0000	59.5000	
50071	560	1	15.0000	0.0000	24.9000	
50072	5	1	10.0000	0.0000	73.0000	
50073	129	1	5.0000	0.0000	59.5000	
50074	27	1	1.0000	0.0000	62.0000	
50075	561	1	20.0000	0.0000	22.5000	
50076	79	1	1.0000	0.0000	73.0000	
50076	129	2	1.0000	0.0000	59.5000	
50077	57	1	6.0000	0.0000	86.0000	
50077	2587	2	3.0000	0.0000	69.0000	
50077	101	3	5.0000	0.0000	107.5000	
50077	5	4	6.0000	0.0000	75.5000	
50078	987	1	6.0000	0.0000	28.7000	
50078	999	2	6.0000	0.0000	11.6000	
50079	987	1	1.0000	0.0000	28.7000	
50080	92	1	15.0000	0.0000	38.5000	
50081	57	1	7.0000	0.0000	87.5000	
50082	92	1	3.0000	0.0000	37.0000	
50083	92	1	51.0000	0.0000	37.0000	
50084	92	1	4.0000	0.0000	37.0000	
50085	27	1	14.0000	0.0000	57.5000	
50086	129	1	23.0000	0.0000	59.5000	
50087	27	1	4.0000	0.0000	62.0000	
50087	129	2	6.0000	0.0000	59.5000	
50088	560	1	14.0000	0.0000	24.9000	
50088	561	2	35.0000	0.0000	23.0000	
50089	57	1	1.0000	0.0000	87.5000	
50089	92	2	2.0000	0.0000	37.0000	
50089	129	3	2.0000	0.0000	62.0000	
50090	560	1	1.0000	0.0000	25.0000	
50091	57	1	2.0000	0.0000	87.0000	
50091	129	2	20.0000	0.0000	60.2000	
50092	99	1	5.0000	0.0000	103.5000	
50093	561	1	5.0000	0.0000	22.5000	
50094	70	1	1.0000	0.0000	61.0000	
50095	561	1	1.0000	0.0000	23.0000	
50096	2587	1	6.0000	0.0000	69.0000	
50097	561	1	2.0000	0.0000	22.3000	
50098	57	1	1.0000	0.0000	86.0000	
50099	561	1	25.0000	0.0000	22.3000	
50100	101	1	3.0000	0.0000	104.0000	
50100	3090	2	3.0000	0.0000	86.5000	
50101	79	1	3.0000	0.0000	73.0000	
50102	561	1	3.0000	0.0000	23.0000	
50103	2751	1	100.0000	0.0000	73.0000	
50104	2751	1	100.0000	0.0000	73.0000	
50105	2751	1	100.0000	0.0000	73.0000	
50106	2751	1	100.0000	0.0000	73.0000	
50107	2751	1	100.0000	0.0000	73.0000	
50108	2751	1	120.0000	0.0000	73.0000	
50109	2972	1	5.0000	0.0000	73.0000	
50110	561	1	5.0000	0.0000	23.0000	
50111	214	1	1.0000	0.0000	3.8000	
50111	999	2	5.0000	0.0000	11.5000	
50111	662	3	0.5000	0.0000	3.8000	
50112	129	1	4.0000	0.0000	60.5000	
50113	27	1	30.0000	0.0000	57.5000	
50114	2751	1	140.0000	0.0000	72.5000	
50115	107	1	5.0000	0.0000	57.0000	
50116	57	1	2.0000	0.0000	87.0000	
50117	2751	1	100.0000	0.0000	73.5000	
50118	70	1	10.0000	0.0000	62.0000	
50119	57	1	4.0000	0.0000	87.0000	
50120	92	1	3.0000	0.0000	37.0000	
50120	129	2	1.0000	0.0000	62.0000	
50121	129	1	1.0000	0.0000	59.5000	
50122	129	1	4.0000	0.0000	59.5000	
50123	27	1	4.0000	0.0000	62.0000	
50123	129	2	6.0000	0.0000	59.5000	
50124	214	1	100.0000	0.0000	3.8000	
50124	987	2	50.0000	0.0000	28.9000	
50125	987	1	30.0000	0.0000	28.9000	
50126	27	1	1.0000	0.0000	62.0000	
50126	57	2	1.0000	0.0000	87.0000	
50126	129	3	2.0000	0.0000	60.5000	
50126	101	4	1.0000	0.0000	106.5000	
50127	70	1	1.0000	0.0000	62.0000	
50127	92	2	1.0000	0.0000	37.0000	
50127	101	3	1.0000	0.0000	103.5000	
50127	5	4	5.0000	0.0000	73.0000	
50128	561	1	90.0000	0.0000	22.5000	
50129	54	1	1.0000	0.0000	87.0000	
50129	129	2	1.0000	0.0000	59.5000	
50130	663	1	20.0000	0.0000	3.8000	
50130	662	2	10.0000	0.0000	3.8000	
50131	5	1	1.0000	0.0000	73.0000	
50132	129	1	1.0000	0.0000	60.5000	
50133	129	1	1.0000	0.0000	60.5000	
50134	987	1	5.0000	0.0000	29.0000	
50134	999	2	2.0000	0.0000	12.0000	
50135	92	1	11.0000	0.0000	37.0000	
50135	129	2	11.0000	0.0000	62.0000	
50136	129	1	10.0000	0.0000	59.3000	
50137	129	1	1.0000	0.0000	62.0000	
50138	58	1	3.0000	0.0000	73.0000	
50138	92	2	12.0000	0.0000	37.0000	
50138	101	3	9.0000	0.0000	103.5000	
50139	993	1	150.0000	0.0000	15.9000	
50140	5	1	1.0000	0.0000	73.0000	
50141	92	1	40.0000	0.0000	38.3000	
50141	129	2	100.0000	0.0000	60.0000	
50142	5	1	3.0000	0.0000	73.0000	
50143	5	1	2.0000	0.0000	73.0000	
50144	92	1	5.0000	0.0000	37.0000	
50145	27	1	4.0000	0.0000	62.0000	
50145	129	2	6.0000	0.0000	59.5000	
50146	560	1	10.0000	0.0000	25.0000	
50147	560	1	13.0000	0.0000	25.0000	
50147	663	2	2.0000	0.0000	4.0000	
50147	662	3	1.0000	0.0000	4.0000	
50147	664	4	1.0000	0.0000	4.0000	
50148	987	1	16.0000	0.0000	29.0000	
50148	214	2	2.0000	0.0000	4.0000	
50149	662	1	2.0000	0.0000	4.0000	
50149	663	2	1.0000	0.0000	4.0000	
50149	664	3	1.0000	0.0000	4.0000	
50149	214	4	5.0000	0.0000	4.0000	
50150	987	1	4.0000	0.0000	29.0000	
50150	999	2	2.0000	0.0000	11.5000	
50151	560	1	10.0000	0.0000	25.0000	
50152	57	1	10.0000	0.0000	86.0000	
50153	561	1	5.0000	0.0000	23.0000	
50154	129	1	2.0000	0.0000	62.0000	
50155	561	1	2.0000	0.0000	22.7000	
50156	561	1	11.0000	0.0000	23.0000	
50157	143	1	1.0000	0.0000	25.0000	
50158	560	1	4.0000	0.0000	25.0000	
50159	999	1	1.0000	0.0000	11.5000	
50160	129	1	10.0000	0.0000	60.5000	
50161	561	1	2.0000	0.0000	23.0000	
50162	129	1	40.0000	0.0000	59.5000	
50162	5	2	2.0000	0.0000	74.5000	
50163	92	1	3.0000	0.0000	37.0000	
50164	8	1	1.0000	0.0000	95.0000	
50165	560	1	15.0000	0.0000	25.0000	
50166	27	1	6.0000	0.0000	57.5000	
50166	79	2	4.0000	0.0000	72.5000	
50167	70	1	7.0000	0.0000	62.0000	
50168	563	1	1.0000	0.0000	22.3000	
50169	92	1	4.0000	0.0000	37.0000	
50170	560	1	2.0000	0.0000	25.0000	
50170	987	2	2.0000	0.0000	29.0000	
50170	561	3	4.0000	0.0000	23.0000	
50171	561	1	10.0000	0.0000	23.0000	
50172	561	1	1.0000	0.0000	23.0000	
50173	561	1	10.0000	0.0000	23.0000	
50174	561	1	9.0000	0.0000	23.0000	
50175	560	1	10.0000	0.0000	24.9000	
50176	989	1	1.0000	0.0000	26.0000	
50177	993	1	23.0000	0.0000	16.4000	
50178	560	1	6.0000	0.0000	25.0000	
50179	92	1	3.0000	0.0000	37.0000	
50180	561	1	5.0000	0.0000	23.0000	
50181	129	1	6.0000	0.0000	59.5000	
50182	999	1	4.0000	0.0000	12.0000	
50182	561	2	10.0000	0.0000	23.0000	
50183	79	1	4.0000	0.0000	73.5000	
50183	70	2	9.0000	0.0000	62.0000	
50184	101	1	2.0000	0.0000	104.0000	
50184	3090	2	2.0000	0.0000	86.5000	
50185	92	1	3.0000	0.0000	37.0000	
50185	3090	2	3.0000	0.0000	86.5000	
50186	79	1	10.0000	0.0000	72.5000	
50186	92	2	30.0000	0.0000	37.0000	
50187	92	1	9.0000	0.0000	37.0000	
50188	70	1	2.0000	0.0000	62.0000	
50188	92	2	4.0000	0.0000	37.0000	
50188	3090	3	3.0000	0.0000	86.5000	
50189	79	1	10.0000	0.0000	73.0000	
50190	70	1	2.0000	0.0000	62.0000	
50191	993	1	2.0000	0.0000	16.4000	
50192	561	1	26.0000	0.0000	22.8000	
50193	561	1	24.0000	0.0000	22.8000	
50194	92	1	3.0000	0.0000	37.0000	
50194	129	2	5.0000	0.0000	62.0000	
50195	168	1	1.0000	0.0000	0.5000	
50195	561	2	2.0000	0.0000	22.7000	
50196	70	1	1.0000	0.0000	62.0000	
50197	561	1	20.0000	0.0000	22.8000	
50198	92	1	15.0000	0.0000	38.5000	
50199	92	1	1.0000	0.0000	38.5000	
50200	70	1	10.0000	0.0000	62.0000	
50200	2587	2	4.0000	0.0000	70.5000	
50201	561	1	1.0000	0.0000	23.0000	
50202	561	1	15.0000	0.0000	22.3000	
50203	2699	1	1.0000	0.0000	61.9000	
50203	995	2	1.0000	0.0000	45.0000	
50203	561	3	8.0000	0.0000	23.0000	
50203	214	4	12.0000	0.0000	4.0000	
50203	663	5	3.0000	0.0000	4.0000	
50204	129	1	5.0000	0.0000	60.5000	
50205	989	1	12.0000	0.0000	26.0000	
50205	561	2	20.0000	0.0000	23.0000	
50205	999	3	5.0000	0.0000	12.0000	
50205	997	4	5.0000	0.0000	6.7000	
50205	214	5	6.0000	0.0000	4.0000	
50205	663	6	1.0000	0.0000	4.0000	
50207	79	1	1.0000	0.0000	73.0000	
50208	129	1	1.0000	0.0000	59.5000	
50209	57	1	5.0000	0.0000	87.5000	
50209	129	2	10.0000	0.0000	62.0000	
50209	5	3	12.0000	0.0000	73.0000	
50210	129	1	5.0000	0.0000	60.5000	
50211	214	1	2.0000	0.0000	3.8000	
50211	986	2	4.0000	0.0000	27.5000	
50211	561	3	4.0000	0.0000	22.3000	
50212	168	1	14.0000	0.0000	0.5155	
50212	693	2	6.0000	0.0000	1.0300	
50212	695	3	2.0000	0.0000	2.8866	
50212	2047	4	4.0000	0.0000	2.0619	
50213	561	1	5.0000	0.0000	23.0000	
50214	101	1	4.0000	0.0000	104.0000	
50215	70	1	2.0000	0.0000	61.0000	
50216	561	1	1.0000	0.0000	22.3000	
50217	129	1	15.0000	0.0000	59.5000	
50218	79	1	1.0000	0.0000	72.5000	
50218	92	2	3.0000	0.0000	37.0000	
50219	561	1	1.0000	0.0000	22.5000	
50220	993	1	18.0000	0.0000	16.4000	
50220	2699	2	2.0000	0.0000	61.9000	
50221	129	1	1.0000	0.0000	62.0000	
50222	57	1	1.0000	0.0000	87.5000	
50222	92	2	2.0000	0.0000	37.0000	
50223	999	1	4.0000	0.0000	12.0000	
50224	561	1	1.0000	0.0000	22.7000	
50225	129	1	250.0000	0.0000	58.1911	
50225	70	2	100.0000	0.0000	57.5288	
50226	129	1	99.0000	0.0000	55.2743	
50226	70	2	38.0000	0.0000	53.2838	
50226	92	3	87.0000	0.0000	33.6149	
50227	129	1	100.0000	0.0000	55.2252	
50228	33	1	3.0000	0.0000	54.0000	
50229	129	1	12.0000	0.0000	59.5000	
50230	92	1	3.0000	0.0000	37.0000	
50231	129	1	7.0000	0.0000	59.5000	
50232	70	1	4.0000	0.0000	61.0000	
50233	92	1	1.0000	0.0000	38.5000	
50234	57	1	2.0000	0.0000	86.0000	
50234	92	2	6.0000	0.0000	37.0000	
50235	92	1	1.0000	0.0000	37.0000	
50236	57	1	1.0000	0.0000	87.5000	
50236	92	2	8.0000	0.0000	37.0000	
50237	92	1	16.0000	0.0000	37.0000	
50238	561	1	1.0000	0.0000	23.0000	
50239	561	1	2.0000	0.0000	23.0000	
50240	57	1	3.0000	0.0000	87.5000	
50240	129	2	8.0000	0.0000	62.0000	
50241	561	1	3.0000	0.0000	23.0000	
50242	57	1	3.0000	0.0000	87.0000	
50242	129	2	9.0000	0.0000	60.5000	
50243	129	1	6.0000	0.0000	62.0000	
50243	92	2	6.0000	0.0000	37.0000	
50244	561	1	3.0000	0.0000	22.7000	
50245	989	1	4.0000	0.0000	26.0000	
50247	129	1	11.0000	0.0000	59.5000	
50248	214	1	2.0000	0.0000	4.0000	
50248	560	2	3.0000	0.0000	25.0000	
50248	993	3	1.0000	0.0000	16.4000	
50248	995	4	6.0000	0.0000	45.0000	
50249	129	1	12.0000	0.0000	59.5000	
50250	129	1	16.0000	0.0000	62.0000	
50251	561	1	1.0000	0.0000	23.0000	
50252	3203	1	1500.0000	0.0000	0.4575	
50253	70	1	2.0000	0.0000	61.0000	
50254	3090	1	5.0000	0.0000	86.5000	
50255	561	1	5.0000	0.0000	23.0000	
50256	993	1	10.0000	0.0000	16.4000	
50257	561	1	2.0000	0.0000	23.0000	
50258	92	1	30.0000	0.0000	37.0000	
50259	561	1	2.0000	0.0000	23.0000	
50260	2919	1	1500.0000	0.0000	1.8143	
50261	561	1	3.0000	0.0000	23.0000	
50262	92	1	20.0000	0.0000	38.5000	
50263	129	1	2.0000	0.0000	59.5000	
50264	987	1	3.0000	0.0000	29.0000	
50265	561	1	800.0000	0.0000	22.7000	
50266	129	1	2.0000	0.0000	60.5000	
50267	70	1	1.0000	0.0000	61.0000	
50268	561	1	5.0000	0.0000	22.0000	
50269	27	1	7.0000	0.0000	57.5000	
50269	92	2	7.0000	0.0000	37.0000	
50269	5	3	12.0000	0.0000	73.0000	
50270	3097	1	110.0000	0.0000	80.0000	
50271	99	1	1.0000	0.0000	107.5000	
50272	129	1	4.0000	0.0000	62.0000	
50273	70	1	5.0000	0.0000	61.0000	
50274	129	1	2.0000	0.0000	59.5000	
50275	79	1	1.0000	0.0000	73.0000	
50276	560	1	6.0000	0.0000	25.0000	
50277	70	1	1.0000	0.0000	62.0000	
50277	129	2	3.0000	0.0000	62.0000	
50278	92	1	2.0000	0.0000	37.0000	
50278	129	2	2.0000	0.0000	59.5000	
50279	99	1	1.0000	0.0000	107.5000	
50280	70	1	1.0000	0.0000	62.0000	
50280	92	2	6.0000	0.0000	37.0000	
50280	129	3	2.0000	0.0000	62.0000	
50281	70	1	4.0000	0.0000	62.0000	
50282	3090	1	3.0000	0.0000	86.5000	
50282	70	2	2.0000	0.0000	62.0000	
50282	79	3	3.0000	0.0000	72.5000	
50283	101	1	8.0000	0.0000	103.7000	
50284	101	1	8.0000	0.0000	103.7000	
50285	560	1	4.0000	0.0000	25.0000	
50286	57	1	5.0000	0.0000	87.5000	
50286	129	2	27.0000	0.0000	62.0000	
50287	129	1	40.0000	0.0000	62.0000	
50288	57	1	12.0000	0.0000	87.5000	
50288	92	2	28.0000	0.0000	37.0000	
50289	92	1	8.0000	0.0000	37.0000	
50289	129	2	8.0000	0.0000	62.0000	
50289	3090	3	10.0000	0.0000	86.5000	
50290	561	1	4.0000	0.0000	23.0000	
50291	561	1	1.0000	0.0000	23.0000	
50292	92	1	1.0000	0.0000	38.5000	
50293	995	1	10.0000	0.0000	45.0000	
50293	997	2	45.0000	0.0000	6.6000	
50294	989	1	10.0000	0.0000	26.0000	
50295	561	1	8.0000	0.0000	22.0000	
50295	663	2	1.0000	0.0000	4.0000	
50295	214	3	3.0000	0.0000	4.0000	
50296	63	1	1.0000	0.0000	76.0000	
50296	79	2	2.0000	0.0000	73.0000	
50296	92	3	4.0000	0.0000	37.0000	
50296	129	4	1.0000	0.0000	59.5000	
50297	63	1	1.0000	0.0000	76.0000	
50297	79	2	2.0000	0.0000	73.0000	
50297	92	3	4.0000	0.0000	37.0000	
50297	129	4	1.0000	0.0000	59.5000	
50298	5	1	1.0000	0.0000	73.0000	
50299	129	1	2.0000	0.0000	59.5000	
50300	129	1	4.0000	0.0000	62.0000	
50301	129	1	10.0000	0.0000	60.5000	
50302	129	1	20.0000	0.0000	62.0000	
50303	57	1	8.0000	0.0000	87.5000	
50304	989	1	5.0000	0.0000	26.0000	
50305	561	1	20.0000	0.0000	22.0000	
50306	57	1	7.0000	0.0000	87.5000	
50307	989	1	5.0000	0.0000	26.0000	
50308	989	1	5.0000	0.0000	26.0000	
50309	2751	1	1.0000	0.0000	67.0000	
50310	989	1	5.0000	0.0000	26.0000	
50311	79	1	3.0000	0.0000	73.0000	
50311	92	2	3.0000	0.0000	37.0000	
50312	989	1	4.0000	0.0000	26.0000	
50313	65	1	3.0000	0.0000	36.0000	
50313	70	2	18.0000	0.0000	62.0000	
50313	92	3	15.0000	0.0000	37.0000	
50313	8	4	1.0000	0.0000	95.0000	
50314	989	1	1.0000	0.0000	26.0000	
50315	70	1	1.0000	0.0000	62.0000	
50316	70	1	1.0000	0.0000	62.0000	
50317	129	1	3.0000	0.0000	62.0000	
50318	92	1	4.0000	0.0000	37.0000	
50318	129	2	2.0000	0.0000	59.5000	
50319	561	1	5.0000	0.0000	23.0000	
50320	561	1	4.0000	0.0000	22.0000	
50321	987	1	5.0000	0.0000	29.0000	
50321	995	2	2.0000	0.0000	45.0000	
50321	989	3	5.0000	0.0000	26.0000	
50322	57	1	1.0000	0.0000	87.5000	
50322	3090	2	1.0000	0.0000	87.0000	
50323	63	1	1.0000	0.0000	76.0000	
50324	92	1	1.0000	0.0000	37.0000	
50324	129	2	1.0000	0.0000	62.0000	
50325	92	1	8.0000	0.0000	37.0000	
50325	129	2	16.0000	0.0000	62.0000	
50326	993	1	7.0000	0.0000	16.4000	
50326	997	2	5.0000	0.0000	6.7000	
50327	79	1	6.0000	0.0000	73.0000	
50328	70	1	5.0000	0.0000	62.0000	
50329	92	1	3.0000	0.0000	37.0000	
50329	129	2	2.0000	0.0000	62.0000	
50330	129	1	5.0000	0.0000	62.0000	
50330	92	2	5.0000	0.0000	37.0000	
50331	57	1	2.0000	0.0000	87.0000	
50331	70	2	2.0000	0.0000	62.0000	
50331	5	3	5.0000	0.0000	75.0000	
50332	129	1	12.0000	0.0000	62.0000	
50333	92	1	12.0000	0.0000	37.0000	
50334	561	1	1.0000	0.0000	22.0000	
50335	989	1	3.0000	0.0000	26.0000	
50336	989	1	20.0000	0.0000	26.0000	
50337	989	1	6.0000	0.0000	26.0000	
50338	70	1	3.0000	0.0000	62.0000	
50339	989	1	2.0000	0.0000	26.0000	
50340	560	1	5.0000	0.0000	25.0000	
50342	5	1	2.0000	0.0000	74.5000	
50343	129	1	5.0000	0.0000	62.0000	
50344	92	1	1.0000	0.0000	37.0000	
50344	5	2	9.0000	0.0000	73.0000	
50345	561	1	27.0000	0.0000	22.0000	
50346	2751	1	130.0000	0.0000	72.5000	
50347	5	1	6.0000	0.0000	75.5000	
50348	2751	1	100.0000	0.0000	74.5000	
50349	2751	1	100.0000	0.0000	74.5000	
50350	2751	1	100.0000	0.0000	74.5000	
50351	2751	1	60.0000	0.0000	74.5000	
50352	3097	1	10.0000	0.0000	80.0000	
50353	92	1	8.0000	0.0000	37.0000	
50353	129	2	8.0000	0.0000	62.0000	
50354	129	1	22.0000	0.0000	62.0000	
50355	987	1	10.0000	0.0000	29.0000	
50356	27	1	5.0000	0.0000	57.5000	
50356	92	2	15.0000	0.0000	37.0000	
50356	129	3	5.0000	0.0000	62.0000	
50356	3090	4	5.0000	0.0000	86.5000	
50357	561	1	3.0000	0.0000	23.0000	
50358	57	1	6.0000	0.0000	87.5000	
50358	92	2	6.0000	0.0000	37.0000	
50358	129	3	7.0000	0.0000	62.0000	
50358	101	4	2.0000	0.0000	104.0000	
50359	561	1	1.0000	0.0000	22.0000	
50360	70	1	6.0000	0.0000	62.0000	
50361	561	1	1.0000	0.0000	22.0000	
50362	57	1	2.0000	0.0000	87.5000	
50362	92	2	6.0000	0.0000	37.0000	
50362	129	3	7.0000	0.0000	62.0000	
50362	101	4	2.0000	0.0000	104.0000	
50363	129	1	1.0000	0.0000	59.5000	
50364	561	1	17.0000	0.0000	22.0000	
50365	2587	1	27.0000	0.0000	70.3000	
50366	987	1	5.0000	0.0000	29.0000	
50367	561	1	15.0000	0.0000	23.5000	
50368	561	1	2.0000	0.0000	22.0000	
50369	70	1	9.0000	0.0000	62.0000	
50369	92	2	1.0000	0.0000	37.0000	
50370	561	1	3.0000	0.0000	22.5000	
50371	57	1	3.0000	0.0000	87.5000	
50371	92	2	13.0000	0.0000	37.0000	
50371	129	3	14.0000	0.0000	62.0000	
50372	129	1	1.0000	0.0000	62.0000	
50373	79	1	11.0000	0.0000	72.5000	
50374	70	1	3.0000	0.0000	62.0000	
50374	92	2	2.0000	0.0000	37.0000	
50375	561	1	2.0000	0.0000	22.0000	
50376	92	1	1.0000	0.0000	37.0000	
50376	129	2	1.0000	0.0000	62.0000	
50377	57	1	2.0000	0.0000	86.0000	
50377	70	2	4.0000	0.0000	62.0000	
50378	92	1	10.0000	0.0000	37.0000	
50379	561	1	48.0000	0.0000	22.0000	
50380	560	1	50.0000	0.0000	24.9000	
50380	987	2	23.0000	0.0000	28.5000	
50380	999	3	30.0000	0.0000	12.0000	
50380	561	4	20.0000	0.0000	22.0000	
50380	989	5	27.0000	0.0000	26.0000	
50381	560	1	8.0000	0.0000	25.0000	
50382	54	1	1.0000	0.0000	87.0000	
50382	129	2	1.0000	0.0000	59.5000	
50382	5	3	2.0000	0.0000	74.5000	
50383	129	1	5.0000	0.0000	59.5000	
50384	129	1	4.0000	0.0000	62.0000	
50385	561	1	137.0000	0.0000	21.5000	
50386	561	1	2.0000	0.0000	22.0000	
50387	57	1	1.0000	0.0000	87.5000	
50387	101	2	1.0000	0.0000	104.0000	
50388	987	1	9.0000	0.0000	29.0000	
50389	129	1	10.0000	0.0000	59.5000	
50390	70	1	1.0000	0.0000	62.0000	
50391	143	1	1.0000	0.0000	25.0000	
50392	663	1	5.0000	0.0000	4.0000	
50393	561	1	6.0000	0.0000	22.0000	
50394	999	1	10.0000	0.0000	12.0000	
50395	27	1	10.0000	0.0000	57.5000	
50395	2587	2	6.0000	0.0000	70.5000	
50396	2587	1	15.0000	0.0000	70.5000	
50397	129	1	3.0000	0.0000	60.5000	
50398	214	1	1.0000	0.0000	3.8000	
50398	986	2	1.0000	0.0000	28.5000	
50399	987	1	60.0000	0.0000	29.0000	
50399	993	2	10.0000	0.0000	16.4000	
50399	995	3	8.0000	0.0000	45.0000	
50399	561	4	60.0000	0.0000	22.0000	
50400	561	1	1.0000	0.0000	22.0000	
50401	561	1	1.0000	0.0000	22.0000	
50402	561	1	1.0000	0.0000	22.0000	
50403	27	1	3.0000	0.0000	62.0000	
50404	561	1	10.0000	0.0000	22.0000	
50405	561	1	1.0000	0.0000	22.0000	
50406	57	1	6.0000	0.0000	86.5000	
50407	92	1	18.0000	0.0000	37.0000	
50408	129	1	1.0000	0.0000	60.5000	
50409	70	1	1.0000	0.0000	62.0000	
50410	27	1	1.0000	0.0000	57.5000	
50411	561	1	1.0000	0.0000	22.3000	
50412	993	1	20.0000	0.0000	16.4000	
50413	92	1	2.0000	0.0000	37.0000	
50413	129	2	1.0000	0.0000	59.5000	
50414	79	1	3.0000	0.0000	72.5000	
50415	561	1	1.0000	0.0000	22.0000	
50416	214	1	15.0000	0.0000	4.0000	
50416	663	2	6.0000	0.0000	4.0000	
50417	129	1	10.0000	0.0000	60.5000	
50417	57	2	6.0000	0.0000	87.0000	
50417	27	3	4.0000	0.0000	62.0000	
50418	57	1	9.0000	0.0000	87.0000	
50418	92	2	9.0000	0.0000	37.0000	
50418	129	3	10.0000	0.0000	62.0000	
50419	92	1	17.0000	0.0000	37.0000	
50419	129	2	3.0000	0.0000	62.0000	
50420	57	1	4.0000	0.0000	86.0000	
50420	129	2	4.0000	0.0000	59.5000	
50420	99	3	2.0000	0.0000	107.5000	
50421	92	1	7.0000	0.0000	37.0000	
50422	57	1	6.0000	0.0000	87.5000	
50422	92	2	6.0000	0.0000	37.0000	
50422	129	3	6.0000	0.0000	62.0000	
50423	57	1	4.0000	0.0000	87.5000	
50423	92	2	4.0000	0.0000	37.0000	
50423	129	3	4.0000	0.0000	62.0000	
50424	57	1	3.0000	0.0000	87.5000	
50424	92	2	3.0000	0.0000	37.0000	
50425	2587	1	7.0000	0.0000	70.5000	
50426	92	1	5.0000	0.0000	37.0000	
50427	92	1	21.0000	0.0000	37.5000	
50427	129	2	15.0000	0.0000	62.0000	
50428	92	1	11.0000	0.0000	37.0000	
50429	70	1	3.0000	0.0000	62.0000	
50430	27	1	1.0000	0.0000	57.5000	
50430	5	2	12.0000	0.0000	73.0000	
50431	987	1	2.0000	0.0000	29.0000	
50432	987	1	2.0000	0.0000	29.0000	
50433	27	1	1.0000	0.0000	62.0000	
50433	57	2	2.0000	0.0000	87.0000	
50433	129	3	2.0000	0.0000	60.5000	
50434	987	1	2.0000	0.0000	29.0000	
50435	987	1	2.0000	0.0000	29.0000	
50436	987	1	2.0000	0.0000	29.0000	
50437	92	1	1.0000	0.0000	37.0000	
50437	129	2	1.0000	0.0000	62.0000	
50438	999	1	8.0000	0.0000	12.0000	
50439	57	1	2.0000	0.0000	86.0000	
50439	129	2	4.0000	0.0000	59.5000	
50440	92	1	5.0000	0.0000	37.0000	
50441	92	1	5.0000	0.0000	37.0000	
50441	129	2	5.0000	0.0000	59.5000	
50442	129	1	50.0000	0.0000	59.5000	
50443	57	1	2.0000	0.0000	87.5000	
50443	129	2	5.0000	0.0000	62.0000	
50444	129	1	50.0000	0.0000	59.5000	
50445	987	1	40.0000	0.0000	28.5000	
50445	995	2	4.0000	0.0000	44.5000	
50445	999	3	12.0000	0.0000	11.5000	
50446	70	1	1.0000	0.0000	62.0000	
50447	129	1	1.0000	0.0000	62.0000	
50447	5	2	2.0000	0.0000	73.0000	
50448	129	1	4.0000	0.0000	60.5000	
50449	986	1	150.0000	0.0000	28.5000	
50449	992	2	200.0000	0.0000	15.9000	
50450	70	1	2.0000	0.0000	62.0000	
50450	92	2	4.0000	0.0000	37.0000	
50451	129	1	1.0000	0.0000	62.0000	
50452	92	1	1.0000	0.0000	37.0000	
50453	92	1	4.0000	0.0000	37.0000	
50454	129	1	3.0000	0.0000	60.5000	
50455	27	1	2.0000	0.0000	62.0000	
50456	561	1	2.0000	0.0000	22.5000	
50457	5	1	10.0000	0.0000	73.0000	
50458	214	1	5.0000	0.0000	4.0000	
50459	57	1	6.0000	0.0000	86.5000	
50460	561	1	1.0000	0.0000	23.0000	
50461	993	1	5.0000	0.0000	16.4000	
50462	561	1	2.0000	0.0000	23.0000	
50463	987	1	40.0000	0.0000	29.0000	
50463	999	2	25.0000	0.0000	12.0000	
50464	561	1	75.0000	0.0000	22.0000	
50465	560	1	15.0000	0.0000	24.9000	
50466	70	1	1.0000	0.0000	62.0000	
50466	92	2	2.0000	0.0000	37.0000	
50467	57	1	10.0000	0.0000	87.0000	
50467	129	2	40.0000	0.0000	60.2000	
50468	70	1	1.0000	0.0000	61.0000	
50468	129	2	1.0000	0.0000	59.5000	
50469	129	1	8.0000	0.0000	59.5000	
50470	57	1	6.0000	0.0000	87.5000	
50470	92	2	4.0000	0.0000	37.0000	
50471	70	1	3.0000	0.0000	62.0000	
50472	92	1	1.0000	0.0000	37.0000	
50472	129	2	1.0000	0.0000	59.5000	
50473	129	1	9.0000	0.0000	59.5000	
50474	129	1	4.0000	0.0000	62.0000	
50474	3090	2	1.0000	0.0000	87.0000	
50475	101	1	10.0000	0.0000	106.5000	
50476	57	1	2.0000	0.0000	87.5000	
50477	143	1	3.0000	0.0000	23.0000	
50477	27	2	10.0000	0.0000	57.5000	
50477	79	3	2.0000	0.0000	73.5000	
50477	70	4	19.0000	0.0000	62.0000	
50477	92	5	10.0000	0.0000	37.0000	
50477	2587	6	7.0000	0.0000	70.5000	
50477	101	7	2.0000	0.0000	103.5000	
50478	3090	1	4.0000	0.0000	86.5000	
50479	92	1	10.0000	0.0000	38.0000	
50480	92	1	6.0000	0.0000	37.0000	
50480	129	2	3.0000	0.0000	62.0000	
50481	70	1	9.0000	0.0000	62.0000	
50481	101	2	15.0000	0.0000	104.0000	
50481	3090	3	9.0000	0.0000	86.5000	
50482	27	1	6.0000	0.0000	57.5000	
50482	57	2	3.0000	0.0000	87.5000	
50482	70	3	3.0000	0.0000	62.0000	
50482	101	4	3.0000	0.0000	104.0000	
50483	92	1	33.0000	0.0000	37.0000	
50484	27	1	4.0000	0.0000	62.0000	
50485	92	1	7.0000	0.0000	37.0000	
50486	561	1	22.0000	0.0000	22.0000	
50487	214	1	2.0000	0.0000	4.0000	
50487	560	2	10.0000	0.0000	25.0000	
50487	987	3	8.0000	0.0000	29.0000	
50488	5	1	1.0000	0.0000	74.5000	
50489	27	1	3.0000	0.0000	57.5000	
50489	92	2	4.0000	0.0000	37.0000	
50489	3090	3	3.0000	0.0000	86.5000	
50490	561	1	22.0000	0.0000	22.0000	
50491	92	1	3.0000	0.0000	37.0000	
50491	129	2	1.0000	0.0000	59.5000	
50492	129	1	1.0000	0.0000	59.5000	
50493	57	1	1.0000	0.0000	87.0000	
50494	987	1	20.0000	0.0000	29.0000	
50494	999	2	40.0000	0.0000	12.0000	
50494	214	3	15.0000	0.0000	4.0000	
50495	2587	1	1.0000	0.0000	69.0000	
50495	92	2	3.0000	0.0000	37.0000	
50496	143	1	1.0000	0.0000	25.0000	
50497	129	1	14.0000	0.0000	60.5000	
50497	57	2	1.0000	0.0000	87.0000	
50498	57	1	1.0000	0.0000	87.0000	
50499	5	1	2.0000	0.0000	73.0000	
50500	561	1	22.0000	0.0000	22.0000	
50501	33	1	2.0000	0.0000	54.0000	
50502	214	1	5.0000	0.0000	4.0000	
50502	987	2	13.0000	0.0000	29.0000	
50502	993	3	6.0000	0.0000	16.4000	
50502	997	4	6.0000	0.0000	6.7000	
50502	999	5	4.0000	0.0000	12.0000	
50503	993	1	12.0000	0.0000	16.4000	
50504	92	1	40.0000	0.0000	37.0000	
50504	70	2	20.0000	0.0000	62.0000	
50505	27	1	4.0000	0.0000	62.0000	
50505	129	2	1.0000	0.0000	59.5000	
50506	561	1	22.0000	0.0000	22.0000	
50507	92	1	2.0000	0.0000	38.5000	
50507	129	2	6.0000	0.0000	60.5000	
50508	129	1	3.0000	0.0000	60.5000	
50509	561	1	22.0000	0.0000	22.0000	
50510	79	1	2.0000	0.0000	72.5000	
50511	57	1	2.0000	0.0000	86.0000	
50511	129	2	3.0000	0.0000	59.5000	
50512	79	1	20.0000	0.0000	72.5000	
50512	70	2	16.0000	0.0000	62.0000	
50512	92	3	36.0000	0.0000	37.0000	
50512	3090	4	8.0000	0.0000	87.0000	
50513	987	1	3.0000	0.0000	29.0000	
50514	561	1	1.0000	0.0000	23.0000	
50515	993	1	3.0000	0.0000	16.4000	
50516	999	1	200.0000	0.0000	11.5000	
50517	79	1	20.0000	0.0000	72.5000	
50517	70	2	16.0000	0.0000	61.5000	
50517	92	3	36.0000	0.0000	37.0000	
50517	3090	4	8.0000	0.0000	87.0000	
50518	129	1	15.0000	0.0000	59.5000	
50519	129	1	4.0000	0.0000	60.5000	
50520	129	1	2.0000	0.0000	59.5000	
50521	79	1	1.0000	0.0000	72.5000	
50521	57	2	1.0000	0.0000	87.5000	
50521	70	3	1.0000	0.0000	62.0000	
50521	30	4	1.0000	0.0000	58.0000	
50522	129	1	6.0000	0.0000	59.5000	
50523	561	1	1.0000	0.0000	23.0000	
50524	92	1	11.0000	0.0000	38.5000	
50525	101	1	4.0000	0.0000	104.0000	
50526	57	1	2.0000	0.0000	87.5000	
50526	92	2	2.0000	0.0000	37.0000	
50527	58	1	1.0000	0.0000	73.0000	
50527	76	2	1.0000	0.0000	78.0000	
50528	129	1	2.0000	0.0000	60.5000	
50529	57	1	1.0000	0.0000	87.5000	
50530	999	1	15.0000	0.0000	12.0000	
50531	561	1	2.0000	0.0000	23.0000	
50533	129	1	8.0000	0.0000	59.5000	
50533	5	2	3.0000	0.0000	74.5000	
50534	57	1	30.0000	0.0000	87.2000	
50534	101	2	4.0000	0.0000	104.0000	
50535	561	1	3.0000	0.0000	23.0000	
50536	129	1	11.0000	0.0000	59.5000	
50532	129	1	8.0000	0.0000	60.5000	
50532	57	2	4.0000	0.0000	87.0000	
50532	27	3	4.0000	0.0000	62.0000	
50537	561	1	2.0000	0.0000	23.0000	
50538	560	1	7.0000	0.0000	25.0000	
50539	987	1	10.0000	0.0000	29.0000	
50539	214	2	3.0000	0.0000	4.0000	
50540	57	1	1.0000	0.0000	87.0000	
50540	129	2	1.0000	0.0000	60.5000	
50541	5	1	8.0000	0.0000	73.0000	
50542	560	1	7.0000	0.0000	25.0000	
50543	561	1	4.0000	0.0000	22.3000	
50544	129	1	12.0000	0.0000	60.5000	
50545	143	1	3.0000	0.0000	25.0000	
50546	993	1	15.0000	0.0000	16.5000	
50547	57	1	47.0000	0.0000	86.0000	
50547	70	2	5.0000	0.0000	62.0000	
50547	129	3	37.0000	0.0000	59.5000	
50548	27	1	2.0000	0.0000	57.5000	
50549	27	1	1.0000	0.0000	62.0000	
50549	57	2	1.0000	0.0000	87.0000	
50550	997	1	50.0000	0.0000	6.4500	
50551	997	1	25.0000	0.0000	6.4500	
50552	997	1	21.0000	0.0000	6.4500	
50553	129	1	5.0000	0.0000	60.5000	
50554	57	1	4.0000	0.0000	87.0000	
50554	27	2	4.0000	0.0000	62.0000	
50555	57	1	10.0000	0.0000	86.5000	
50555	129	2	9.0000	0.0000	59.5000	
50556	57	1	79.0000	0.0000	0.0000	SE DA SALIDA CON DOC INTERNO PARA REGULARIZAR EL COSTO DEL PRODUCTO
50246	129	1	150.0000	0.0000	59.2533	
50246	92	2	150.0000	0.0000	34.2963	
50557	27	1	18.0000	0.0000	62.0000	
50557	70	2	7.0000	0.0000	62.0000	
50558	57	1	1.0000	0.0000	87.5000	
50559	129	1	349.0000	0.0000	0.0000	POR REGULARIZACION DE LA MERCADERIA SIN COSTO PRODUCTO DE LAS TRANSFERENCIAS
50560	214	1	20.0000	0.0000	4.0000	
50560	663	2	4.0000	0.0000	4.0000	
50561	129	1	12.0000	0.0000	60.5000	
50562	70	1	8.0000	0.0000	62.0000	
50562	3090	2	5.0000	0.0000	86.5000	
50563	27	1	1.0000	0.0000	62.0000	
50563	57	2	1.0000	0.0000	87.0000	
50564	560	1	8.0000	0.0000	25.0000	
50565	129	1	2.0000	0.0000	59.5000	
50566	101	1	6.0000	0.0000	104.0000	
50566	3090	2	6.0000	0.0000	87.0000	
50567	3203	1	5000.0000	0.0000	0.4455	
50568	561	1	200.0000	0.0000	23.5000	
50569	129	1	1.0000	0.0000	59.5000	
50570	2751	1	29.0000	0.0000	71.5000	
50571	2751	1	30.0000	0.0000	71.5000	
50572	76	1	4.0000	0.0000	78.0000	
50572	79	2	2.0000	0.0000	73.5000	
50572	92	3	5.0000	0.0000	37.0000	
50573	143	1	2.0000	0.0000	25.0000	
50574	3203	1	5000.0000	0.0000	0.4295	
50575	57	1	3.0000	0.0000	87.5000	
50576	57	1	2.0000	0.0000	87.5000	
50577	57	1	2.0000	0.0000	87.5000	
50578	101	1	2.0000	0.0000	104.0000	
50579	57	1	2.0000	0.0000	87.5000	
50579	101	2	20.0000	0.0000	104.0000	
50580	561	1	4.0000	0.0000	23.0000	
50581	560	1	3.0000	0.0000	25.0000	
50582	92	1	2.0000	0.0000	38.5000	
50583	560	1	7.0000	0.0000	25.0000	
50584	561	1	1.0000	0.0000	23.0000	
50585	561	1	2.0000	0.0000	23.0000	
50586	561	1	1.0000	0.0000	23.0000	
50587	129	1	8.0000	0.0000	59.5000	
50588	70	1	14.0000	0.0000	62.0000	
50589	1211	1	3000.0000	0.0000	0.5358	
50590	70	1	4.0000	0.0000	62.0000	
50591	92	1	120.0000	0.0000	33.8051	
50591	79	2	30.0000	0.0000	69.3126	
50591	101	3	50.0000	0.0000	101.1380	
50592	129	1	5.0000	0.0000	59.5000	
50593	110	1	79.0000	0.0000	0.0000	Regularizacion del costo producto transferencias entre almacenes
50594	27	1	50.0000	0.0000	53.8934	
50595	79	1	2.0000	0.0000	73.0000	
50595	70	2	2.0000	0.0000	62.0000	
50596	987	1	25.0000	0.0000	29.0000	
50596	997	2	15.0000	0.0000	6.7000	
50597	561	1	1.0000	0.0000	23.0000	
50598	70	1	20.0000	0.0000	62.0000	
50599	92	1	8.0000	0.0000	37.0000	
50600	92	1	10.0000	0.0000	37.0000	
50601	129	1	11.0000	0.0000	60.5000	
50602	92	1	5.0000	0.0000	37.0000	
50603	92	1	8.0000	0.0000	37.0000	
50604	129	1	5.0000	0.0000	60.5000	
50605	987	1	52.0000	0.0000	29.0000	
50606	79	1	2.0000	0.0000	73.0000	
50606	70	2	2.0000	0.0000	62.0000	
50607	5	1	4.0000	0.0000	75.5000	
50608	129	1	2.0000	0.0000	59.5000	
50609	129	1	7.0000	0.0000	60.5000	
50611	214	1	25.0000	0.0000	4.0000	
50611	664	2	1.0000	0.0000	4.0000	
50611	987	3	16.0000	0.0000	29.0000	
50610	129	1	7.0000	0.0000	60.5000	
50612	129	1	7.0000	0.0000	60.5000	
50613	57	1	6.0000	0.0000	87.0000	
50614	57	1	6.0000	0.0000	87.0000	
50615	92	1	6.0000	0.0000	37.0000	
50615	70	2	6.0000	0.0000	62.0000	
50616	129	1	5.0000	0.0000	60.5000	
50617	129	1	7.0000	0.0000	60.5000	
50618	129	1	7.0000	0.0000	60.5000	
50619	70	1	6.0000	0.0000	62.0000	
50619	92	2	11.0000	0.0000	37.0000	
50620	79	1	2.0000	0.0000	72.5000	
50620	101	2	5.0000	0.0000	104.0000	
50620	5	3	13.0000	0.0000	73.0000	
50621	27	1	5.0000	0.0000	57.5000	
50622	92	1	5.0000	0.0000	37.0000	
50622	79	2	5.0000	0.0000	72.5000	
50623	27	1	3.0000	0.0000	57.5000	
50623	3090	2	3.0000	0.0000	86.5000	
50624	561	1	20.0000	0.0000	22.0000	
50625	79	1	3.0000	0.0000	73.0000	
50625	57	2	3.0000	0.0000	86.0000	
50625	129	3	3.0000	0.0000	59.5000	
50626	70	1	20.0000	0.0000	62.0000	
50626	5	2	10.0000	0.0000	76.0000	
50627	79	1	5.0000	0.0000	72.5000	
50627	101	2	10.0000	0.0000	104.0000	
50628	561	1	1.0000	0.0000	23.0000	
50629	5	1	1.0000	0.0000	73.0000	
50630	561	1	3.0000	0.0000	23.0000	
50631	129	1	1.0000	0.0000	60.5000	
50632	8	1	1.0000	0.0000	95.0000	
50633	561	1	15.0000	0.0000	23.0000	
50634	129	1	10.0000	0.0000	59.5000	
50635	5	1	2.0000	0.0000	76.0000	
50636	79	1	3.0000	0.0000	72.5000	
50637	92	1	11.0000	0.0000	37.0000	
50637	79	2	5.0000	0.0000	72.5000	
50638	138	1	25.0000	0.0000	72.5000	
50639	138	1	35.0000	0.0000	72.5000	
50640	138	1	44.0000	0.0000	72.5000	
50641	138	1	21.0000	0.0000	72.5000	
50642	138	1	31.0000	0.0000	72.5000	
50643	138	1	35.0000	0.0000	72.5000	
50644	138	1	27.0000	0.0000	72.5000	
50645	138	1	19.0000	0.0000	72.5000	
50646	138	1	40.0000	0.0000	72.5000	
50647	138	1	32.0000	0.0000	72.5000	
50648	138	1	20.0000	0.0000	72.5000	
50649	138	1	46.0000	0.0000	72.5000	
50650	138	1	42.0000	0.0000	72.5000	
50651	138	1	35.0000	0.0000	72.5000	
50652	138	1	28.0000	0.0000	72.5000	
50653	138	1	37.0000	0.0000	72.5000	
50654	138	1	41.0000	0.0000	72.5000	
50655	138	1	33.0000	0.0000	72.5000	
50656	138	1	35.0000	0.0000	72.5000	
50657	138	1	35.0000	0.0000	72.5000	
50658	138	1	35.0000	0.0000	72.5000	
50659	138	1	27.0000	0.0000	72.5000	
50660	138	1	37.0000	0.0000	72.5000	
50661	138	1	32.0000	0.0000	72.5000	
50662	138	1	42.0000	0.0000	72.5000	
50663	138	1	27.0000	0.0000	72.5000	
50664	138	1	20.0000	0.0000	72.5000	
50665	138	1	22.0000	0.0000	72.5000	
50666	138	1	43.0000	0.0000	72.5000	
50667	138	1	30.0000	0.0000	72.5000	
50668	138	1	45.0000	0.0000	72.5000	
50669	138	1	33.0000	0.0000	72.5000	
50670	138	1	45.0000	0.0000	72.5000	
50671	138	1	46.0000	0.0000	72.5000	
50672	138	1	44.0000	0.0000	72.5000	
50673	138	1	37.0000	0.0000	72.5000	
50674	138	1	46.0000	0.0000	72.5000	
50675	138	1	28.0000	0.0000	72.5000	
50676	138	1	31.0000	0.0000	72.5000	
50677	138	1	20.0000	0.0000	72.5000	
50678	138	1	17.0000	0.0000	72.5000	
50679	138	1	19.0000	0.0000	72.5000	
50680	138	1	16.0000	0.0000	72.5000	
50681	138	1	11.0000	0.0000	72.5000	
50682	138	1	13.0000	0.0000	72.5000	
50683	138	1	13.0000	0.0000	72.5000	
50684	138	1	35.0000	0.0000	72.5000	
50685	138	1	38.0000	0.0000	72.5000	
50686	138	1	33.0000	0.0000	72.5000	
50687	138	1	40.0000	0.0000	72.5000	
50688	138	1	25.0000	0.0000	72.5000	
50689	138	1	37.0000	0.0000	72.5000	
50690	138	1	28.0000	0.0000	72.5000	
50691	138	1	40.0000	0.0000	72.5000	
50692	138	1	27.0000	0.0000	72.5000	
50693	138	1	29.0000	0.0000	72.5000	
50694	561	1	75.0000	0.0000	22.0000	
50695	138	1	33.0000	0.0000	72.5000	
50696	138	1	34.0000	0.0000	72.5000	
50697	138	1	28.0000	0.0000	72.5000	
50698	138	1	24.0000	0.0000	72.5000	
50699	138	1	22.0000	0.0000	72.5000	
50700	138	1	30.0000	0.0000	72.5000	
50701	138	1	29.0000	0.0000	72.5000	
50702	138	1	19.0000	0.0000	72.5000	
50703	138	1	36.0000	0.0000	72.5000	
50704	138	1	28.0000	0.0000	72.5000	
50705	138	1	42.0000	0.0000	72.5000	
50706	138	1	34.0000	0.0000	72.5000	
50707	138	1	29.0000	0.0000	72.5000	
50708	3151	1	45.0000	0.0000	71.5000	
50709	3151	1	32.0000	0.0000	71.5000	
50710	3151	1	28.0000	0.0000	71.5000	
50711	3151	1	26.0000	0.0000	71.5000	
50712	3151	1	36.0000	0.0000	71.5000	
50713	3151	1	29.0000	0.0000	71.5000	
50714	3151	1	30.0000	0.0000	71.5000	
50715	3151	1	33.0000	0.0000	71.5000	
50716	3151	1	27.0000	0.0000	71.5000	
50717	3151	1	29.0000	0.0000	71.5000	
50718	3151	1	41.0000	0.0000	71.5000	
50719	3151	1	33.0000	0.0000	71.5000	
50720	3151	1	27.0000	0.0000	71.5000	
50721	3151	1	28.0000	0.0000	71.5000	
50722	3151	1	28.0000	0.0000	71.5000	
50723	3151	1	41.0000	0.0000	71.5000	
50724	3151	1	25.0000	0.0000	71.5000	
50725	3151	1	29.0000	0.0000	71.5000	
50726	3151	1	32.0000	0.0000	71.5000	
50727	3151	1	30.0000	0.0000	71.5000	
50728	3151	1	28.0000	0.0000	71.5000	
50729	3151	1	33.0000	0.0000	71.5000	
50730	3151	1	30.0000	0.0000	71.5000	
50731	3151	1	40.0000	0.0000	71.5000	
50732	3151	1	25.0000	0.0000	71.5000	
50733	3151	1	32.0000	0.0000	71.5000	
50734	3151	1	33.0000	0.0000	71.5000	
50735	3151	1	22.0000	0.0000	71.5000	
50736	3151	1	46.0000	0.0000	71.5000	
50737	3151	1	32.0000	0.0000	71.5000	
50738	3151	1	28.0000	0.0000	71.5000	
50739	3151	1	27.0000	0.0000	71.5000	
50740	3151	1	25.0000	0.0000	71.5000	
50741	3151	1	41.0000	0.0000	71.5000	
50742	3151	1	32.0000	0.0000	71.5000	
50743	3151	1	28.0000	0.0000	71.5000	
50744	3151	1	26.0000	0.0000	71.5000	
50745	3151	1	29.0000	0.0000	71.5000	
50746	3151	1	34.0000	0.0000	71.5000	
50747	3151	1	42.0000	0.0000	71.5000	
50748	3151	1	38.0000	0.0000	71.5000	
50749	3151	1	32.0000	0.0000	71.5000	
50750	3151	1	24.0000	0.0000	71.5000	
50751	3151	1	19.0000	0.0000	71.5000	
50752	3151	1	27.0000	0.0000	71.5000	
50753	3151	1	38.0000	0.0000	71.5000	
50754	138	1	37.0000	0.0000	72.5000	
50755	138	1	31.0000	0.0000	72.5000	
50756	138	1	42.0000	0.0000	72.5000	
50757	138	1	28.0000	0.0000	72.5000	
50758	138	1	37.0000	0.0000	72.5000	
50759	138	1	34.0000	0.0000	72.5000	
50760	138	1	25.0000	0.0000	72.5000	
50761	138	1	37.0000	0.0000	72.5000	
50762	138	1	28.0000	0.0000	72.5000	
50763	138	1	33.0000	0.0000	72.5000	
50764	138	1	42.0000	0.0000	72.5000	
50765	138	1	19.0000	0.0000	72.5000	
50766	138	1	46.0000	0.0000	72.5000	
50767	138	1	25.0000	0.0000	72.5000	
50768	138	1	28.0000	0.0000	72.5000	
50769	138	1	44.0000	0.0000	72.5000	
50770	138	1	25.0000	0.0000	72.5000	
50771	138	1	26.0000	0.0000	72.5000	
50772	138	1	28.0000	0.0000	72.5000	
50773	138	1	36.0000	0.0000	72.5000	
50774	138	1	28.0000	0.0000	72.5000	
50775	138	1	22.0000	0.0000	72.5000	
50776	138	1	19.0000	0.0000	72.5000	
50777	138	1	42.0000	0.0000	71.5000	
50778	138	1	31.0000	0.0000	71.5000	
50779	138	1	28.0000	0.0000	71.5000	
50780	138	1	23.0000	0.0000	71.5000	
50781	138	1	28.0000	0.0000	71.5000	
50782	138	1	43.0000	0.0000	71.5000	
50783	138	1	24.0000	0.0000	71.5000	
50784	138	1	21.0000	0.0000	71.5000	
50785	138	1	45.0000	0.0000	71.5000	
50786	138	1	44.0000	0.0000	71.5000	
50787	138	1	21.0000	0.0000	71.5000	
50788	138	1	28.0000	0.0000	71.5000	
50789	138	1	39.0000	0.0000	71.5000	
50790	138	1	26.0000	0.0000	71.5000	
50791	138	1	45.0000	0.0000	71.5000	
50792	138	1	28.0000	0.0000	71.5000	
50793	138	1	16.0000	0.0000	71.5000	
50794	138	1	27.0000	0.0000	71.5000	
50795	138	1	33.0000	0.0000	71.5000	
50796	138	1	41.0000	0.0000	71.5000	
50797	138	1	20.0000	0.0000	71.5000	
50798	138	1	35.0000	0.0000	71.5000	
50799	138	1	32.0000	0.0000	71.5000	
50800	138	1	28.0000	0.0000	71.5000	
50801	138	1	36.0000	0.0000	71.5000	
50802	138	1	31.0000	0.0000	71.5000	
50803	138	1	25.0000	0.0000	71.5000	
50804	138	1	19.0000	0.0000	71.5000	
50805	138	1	44.0000	0.0000	71.5000	
50806	138	1	33.0000	0.0000	71.5000	
50807	138	1	40.0000	0.0000	71.5000	
50808	138	1	18.0000	0.0000	71.5000	
50809	138	1	27.0000	0.0000	71.5000	
50810	138	1	37.0000	0.0000	71.5000	
50811	138	1	24.0000	0.0000	71.5000	
50812	138	1	26.0000	0.0000	71.5000	
50813	138	1	28.0000	0.0000	71.5000	
50814	138	1	21.0000	0.0000	71.5000	
50815	138	1	40.0000	0.0000	71.5000	
50816	138	1	25.0000	0.0000	71.5000	
50817	138	1	28.0000	0.0000	71.5000	
50818	138	1	35.0000	0.0000	71.5000	
50819	138	1	44.0000	0.0000	71.5000	
50820	138	1	19.0000	0.0000	71.5000	
50821	138	1	27.0000	0.0000	71.5000	
50822	138	1	39.0000	0.0000	71.5000	
50823	138	1	26.0000	0.0000	71.5000	
50824	138	1	28.0000	0.0000	71.5000	
50825	138	1	30.0000	0.0000	71.5000	
50826	138	1	44.0000	0.0000	71.5000	
50827	138	1	15.0000	0.0000	71.5000	
50828	138	1	34.0000	0.0000	71.5000	
50829	138	1	38.0000	0.0000	71.5000	
50830	138	1	48.0000	0.0000	71.5000	
50831	138	1	19.0000	0.0000	71.5000	
50832	138	1	45.0000	0.0000	71.5000	
50833	138	1	31.0000	0.0000	71.5000	
50834	138	1	29.0000	0.0000	71.5000	
50835	138	1	30.0000	0.0000	71.5000	
50836	138	1	28.0000	0.0000	71.5000	
50837	138	1	36.0000	0.0000	71.5000	
50838	138	1	29.0000	0.0000	71.5000	
50839	138	1	24.0000	0.0000	71.5000	
50840	138	1	25.0000	0.0000	71.5000	
50841	138	1	33.0000	0.0000	71.5000	
50842	138	1	31.0000	0.0000	71.5000	
50843	138	1	38.0000	0.0000	71.5000	
50844	138	1	29.0000	0.0000	71.5000	
50845	138	1	12.0000	0.0000	71.5000	
50846	138	1	44.0000	0.0000	71.5000	
50847	2972	1	29.0000	0.0000	71.0000	
50848	2972	1	30.0000	0.0000	71.0000	
50849	2972	1	25.0000	0.0000	71.0000	
50850	2972	1	28.0000	0.0000	71.0000	
50851	2972	1	45.0000	0.0000	71.0000	
50852	2972	1	39.0000	0.0000	71.0000	
50853	2972	1	25.0000	0.0000	71.0000	
50854	2972	1	24.0000	0.0000	71.0000	
50855	2972	1	39.0000	0.0000	71.0000	
50856	2972	1	24.0000	0.0000	71.0000	
50857	2972	1	16.0000	0.0000	71.0000	
50858	2972	1	29.0000	0.0000	71.0000	
50859	2972	1	38.0000	0.0000	71.0000	
50860	2972	1	27.0000	0.0000	71.0000	
50861	2972	1	36.0000	0.0000	71.0000	
50862	2972	1	44.0000	0.0000	71.0000	
50863	2972	1	28.0000	0.0000	71.0000	
50864	2972	1	37.0000	0.0000	71.0000	
50865	2972	1	43.0000	0.0000	71.0000	
50866	2972	1	42.0000	0.0000	71.0000	
50867	2972	1	31.0000	0.0000	71.0000	
50868	2972	1	19.0000	0.0000	71.0000	
50869	2972	1	10.0000	0.0000	71.0000	
50870	2972	1	12.0000	0.0000	71.0000	
50871	2972	1	42.0000	0.0000	71.0000	
50872	2972	1	35.0000	0.0000	71.0000	
50873	2972	1	30.0000	0.0000	71.0000	
50874	2972	1	31.0000	0.0000	71.0000	
50875	2972	1	28.0000	0.0000	71.0000	
50876	2972	1	25.0000	0.0000	71.0000	
50877	2972	1	44.0000	0.0000	71.0000	
50878	2972	1	20.0000	0.0000	71.0000	
50879	2972	1	12.0000	0.0000	71.0000	
50880	2972	1	18.0000	0.0000	71.0000	
50881	2972	1	35.0000	0.0000	71.0000	
50882	2972	1	25.0000	0.0000	71.0000	
50883	2972	1	28.0000	0.0000	71.0000	
50884	2972	1	33.0000	0.0000	71.0000	
50885	2972	1	30.0000	0.0000	71.0000	
50886	2972	1	25.0000	0.0000	71.0000	
50887	2972	1	29.0000	0.0000	71.0000	
50888	2972	1	30.0000	0.0000	71.0000	
50889	2972	1	16.0000	0.0000	71.0000	
50890	2972	1	28.0000	0.0000	71.0000	
50891	2972	1	28.0000	0.0000	71.0000	
50892	2972	1	17.0000	0.0000	71.0000	
50893	2972	1	31.0000	0.0000	71.0000	
50894	2972	1	28.0000	0.0000	71.0000	
50895	2972	1	22.0000	0.0000	71.0000	
50896	2972	1	30.0000	0.0000	71.0000	
50897	138	1	45.0000	0.0000	69.5000	
50898	138	1	25.0000	0.0000	69.5000	
50899	138	1	40.0000	0.0000	69.5000	
50900	138	1	34.0000	0.0000	69.5000	
50901	138	1	19.0000	0.0000	69.5000	
50902	138	1	24.0000	0.0000	69.5000	
50903	138	1	38.0000	0.0000	69.5000	
50904	138	1	35.0000	0.0000	69.5000	
50905	92	1	1.0000	0.0000	37.0000	
50906	138	1	28.0000	0.0000	69.5000	
50907	138	1	29.0000	0.0000	69.5000	
50908	138	1	36.0000	0.0000	69.5000	
50909	138	1	15.0000	0.0000	69.5000	
50910	138	1	47.0000	0.0000	69.5000	
50911	138	1	38.0000	0.0000	69.5000	
50912	138	1	28.0000	0.0000	69.5000	
50913	138	1	23.0000	0.0000	69.5000	
50914	138	1	28.0000	0.0000	69.5000	
50915	138	1	44.0000	0.0000	69.5000	
50916	138	1	28.0000	0.0000	69.5000	
50917	138	1	35.0000	0.0000	69.5000	
50918	138	1	39.0000	0.0000	69.5000	
50919	138	1	42.0000	0.0000	69.5000	
50920	138	1	13.0000	0.0000	69.5000	
50921	138	1	18.0000	0.0000	69.5000	
50922	138	1	14.0000	0.0000	69.5000	
50923	138	1	35.0000	0.0000	69.5000	
50924	138	1	28.0000	0.0000	69.5000	
50925	138	1	21.0000	0.0000	69.5000	
50926	138	1	26.0000	0.0000	69.5000	
50927	138	1	18.0000	0.0000	69.5000	
50928	138	1	42.0000	0.0000	69.5000	
50929	138	1	27.0000	0.0000	69.5000	
50930	138	1	32.0000	0.0000	69.5000	
50931	138	1	47.0000	0.0000	69.5000	
50932	138	1	37.0000	0.0000	69.5000	
50933	138	1	19.0000	0.0000	69.5000	
50934	138	1	29.0000	0.0000	69.5000	
50935	138	1	21.0000	0.0000	69.5000	
50936	138	1	12.0000	0.0000	69.5000	
50937	138	1	36.0000	0.0000	69.5000	
50938	138	1	29.0000	0.0000	69.5000	
50939	138	1	37.0000	0.0000	69.5000	
50940	138	1	31.0000	0.0000	69.5000	
50941	138	1	18.0000	0.0000	69.5000	
50942	138	1	39.0000	0.0000	69.5000	
50943	138	1	16.0000	0.0000	69.5000	
50944	138	1	41.0000	0.0000	69.5000	
50945	138	1	26.0000	0.0000	69.5000	
50946	138	1	32.0000	0.0000	69.5000	
50947	138	1	28.0000	0.0000	69.5000	
50948	138	1	21.0000	0.0000	69.5000	
50949	138	1	35.0000	0.0000	69.5000	
50950	138	1	24.0000	0.0000	69.5000	
50951	138	1	41.0000	0.0000	69.5000	
50952	138	1	28.0000	0.0000	69.5000	
50953	138	1	28.0000	0.0000	69.5000	
50954	138	1	44.0000	0.0000	69.5000	
50955	138	1	25.0000	0.0000	69.5000	
50956	138	1	35.0000	0.0000	69.5000	
50957	138	1	35.0000	0.0000	69.5000	
50958	138	1	23.0000	0.0000	69.5000	
50959	138	1	39.0000	0.0000	69.5000	
50960	138	1	24.0000	0.0000	69.5000	
50961	138	1	20.0000	0.0000	69.5000	
50962	138	1	48.0000	0.0000	69.5000	
50963	138	1	36.0000	0.0000	69.5000	
50964	138	1	35.0000	0.0000	69.5000	
50965	138	1	19.0000	0.0000	69.5000	
50966	138	1	33.0000	0.0000	69.5000	
50967	138	1	35.0000	0.0000	69.5000	
50968	138	1	40.0000	0.0000	69.5000	
50969	79	1	2.0000	0.0000	72.5000	
50969	101	2	1.0000	0.0000	104.0000	
50970	561	1	9.0000	0.0000	23.0000	
50971	92	1	1.0000	0.0000	38.5000	
50971	129	2	1.0000	0.0000	60.5000	
50972	561	1	1.0000	0.0000	22.0000	
50973	214	1	2.0000	0.0000	4.0000	
50973	987	2	3.0000	0.0000	29.0000	
50973	993	3	2.0000	0.0000	16.4000	
50973	663	4	1.0000	0.0000	4.0000	
50974	561	1	10.0000	0.0000	23.0000	
50975	143	1	3.0000	0.0000	25.0000	
50976	129	1	1.0000	0.0000	59.5000	
50977	79	1	1.0000	0.0000	73.0000	
50977	57	2	1.0000	0.0000	86.0000	
50977	101	3	1.0000	0.0000	107.5000	
50978	129	1	35.0000	0.0000	59.5000	
50979	129	1	9.0000	0.0000	59.5000	
50980	561	1	10.0000	0.0000	23.0000	
50981	57	1	1.0000	0.0000	86.0000	
50982	993	1	11.0000	0.0000	16.4000	
50983	79	1	20.0000	0.0000	73.5000	
50983	70	2	21.0000	0.0000	62.0000	
50983	92	3	10.0000	0.0000	37.0000	
50984	27	1	5.0000	0.0000	57.5000	
50984	2587	2	5.0000	0.0000	70.5000	
50985	57	1	1.0000	0.0000	86.0000	
50985	101	2	1.0000	0.0000	107.5000	
50985	5	3	4.0000	0.0000	76.0000	
50986	57	1	4.0000	0.0000	87.0000	
50986	27	2	4.0000	0.0000	62.0000	
50986	129	3	8.0000	0.0000	60.5000	
50987	57	1	10.0000	0.0000	87.5000	
50988	129	1	5.0000	0.0000	60.5000	
50989	987	1	60.0000	0.0000	29.0000	
50990	561	1	4.0000	0.0000	22.3000	
50991	561	1	5.0000	0.0000	23.0000	
50992	999	1	10.0000	0.0000	12.0000	
50993	987	1	1.0000	0.0000	29.0000	
50994	27	1	2.0000	0.0000	62.0000	
50994	57	2	3.0000	0.0000	86.0000	
50994	129	3	4.0000	0.0000	59.5000	
50995	27	1	2.0000	0.0000	62.0000	
50995	57	2	3.0000	0.0000	86.0000	
50995	2587	3	4.0000	0.0000	69.0000	
50996	70	1	10.0000	0.0000	62.0000	
50997	5	1	1.0000	0.0000	76.0000	
50998	79	1	6.0000	0.0000	73.5000	
50998	70	2	10.0000	0.0000	62.0000	
50998	101	3	11.0000	0.0000	103.5000	
50999	5	1	8.0000	0.0000	73.0000	
51000	57	1	5.0000	0.0000	87.5000	
51000	70	2	18.0000	0.0000	62.0000	
51000	101	3	10.0000	0.0000	104.0000	
51002	57	1	5.0000	0.0000	87.5000	
51002	70	2	17.0000	0.0000	62.0000	
51002	101	3	10.0000	0.0000	104.0000	
51003	57	1	2.0000	0.0000	87.5000	
51004	5	1	4.0000	0.0000	73.0000	
51005	27	1	2.0000	0.0000	57.5000	
51006	57	1	5.0000	0.0000	86.0000	
51006	129	2	4.0000	0.0000	59.5000	
51007	79	1	2.0000	0.0000	72.5000	
51008	129	1	3.0000	0.0000	60.5000	
51009	27	1	4.0000	0.0000	50.0000	
51009	57	2	22.0000	0.0000	87.2000	
51011	214	1	4.0000	0.0000	3.8000	
51012	986	1	200.0000	0.0000	28.5000	
51012	992	2	100.0000	0.0000	15.9000	
51012	993	3	55.0000	0.0000	15.5000	
51012	994	4	10.0000	0.0000	43.5000	
51013	92	1	1.0000	0.0000	38.5000	
51013	129	2	1.0000	0.0000	60.5000	
51014	987	1	6.0000	0.0000	29.0000	
51014	995	2	6.0000	0.0000	45.0000	
51014	999	3	4.0000	0.0000	12.0000	
51015	560	1	4.0000	0.0000	25.0000	
51016	561	1	4.0000	0.0000	23.0000	
51017	57	1	2.0000	0.0000	86.0000	
51017	129	2	1.0000	0.0000	59.5000	
51017	101	3	2.0000	0.0000	107.5000	
51018	57	1	1.0000	0.0000	86.0000	
51019	995	1	4.0000	0.0000	45.0000	
51020	995	1	31.0000	0.0000	45.0000	
51020	993	2	30.0000	0.0000	16.4000	
51020	214	3	50.0000	0.0000	4.0000	
51021	106	1	2.0000	0.0000	23.0000	
51021	27	2	4.0000	0.0000	57.5000	
51021	79	3	3.0000	0.0000	72.5000	
51021	57	4	3.0000	0.0000	87.5000	
51021	5	5	1.0000	0.0000	73.0000	
51022	987	1	20.0000	0.0000	29.0000	
51023	987	1	1.0000	0.0000	27.5000	
51023	992	2	1.0000	0.0000	15.9000	
51023	997	3	2.0000	0.0000	6.3000	
51023	999	4	2.0000	0.0000	11.3000	
51024	129	1	2.0000	0.0000	60.5000	
51025	214	1	15.0000	0.0000	4.0000	
51025	664	2	5.0000	0.0000	4.0000	
51025	987	3	10.0000	0.0000	29.0000	
51025	999	4	20.0000	0.0000	12.0000	
51025	662	5	3.0000	0.0000	4.0000	
51025	663	6	5.0000	0.0000	4.0000	
51026	664	1	2.0000	0.0000	4.0000	
51026	663	2	2.0000	0.0000	4.0000	
51027	987	1	1.0000	0.0000	29.0000	
51028	79	1	28.0000	0.0000	73.0000	
51029	987	1	20.0000	0.0000	29.0000	
51029	997	2	50.0000	0.0000	6.7000	
51029	993	3	28.0000	0.0000	16.4000	
51029	994	4	13.0000	0.0000	44.5000	
51030	993	1	1.0000	0.0000	16.4000	
51031	5	1	2.0000	0.0000	73.0000	
51032	5	1	26.0000	0.0000	74.5000	
51033	129	1	1.0000	0.0000	59.5000	
51034	70	1	8.0000	0.0000	62.0000	
51035	129	1	1.0000	0.0000	59.5000	
51036	129	1	1.0000	0.0000	62.0000	
51036	92	2	7.0000	0.0000	37.0000	
51037	561	1	5.0000	0.0000	23.0000	
51038	561	1	2.0000	0.0000	23.0000	
51039	561	1	13.0000	0.0000	22.0000	
51040	70	1	2.0000	0.0000	62.0000	
51041	995	1	1.0000	0.0000	45.0000	
51041	997	2	5.0000	0.0000	6.7000	
51041	561	3	12.0000	0.0000	23.0000	
51001	129	1	7.0000	0.0000	62.0000	
51042	561	1	20.0000	0.0000	22.3000	
51043	560	1	5.0000	0.0000	25.0000	
51044	63	1	8.0000	0.0000	76.0000	
51044	27	2	1.0000	0.0000	62.0000	
51045	5	1	1.0000	0.0000	76.0000	
51046	63	1	8.0000	0.0000	76.0000	
51047	2752	1	10.0000	0.0000	80.0000	
51048	70	1	1.0000	0.0000	62.0000	
51049	129	1	1.0000	0.0000	59.5000	
51050	63	1	8.0000	0.0000	76.0000	
51082	79	1	9.0000	0.0000	72.5000	
51083	560	1	2.0000	0.0000	25.0000	
51084	129	1	7.0000	0.0000	59.5000	
51085	63	1	7.0000	0.0000	76.0000	
51086	3090	1	2.0000	0.0000	86.5000	
51087	27	1	3.0000	0.0000	57.5000	
51087	101	2	16.0000	0.0000	104.0000	
51098	129	1	1.0000	0.0000	60.5000	
51099	57	1	4.0000	0.0000	87.5000	
51099	70	2	4.0000	0.0000	62.0000	
51099	101	3	6.0000	0.0000	104.0000	
51100	129	1	14.0000	0.0000	60.5000	
51101	70	1	1.0000	0.0000	62.0000	
51106	129	1	13.0000	0.0000	60.5000	
51118	129	1	4.0000	0.0000	60.5000	
51125	79	1	1.0000	0.0000	73.0000	
51125	57	2	1.0000	0.0000	86.0000	
51125	129	3	3.0000	0.0000	59.5000	
51128	561	1	20.0000	0.0000	22.0000	
51129	993	1	17.0000	0.0000	16.4000	
51159	5	1	1.0000	0.0000	75.0000	
51166	214	1	12.0000	0.0000	4.0000	
51166	987	2	16.0000	0.0000	29.0000	
51166	997	3	5.0000	0.0000	6.7000	
51166	999	4	15.0000	0.0000	12.0000	
51166	561	5	25.0000	0.0000	23.0000	
51167	129	1	1.0000	0.0000	59.5000	
51168	987	1	11.0000	0.0000	29.0000	
51168	993	2	16.0000	0.0000	16.4000	
51169	57	1	12.0000	0.0000	87.0000	
51170	129	1	3.0000	0.0000	60.5000	
51170	57	2	1.0000	0.0000	87.0000	
51171	561	1	2.0000	0.0000	22.3000	
51172	129	1	10.0000	0.0000	59.5000	
51173	214	1	3.0000	0.0000	4.0000	
51173	987	2	6.0000	0.0000	29.0000	
51173	993	3	4.0000	0.0000	16.4000	
51173	997	4	1.0000	0.0000	6.7000	
51173	999	5	3.0000	0.0000	12.0000	
51173	561	6	1.0000	0.0000	23.0000	
51174	27	1	4.0000	0.0000	62.0000	
51174	57	2	2.0000	0.0000	86.0000	
51174	70	3	20.0000	0.0000	62.0000	
51175	129	1	15.0000	0.0000	60.5000	
51175	57	2	5.0000	0.0000	87.0000	
51176	129	1	4.0000	0.0000	59.5000	
51177	561	1	2.0000	0.0000	22.0000	
51178	561	1	5.0000	0.0000	22.0000	
51179	70	1	14.0000	0.0000	62.0000	
51180	3090	1	1.0000	0.0000	87.0000	
51181	54	1	1.0000	0.0000	86.0000	
51182	987	1	14.0000	0.0000	29.0000	
51182	993	2	3.0000	0.0000	16.4000	
51183	561	1	75.0000	0.0000	22.0000	
51184	561	1	3.0000	0.0000	20.0000	
51185	27	1	2.0000	0.0000	62.0000	
51185	2587	2	1.0000	0.0000	69.0000	
51186	92	1	10.0000	0.0000	37.0000	
51187	92	1	33.0000	0.0000	37.0000	
51188	57	1	11.0000	0.0000	87.5000	
51189	92	1	12.0000	0.0000	37.0000	
51190	92	1	17.0000	0.0000	37.0000	
51191	3090	1	3.0000	0.0000	86.5000	
51192	561	1	5.0000	0.0000	22.0000	
51193	561	1	6.0000	0.0000	23.0000	
51194	561	1	2.0000	0.0000	23.0000	
51195	561	1	1.0000	0.0000	23.0000	
51196	561	1	1.0000	0.0000	23.0000	
51197	561	1	1.0000	0.0000	23.0000	
51198	2587	1	4.0000	0.0000	69.0000	
51199	79	1	2.0000	0.0000	72.5000	
51199	3090	2	2.0000	0.0000	87.0000	
51200	561	1	25.0000	0.0000	23.0000	
51201	129	1	5.0000	0.0000	60.5000	
51201	57	2	7.0000	0.0000	87.0000	
51202	561	1	25.0000	0.0000	23.0000	
51203	561	1	1.0000	0.0000	23.0000	
51204	561	1	5.0000	0.0000	22.0000	
51205	27	1	2.0000	0.0000	57.5000	
51205	101	2	1.0000	0.0000	104.0000	
51206	561	1	4.0000	0.0000	22.0000	
51207	27	1	4.0000	0.0000	62.0000	
51207	70	2	4.0000	0.0000	62.0000	
51207	101	3	12.0000	0.0000	107.5000	
51207	5	4	2.0000	0.0000	76.0000	
51208	560	1	10.0000	0.0000	25.0000	
51209	3090	1	1.0000	0.0000	86.5000	
51210	27	1	1.0000	0.0000	57.5000	
51211	3090	1	2.0000	0.0000	86.5000	
51212	70	1	5.0000	0.0000	62.0000	
51213	129	1	1.0000	0.0000	59.0000	
51214	561	1	10.0000	0.0000	22.0000	
51215	561	1	10.0000	0.0000	22.3000	
51216	27	1	8.0000	0.0000	57.5000	
51216	70	2	10.0000	0.0000	62.0000	
51217	57	1	5.0000	0.0000	86.0000	
51218	57	1	6.0000	0.0000	86.0000	
51219	101	1	3.0000	0.0000	107.5000	
51220	70	1	1.0000	0.0000	62.0000	
51221	561	1	1.0000	0.0000	22.3000	
51222	92	1	2.0000	0.0000	37.0000	
51223	76	1	3.0000	0.0000	78.0000	
51223	92	2	6.0000	0.0000	37.0000	
51223	2587	3	28.0000	0.0000	70.5000	
51223	5	4	3.0000	0.0000	73.0000	
51224	27	1	10.0000	0.0000	57.5000	
51224	57	2	10.0000	0.0000	87.5000	
51224	5	3	39.0000	0.0000	73.0000	
51225	561	1	10.0000	0.0000	22.0000	
51226	561	1	2.0000	0.0000	23.0000	
51227	129	1	5.0000	0.0000	59.5000	
51228	560	1	4.0000	0.0000	25.0000	
51228	561	2	4.0000	0.0000	23.0000	
51229	79	1	2.0000	0.0000	73.0000	
51229	57	2	2.0000	0.0000	86.0000	
51230	561	1	6.0000	0.0000	23.0000	
51231	92	1	17.0000	0.0000	37.5000	
51232	79	1	10.0000	0.0000	72.5000	
51233	27	1	5.0000	0.0000	62.0000	
51233	5	2	11.0000	0.0000	76.0000	
51234	27	1	10.0000	0.0000	57.5000	
51235	987	1	40.0000	0.0000	29.0000	
51236	987	1	40.0000	0.0000	29.0000	
51237	99	1	7.0000	0.0000	103.5000	
51238	997	1	60.0000	0.0000	6.7000	
51238	663	2	12.0000	0.0000	4.0000	
51239	987	1	30.0000	0.0000	29.0000	
51240	101	1	3.0000	0.0000	107.5000	
51241	57	1	1.0000	0.0000	86.0000	
51242	57	1	6.0000	0.0000	87.5000	
51242	99	2	3.0000	0.0000	103.5000	
51242	3090	3	6.0000	0.0000	87.0000	
51243	560	1	10.0000	0.0000	25.0000	
51244	560	1	1.0000	0.0000	25.0000	
51245	129	1	1.0000	0.0000	59.5000	
51246	79	1	3.0000	0.0000	73.0000	
51247	560	1	10.0000	0.0000	25.0000	
51248	987	1	37.0000	0.0000	29.0000	
51248	993	2	21.0000	0.0000	16.4000	
51248	997	3	17.0000	0.0000	6.7000	
51248	214	4	15.0000	0.0000	4.0000	
51248	662	5	2.0000	0.0000	4.0000	
51248	663	6	2.0000	0.0000	4.0000	
51249	561	1	20.0000	0.0000	22.0000	
51250	560	1	7.0000	0.0000	25.0000	
51250	561	2	33.0000	0.0000	23.0000	
51251	561	1	20.0000	0.0000	22.0000	
50206	663	1	30.0000	0.0000	0.0000	
50206	664	2	27.0000	0.0000	0.0000	
51252	1548	1	1.0000	0.0000	28.2470	
51252	639	2	10.0000	0.0000	2.1882	
51252	722	3	6.0000	0.0000	1.3882	
51252	748	4	10.0000	0.0000	1.2706	
51252	751	5	8.0000	0.0000	2.1882	
51252	1450	6	6.0000	0.0000	0.6941	
51252	1744	7	3.0000	0.0000	1.3882	
51252	1799	8	2.0000	0.0000	27.5529	
51252	2465	9	4.0000	0.0000	2.5412	
51252	2491	10	2.0000	0.0000	23.0588	
51252	3132	11	2.0000	0.0000	1.6118	
51252	3207	12	1.0000	0.0000	23.5294	
51253	1541	1	12.0000	0.0000	17.0588	
51253	1565	2	6.0000	0.0000	25.7647	
51253	832	3	3.0000	0.0000	6.9412	
51253	2609	4	20.0000	0.0000	29.8235	
51254	70	1	2.0000	0.0000	62.0000	
51255	129	1	5.0000	0.0000	59.0000	
51256	1501	1	1.0000	0.0000	28.4235	
51256	354	2	3.0000	0.0000	54.6706	
51256	629	3	4.0000	0.0000	3.7765	
51256	1242	4	3.0000	0.0000	76.4588	
51256	1241	5	4.0000	0.0000	76.4588	
51256	1243	6	2.0000	0.0000	365.1765	
51256	1294	7	15.0000	0.0000	2.6353	
51256	1595	8	5.0000	0.0000	29.1059	
51256	1911	9	1.0000	0.0000	85.4824	
51256	2152	10	2.0000	0.0000	14.8353	
51256	2704	11	2.0000	0.0000	46.6824	
51256	2939	12	3.0000	0.0000	28.4235	
51256	3173	13	1.0000	0.0000	22.7176	
51257	1514	1	6.0000	0.0000	14.2118	
51257	347	2	1.0000	0.0000	21.0588	
51257	1318	3	1.0000	0.0000	35.2824	
51258	3103	1	1.0000	0.0000	6.6471	
51259	3094	1	5.0000	0.0000	115.3059	
51260	101	1	21.0000	0.0000	107.5000	
51261	99	1	4.0000	0.0000	103.5000	
51261	101	2	4.0000	0.0000	104.0000	
51261	3090	3	8.0000	0.0000	87.0000	
51262	101	1	3.0000	0.0000	107.5000	
51262	70	2	3.0000	0.0000	62.0000	
51263	1565	1	65.0000	0.0000	13.4409	
51263	611	2	1.0000	0.0000	3.6882	
51263	1335	3	12.0000	0.0000	40.7527	
51263	1338	4	5.0000	0.0000	53.1290	
51263	2186	5	10.0000	0.0000	2.6882	
51263	3212	6	2.0000	0.0000	42.9032	
51264	27	1	2.0000	0.0000	57.5000	
51264	70	2	1.0000	0.0000	62.0000	
51264	92	3	10.0000	0.0000	37.0000	
51264	28	4	12.0000	0.0000	65.0000	
51265	101	1	13.0000	0.0000	104.0000	
51266	560	1	10.0000	0.0000	25.0000	
51267	57	1	4.0000	0.0000	87.0000	
51267	27	2	4.0000	0.0000	62.0000	
51267	70	3	8.0000	0.0000	62.0000	
51267	92	4	4.0000	0.0000	38.5000	
51268	129	1	10.0000	0.0000	60.5000	
51269	129	1	5.0000	0.0000	60.5000	
51269	57	2	6.0000	0.0000	87.0000	
51269	27	3	3.0000	0.0000	62.0000	
51270	79	1	7.0000	0.0000	73.0000	
51270	57	2	5.0000	0.0000	86.0000	
51270	70	3	7.0000	0.0000	62.0000	
51270	101	4	10.0000	0.0000	107.5000	
51271	70	1	12.0000	0.0000	62.0000	
51272	101	1	3.0000	0.0000	104.0000	
51273	57	1	1.0000	0.0000	86.0000	
51274	129	1	30.0000	0.0000	59.5000	
51275	129	1	3.0000	0.0000	59.5000	
51276	560	1	9.0000	0.0000	25.0000	
51277	993	1	2.0000	0.0000	16.5000	
51278	27	1	9.0000	0.0000	57.5000	
51279	993	1	8.0000	0.0000	16.4000	
51279	561	2	9.0000	0.0000	22.0000	
51280	76	1	2.0000	0.0000	78.0000	
51280	70	2	1.0000	0.0000	62.0000	
51280	92	3	3.0000	0.0000	37.0000	
51280	2752	4	8.0000	0.0000	80.0000	
51280	28	5	2.0000	0.0000	65.0000	
51281	129	1	20.0000	0.0000	59.5000	
51282	994	1	3.0000	0.0000	44.5000	
51283	561	1	2.0000	0.0000	22.0000	
51284	561	1	1.0000	0.0000	22.0000	
51285	561	1	1.0000	0.0000	22.0000	
51286	560	1	1.0000	0.0000	25.0000	
51287	57	1	3.0000	0.0000	86.0000	
51288	33	1	3.0000	0.0000	54.0000	
51289	143	1	2.0000	0.0000	25.0000	
51290	70	1	2.0000	0.0000	62.0000	
51290	101	2	4.0000	0.0000	107.5000	
51291	57	1	7.0000	0.0000	87.0000	
51292	2505	1	2.0000	0.0000	4.3011	
51293	129	1	8.0000	0.0000	60.5000	
51294	987	1	10.0000	0.0000	29.0000	
51295	1526	1	2.0000	0.0000	11.2903	
51295	1548	2	1.0000	0.0000	25.8172	
51295	177	3	12.0000	0.0000	0.8387	
51295	178	4	1.0000	0.0000	1.3656	
51295	162	5	6.0000	0.0000	17.1290	
51295	344	6	1.0000	0.0000	46.7742	
51295	714	7	4.0000	0.0000	1.8925	
51295	772	8	3.0000	0.0000	1.2688	
51295	843	9	50.0000	0.0000	0.3763	
51295	1327	10	4.0000	0.0000	28.9785	
51295	1741	11	3.0000	0.0000	1.8925	
51295	1744	12	5.0000	0.0000	1.2688	
51295	1857	13	2.0000	0.0000	14.8387	
51295	1900	14	65.0000	0.0000	0.1613	
51295	1930	15	1.0000	0.0000	30.0323	
51295	1984	16	4.0000	0.0000	0.8387	
51295	2015	17	60.0000	0.0000	0.1075	
51295	2055	18	4.0000	0.0000	2.3226	
51295	2088	19	2.0000	0.0000	6.5376	
51295	2157	20	60.0000	0.0000	0.2151	
51295	2229	21	6.0000	0.0000	11.3763	
51295	2323	22	10.0000	0.0000	17.9140	
51295	2367	23	80.0000	0.0000	2.7527	
51295	2474	24	10.0000	0.0000	2.6882	
51295	2501	25	2.0000	0.0000	7.5269	
51295	2506	26	7.0000	0.0000	21.5054	
51295	2673	27	12.0000	0.0000	12.2151	
51295	2283	28	12.0000	0.0000	12.2151	
51295	3017	29	1.0000	0.0000	2.3226	
51295	3117	30	8.0000	0.0000	31.1828	
51295	3104	31	12.0000	0.0000	12.7957	
51295	3174	32	5.0000	0.0000	10.6452	
51295	3202	33	2.0000	0.0000	6.6344	
51296	561	1	3.0000	0.0000	22.0000	
51297	1501	1	2.0000	0.0000	27.9570	
51297	1241	2	1.0000	0.0000	72.0430	
51297	1271	3	3.0000	0.0000	2.4731	
51298	1558	1	200.0000	0.0000	10.7849	
51298	1913	2	60.0000	0.0000	4.5677	
51299	987	1	1.0000	0.0000	29.0000	
51300	561	1	1.0000	0.0000	22.3000	
51301	986	1	150.0000	0.0000	28.5000	
51301	999	2	38.0000	0.0000	11.3000	
51302	694	1	3.0000	0.0000	1.4700	
51302	2357	2	7.0000	0.0000	11.5700	
51303	57	1	3.0000	0.0000	87.0000	
51304	70	1	3.0000	0.0000	62.0000	
51304	101	2	4.0000	0.0000	107.5000	
51304	57	3	2.0000	0.0000	86.0000	
51304	79	4	3.0000	0.0000	73.0000	
51305	92	1	2.0000	0.0000	37.0000	
51306	561	1	5.0000	0.0000	22.0000	
51307	57	1	2.0000	0.0000	86.0000	
51308	561	1	5.0000	0.0000	22.0000	
51309	129	1	55.0000	0.0000	55.1783	PERDIDA DE MERCADERIA
51310	101	1	10.0000	0.0000	104.0000	
51311	143	1	1.0000	0.0000	25.0000	
51312	214	1	10.0000	0.0000	4.0000	
51312	997	2	30.0000	0.0000	6.7000	
51313	987	1	27.0000	0.0000	29.0000	
51313	999	2	28.0000	0.0000	12.0000	
51313	214	3	20.0000	0.0000	4.0000	
51314	994	1	24.0000	0.0000	44.5000	
51314	987	2	82.0000	0.0000	29.0000	
51314	993	3	28.0000	0.0000	16.4000	
51314	999	4	30.0000	0.0000	12.0000	
51314	997	5	40.0000	0.0000	6.7000	
51315	79	1	9.0000	0.0000	68.6269	
51315	92	2	32.0000	0.0000	33.6149	
51316	5	1	10.0000	0.0000	75.0000	
51317	92	1	9.0000	0.0000	38.5000	
51317	57	2	7.0000	0.0000	87.0000	
51317	129	3	34.0000	0.0000	60.0000	
51318	79	1	2.0000	0.0000	73.0000	
51319	987	1	2.0000	0.0000	29.0000	
51320	65	1	1.0000	0.0000	36.0000	
51320	27	2	2.0000	0.0000	57.5000	
51320	70	3	8.0000	0.0000	62.0000	
51321	999	1	4.0000	0.0000	11.5000	
51322	999	1	33.0000	0.0000	11.5000	
51323	3151	1	260.0000	0.0000	72.0000	
51324	30	1	18.0000	0.0000	57.5000	
51325	70	1	14.0000	0.0000	62.0000	
51326	70	1	2.0000	0.0000	62.0000	
51326	28	2	1.0000	0.0000	65.0000	
51327	987	1	8.0000	0.0000	29.0000	
51327	993	2	10.0000	0.0000	16.4000	
51327	999	3	10.0000	0.0000	12.0000	
51328	987	1	3.0000	0.0000	29.0000	
51328	214	2	7.0000	0.0000	4.0000	
51329	79	1	2.0000	0.0000	73.0000	
51330	5	1	30.0000	0.0000	73.0000	
51331	561	1	3.0000	0.0000	22.0000	
51332	70	1	6.0000	0.0000	62.0000	
51333	214	1	1.0000	0.0000	4.0000	
51334	994	1	3.0000	0.0000	44.5000	
51335	994	1	3.0000	0.0000	44.5000	
51336	561	1	7.0000	0.0000	22.0000	
51337	79	1	3.0000	0.0000	73.0000	
51338	987	1	4.0000	0.0000	29.0000	
51339	561	1	5.0000	0.0000	22.0000	
51340	70	1	4.0000	0.0000	62.0000	
51341	70	1	22.0000	0.0000	62.0000	
51342	561	1	20.0000	0.0000	22.0000	
51343	561	1	5.0000	0.0000	22.0000	
51344	27	1	14.0000	0.0000	57.5000	
51345	129	1	2.0000	0.0000	59.5000	
51346	987	1	8.0000	0.0000	29.0000	
51346	214	2	15.0000	0.0000	4.0000	
51347	987	1	8.0000	0.0000	29.0000	
51348	987	1	9.0000	0.0000	29.0000	
51349	560	1	1.0000	0.0000	25.0000	
51350	70	1	12.0000	0.0000	62.0000	
51350	101	2	10.0000	0.0000	107.5000	
51351	70	1	10.0000	0.0000	62.0000	
51351	101	2	11.0000	0.0000	107.5000	
51352	999	1	80.0000	0.0000	11.5000	
51353	214	1	2.0000	0.0000	3.8000	
51354	561	1	7.0000	0.0000	22.0000	
51355	57	1	4.0000	0.0000	86.0000	
51355	129	2	4.0000	0.0000	59.5000	
51355	101	3	3.0000	0.0000	107.5000	
51356	79	1	2.0000	0.0000	73.0000	
51356	57	2	2.0000	0.0000	86.0000	
51356	129	3	8.0000	0.0000	59.5000	
51357	561	1	3.0000	0.0000	22.0000	
51358	561	1	20.0000	0.0000	22.0000	
51359	1502	1	1.0000	0.0000	145.5882	
51359	1244	2	3.0000	0.0000	135.5294	
51359	1283	3	50.0000	0.0000	2.0353	
51359	1294	4	50.0000	0.0000	2.6000	
51359	1821	5	2.0000	0.0000	100.8518	
51359	2656	6	8.0000	0.0000	135.0824	
51359	2106	7	15.0000	0.0000	54.5529	
51360	3213	1	15.0000	0.0000	3.1613	
51361	129	1	40.0000	0.0000	59.5000	
51362	773	1	3.0000	0.0000	3.3763	
51362	774	2	6.0000	0.0000	4.2151	
51362	3184	3	10.0000	0.0000	4.8495	
51362	3202	4	2.0000	0.0000	7.3763	
51363	997	1	15.0000	0.0000	6.7000	
51364	92	1	3.0000	0.0000	38.5000	
51364	79	2	9.0000	0.0000	72.5000	
51365	2611	1	33.1200	0.0000	23.5439	
51365	3211	2	142.5000	0.0000	16.0215	
51365	3210	3	322.7700	0.0000	15.3822	
51366	986	1	142.0000	0.0000	28.5000	
51367	561	1	5.0000	0.0000	22.0000	
51368	214	1	167.0000	0.0000	2.8870	
51369	143	1	4.0000	0.0000	25.0000	
51369	27	2	5.0000	0.0000	62.0000	
51369	79	3	1.0000	0.0000	73.0000	
51369	70	4	2.0000	0.0000	62.0000	
51370	79	1	6.0000	0.0000	72.5000	
51371	2752	1	6.0000	0.0000	80.0000	
51372	27	1	10.0000	0.0000	62.0000	
51372	57	2	8.0000	0.0000	86.0000	
51372	2587	3	12.0000	0.0000	69.0000	
51373	129	1	5.0000	0.0000	59.5000	
51374	129	1	10.0000	0.0000	59.5000	
51375	27	1	3.0000	0.0000	62.0000	
51375	57	2	2.0000	0.0000	87.0000	
51376	27	1	10.0000	0.0000	62.0000	
51376	57	2	10.0000	0.0000	86.0000	
51377	129	1	7.0000	0.0000	59.5000	
51378	987	1	2.0000	0.0000	29.0000	
51379	129	1	6.0000	0.0000	59.5000	
51379	101	2	15.0000	0.0000	107.5000	
51380	70	1	10.0000	0.0000	62.0000	
51381	987	1	120.0000	0.0000	28.8000	
51381	994	2	3.0000	0.0000	44.5000	
51382	57	1	2.0000	0.0000	87.0000	
51383	214	1	2.0000	0.0000	4.0000	
51383	987	2	8.0000	0.0000	29.0000	
51383	997	3	8.0000	0.0000	6.7000	
51384	57	1	4.0000	0.0000	86.0000	
51384	2587	2	2.0000	0.0000	69.0000	
51385	129	1	5.0000	0.0000	59.5000	
51386	57	1	1.0000	0.0000	87.5000	
51387	33	1	2.0000	0.0000	54.0000	
51388	143	1	1.0000	0.0000	25.0000	
51389	561	1	125.0000	0.0000	22.3000	
51390	27	1	3.0000	0.0000	62.0000	
51390	57	2	3.0000	0.0000	86.0000	
51390	129	3	3.0000	0.0000	59.5000	
51391	92	1	2.0000	0.0000	38.5000	
51392	27	1	5.0000	0.0000	62.0000	
51393	994	1	6.0000	0.0000	44.5000	
51394	57	1	2.0000	0.0000	87.0000	
51395	76	1	1.0000	0.0000	78.0000	
51396	28	1	2.0000	0.0000	65.0000	
51397	3151	1	240.0000	0.0000	72.0000	
51398	3151	1	40.0000	0.0000	72.0000	
51399	3151	1	20.0000	0.0000	72.0000	
51400	129	1	20.0000	0.0000	59.5000	
51401	2587	1	1.0000	0.0000	69.0000	
51402	5	1	30.0000	0.0000	69.5285	
51403	76	1	1.0000	0.0000	78.0000	
51403	5	2	30.0000	0.0000	73.0000	
51403	28	3	1.0000	0.0000	65.0000	
51404	561	1	5.0000	0.0000	22.0000	
51405	129	1	20.0000	0.0000	62.0000	
51406	79	1	1.0000	0.0000	73.0000	
51406	57	2	1.0000	0.0000	86.0000	
51406	129	3	1.0000	0.0000	59.5000	
51407	129	1	2.0000	0.0000	60.5000	
51408	987	1	14.0000	0.0000	29.0000	
51409	70	1	3.0000	0.0000	62.0000	
51409	101	2	3.0000	0.0000	104.0000	
51410	129	1	15.0000	0.0000	62.5000	
51411	129	1	1.0000	0.0000	62.5000	
51412	70	1	7.0000	0.0000	62.0000	
51413	129	1	4.0000	0.0000	63.0000	
51414	129	1	9.0000	0.0000	62.5000	
51415	143	1	2.0000	0.0000	25.0000	
51416	129	1	10.0000	0.0000	62.0000	
51417	129	1	10.0000	0.0000	62.5000	
51418	129	1	14.0000	0.0000	62.5000	
51419	999	1	3.0000	0.0000	12.0000	
51420	999	1	3.0000	0.0000	12.0000	
51421	79	1	2.0000	0.0000	73.0000	
51421	101	2	4.0000	0.0000	107.5000	
51422	63	1	3.0000	0.0000	76.0000	
51423	129	1	2.0000	0.0000	62.5000	
51424	27	1	2.0000	0.0000	62.0000	
51424	129	2	1.0000	0.0000	62.5000	
51424	2587	3	2.0000	0.0000	69.0000	
51424	99	4	1.0000	0.0000	107.5000	
51425	57	1	20.0000	0.0000	87.0000	
51425	92	2	12.0000	0.0000	38.5000	
51425	129	3	100.0000	0.0000	63.0000	
51426	129	1	30.0000	0.0000	62.8000	
51427	92	1	1.0000	0.0000	37.0000	
51428	92	1	40.0000	0.0000	37.0000	
51429	92	1	5.0000	0.0000	37.0000	
51429	129	2	9.0000	0.0000	62.5000	
51430	57	1	1.0000	0.0000	87.0000	
51431	129	1	3.0000	0.0000	63.0000	
51432	129	1	1.0000	0.0000	63.0000	
51432	5	2	1.0000	0.0000	73.0000	
51433	999	1	5.0000	0.0000	11.5000	
51434	92	1	1.0000	0.0000	37.0000	
51434	129	2	1.0000	0.0000	63.0000	
51435	129	1	1.0000	0.0000	63.0000	
51436	92	1	30.0000	0.0000	36.8000	
51436	129	2	70.0000	0.0000	62.0000	
51437	92	1	1.0000	0.0000	37.0000	
51438	129	1	4.0000	0.0000	63.0000	
51439	129	1	12.0000	0.0000	63.0000	
51440	92	1	6.0000	0.0000	37.0000	
51440	129	2	6.0000	0.0000	63.0000	
51441	57	1	2.0000	0.0000	87.0000	
51441	129	2	1.0000	0.0000	63.0000	
51442	987	1	4.0000	0.0000	29.0000	
51442	999	2	4.0000	0.0000	12.0000	
51442	214	3	5.0000	0.0000	4.0000	
51442	663	4	2.0000	0.0000	4.0000	
51443	92	1	12.0000	0.0000	38.0000	
51444	92	1	50.0000	0.0000	38.0000	
51445	79	1	7.0000	0.0000	73.0000	
51445	99	2	10.0000	0.0000	107.5000	
51445	57	3	3.0000	0.0000	86.0000	
51446	92	1	3.0000	0.0000	37.0000	
51447	129	1	1.0000	0.0000	62.5000	
51447	92	2	1.0000	0.0000	37.0000	
51448	92	1	44.0000	0.0000	38.0000	
51449	129	1	17.0000	0.0000	63.0000	
51450	129	1	20.0000	0.0000	62.8000	
51451	993	1	1.0000	0.0000	16.4000	
51452	129	1	6.0000	0.0000	63.0000	
51453	27	1	3.0000	0.0000	62.0000	
51453	92	2	2.0000	0.0000	38.0000	
51453	2587	3	1.0000	0.0000	69.0000	
51454	129	1	4.0000	0.0000	63.0000	
51454	57	2	2.0000	0.0000	87.0000	
51455	989	1	19.0000	0.0000	26.0000	
51455	995	2	2.0000	0.0000	45.0000	
51456	129	1	2.0000	0.0000	63.0000	
51456	57	2	2.0000	0.0000	87.0000	
51457	129	1	70.0000	0.0000	62.0000	
51458	129	1	5.0000	0.0000	63.0000	
51459	57	1	1.0000	0.0000	87.0000	
51459	92	2	5.0000	0.0000	38.0000	
51459	129	3	7.0000	0.0000	63.0000	
51460	561	1	5.0000	0.0000	22.0000	
51461	79	1	3.0000	0.0000	73.0000	
51461	57	2	3.0000	0.0000	87.0000	
51462	92	1	1.0000	0.0000	38.0000	
51462	129	2	3.0000	0.0000	63.0000	
51463	92	1	12.0000	0.0000	37.0000	
51464	129	1	6.0000	0.0000	63.0000	
51465	989	1	3.0000	0.0000	26.0000	
51466	92	1	11.0000	0.0000	38.0000	
51467	214	1	1.0000	0.0000	4.0000	
51467	993	2	2.0000	0.0000	16.4000	
51467	997	3	1.0000	0.0000	6.7000	
51468	562	1	1.0000	0.0000	20.5000	
51468	561	2	1.0000	0.0000	22.3000	
51468	563	3	2.0000	0.0000	22.3000	
51469	92	1	5.0000	0.0000	38.0000	
51469	129	2	5.0000	0.0000	63.0000	
51470	129	1	3.0000	0.0000	63.0000	
51471	129	1	9.0000	0.0000	64.0000	
51472	70	1	3.0000	0.0000	62.0000	
51472	92	2	3.0000	0.0000	37.0000	
51473	57	1	1.0000	0.0000	87.0000	
51474	101	1	5.0000	0.0000	104.0000	
51475	3090	1	3.0000	0.0000	87.0000	
51475	129	2	9.0000	0.0000	62.5000	
51476	27	1	2.0000	0.0000	57.5000	
51477	70	1	22.0000	0.0000	62.0000	
51478	560	1	20.0000	0.0000	25.0000	
51479	560	1	20.0000	0.0000	25.0000	
51480	92	1	4.0000	0.0000	37.0000	
51480	129	2	4.0000	0.0000	63.0000	
51481	560	1	20.0000	0.0000	25.0000	
51482	560	1	20.0000	0.0000	25.0000	
51483	129	1	10.0000	0.0000	62.7000	
51484	129	1	1.0000	0.0000	63.0000	
51485	560	1	20.0000	0.0000	25.0000	
51486	999	1	10.0000	0.0000	12.0000	
51486	989	2	8.0000	0.0000	26.0000	
51487	560	1	19.0000	0.0000	25.0000	
51488	129	1	14.0000	0.0000	63.0000	
51489	129	1	1.0000	0.0000	62.7000	
51490	2587	1	2.0000	0.0000	69.0000	
51491	995	1	10.0000	0.0000	45.0000	
51491	993	2	20.0000	0.0000	16.4000	
51491	214	3	15.0000	0.0000	4.0000	
51491	215	4	15.0000	0.0000	4.0000	
51492	2587	1	2.0000	0.0000	69.0000	
51493	143	1	1.0000	0.0000	25.0000	
51494	993	1	6.0000	0.0000	16.4000	
51495	129	1	1.0000	0.0000	62.7000	
51496	129	1	1.0000	0.0000	63.0000	
51497	129	1	1.0000	0.0000	63.0000	
51498	129	1	1.0000	0.0000	62.5000	
51499	129	1	12.0000	0.0000	62.0000	
51500	92	1	7.0000	0.0000	37.0000	
51500	129	2	5.0000	0.0000	62.5000	
51500	3090	3	8.0000	0.0000	87.0000	
51501	3090	1	8.0000	0.0000	87.0000	
51502	129	1	4.0000	0.0000	62.0000	
51503	129	1	4.0000	0.0000	63.0000	
51504	57	1	2.0000	0.0000	87.0000	
51505	92	1	20.0000	0.0000	38.0000	
51505	129	2	10.0000	0.0000	61.7000	
51506	92	1	5.0000	0.0000	36.5000	
51506	129	2	4.0000	0.0000	62.0000	
51507	92	1	1.0000	0.0000	37.0000	
51508	57	1	8.0000	0.0000	87.0000	
51508	27	2	8.0000	0.0000	62.0000	
51509	129	1	1.0000	0.0000	62.5000	
51510	92	1	2.0000	0.0000	37.0000	
51510	129	2	2.0000	0.0000	62.0000	
51511	92	1	1.0000	0.0000	37.0000	
51511	129	2	1.0000	0.0000	62.5000	
51512	993	1	1.0000	0.0000	16.4000	
51512	999	2	1.0000	0.0000	12.0000	
51513	989	1	20.0000	0.0000	26.0000	
51514	63	1	1.0000	0.0000	76.0000	
51514	92	2	1.0000	0.0000	36.0000	
51515	92	1	3.0000	0.0000	36.0000	
51516	57	1	5.0000	0.0000	87.0000	
51516	129	2	20.0000	0.0000	63.0000	
51516	5	3	20.0000	0.0000	75.0000	
51517	2752	1	2.0000	0.0000	80.0000	
51518	129	1	20.0000	0.0000	63.0000	
51518	5	2	20.0000	0.0000	75.0000	
51518	92	3	20.0000	0.0000	38.5000	
51518	57	4	10.0000	0.0000	87.0000	
51519	129	1	5.0000	0.0000	63.0000	
51520	27	1	6.0000	0.0000	62.0000	
51520	57	2	6.0000	0.0000	87.0000	
51521	92	1	17.0000	0.0000	37.0000	
51521	129	2	15.0000	0.0000	62.0000	
51522	214	1	3.0000	0.0000	4.0000	
51522	987	2	3.0000	0.0000	29.0000	
51522	999	3	4.0000	0.0000	12.0000	
51523	27	1	4.0000	0.0000	62.0000	
51523	57	2	4.0000	0.0000	87.0000	
51524	92	1	1.0000	0.0000	36.5000	
51525	92	1	16.0000	0.0000	37.0000	
51526	79	1	1.0000	0.0000	73.0000	
51526	57	2	2.0000	0.0000	87.0000	
51526	129	3	1.0000	0.0000	62.0000	
51527	92	1	5.0000	0.0000	36.0000	
51527	129	2	2.0000	0.0000	62.0000	
51528	997	1	27.0000	0.0000	6.7000	
51529	993	1	20.0000	0.0000	16.4000	
51530	993	1	12.0000	0.0000	16.4000	
51531	129	1	1.0000	0.0000	62.5000	
51532	92	1	20.0000	0.0000	36.0000	
51533	57	1	2.0000	0.0000	87.5000	
51534	57	1	1.0000	0.0000	87.5000	
51535	92	1	9.0000	0.0000	36.0000	
51535	101	2	5.0000	0.0000	107.5000	
51536	92	1	60.0000	0.0000	38.5000	
51537	70	1	1.0000	0.0000	62.0000	
51538	92	1	5.0000	0.0000	36.0000	
51539	92	1	5.0000	0.0000	36.0000	
51540	27	1	3.0000	0.0000	62.0000	
51541	143	1	2.0000	0.0000	25.0000	
51542	92	1	15.0000	0.0000	37.0000	
51542	129	2	15.0000	0.0000	62.0000	
51543	92	1	1.0000	0.0000	36.5000	
51543	129	2	2.0000	0.0000	62.0000	
51544	129	1	3.0000	0.0000	63.0000	
51545	57	1	2.0000	0.0000	87.0000	
51545	129	2	5.0000	0.0000	63.0000	
51546	129	1	20.0000	0.0000	61.5000	
51547	92	1	10.0000	0.0000	37.0000	
51547	129	2	20.0000	0.0000	62.0000	
51547	5	3	31.0000	0.0000	73.0000	
51548	92	1	5.0000	0.0000	38.5000	
51548	129	2	10.0000	0.0000	63.0000	
51549	214	1	6.0000	0.0000	3.8000	
51549	987	2	4.0000	0.0000	29.0000	
51549	999	3	8.0000	0.0000	11.5000	
51549	662	4	1.0000	0.0000	3.8000	
51549	663	5	2.0000	0.0000	3.8000	
51550	92	1	20.0000	0.0000	37.0000	
51551	560	1	250.0000	0.0000	25.5000	
51552	79	1	1.0000	0.0000	73.0000	
51552	57	2	2.0000	0.0000	87.0000	
51553	129	1	1.0000	0.0000	62.0000	
51554	27	1	20.0000	0.0000	57.5000	
51554	57	2	10.0000	0.0000	87.5000	
51555	214	1	10.0000	0.0000	3.8000	
51555	662	2	1.0000	0.0000	3.8000	
51555	663	3	1.0000	0.0000	3.8000	
51556	129	1	4.0000	0.0000	62.0000	
51557	987	1	12.0000	0.0000	28.4000	
51557	999	2	6.0000	0.0000	11.5000	
51558	57	1	2.0000	0.0000	87.0000	
51558	129	2	4.0000	0.0000	63.0000	
51559	129	1	4.0000	0.0000	62.0000	
51560	129	1	1.0000	0.0000	63.0000	
51561	129	1	1.0000	0.0000	62.0000	
51562	129	1	13.0000	0.0000	62.0000	
51563	92	1	20.0000	0.0000	36.5000	
51564	92	1	130.0000	0.0000	36.5000	
51565	27	1	2.0000	0.0000	62.0000	
51566	664	1	1.0000	0.0000	3.8000	
51567	129	1	1.0000	0.0000	62.0000	
51568	92	1	1.0000	0.0000	36.0000	
51568	129	2	1.0000	0.0000	62.0000	
51569	129	1	3.0000	0.0000	62.0000	
51570	129	1	1.0000	0.0000	62.0000	
51571	168	1	85.0000	0.0000	0.5882	
51571	503	2	40.0000	0.0000	1.1765	
51571	515	3	100.0000	0.0000	1.1765	
51571	2038	4	40.0000	0.0000	2.1176	
51571	2316	5	20.0000	0.0000	10.8236	
51572	987	1	3.0000	0.0000	29.0000	
51573	995	1	16.0000	0.0000	45.0000	
51574	989	1	16.0000	0.0000	26.0000	
51574	999	2	28.0000	0.0000	12.0000	
51574	214	3	7.0000	0.0000	4.0000	
51575	129	1	60.0000	0.0000	61.7000	
51576	129	1	2.0000	0.0000	62.0000	
51577	92	1	3.0000	0.0000	37.0000	
51578	92	1	1.0000	0.0000	36.5000	
51578	129	2	1.0000	0.0000	62.5000	
51580	129	1	7.0000	0.0000	62.0000	
51581	3151	1	20.0000	0.0000	72.0000	
51582	3151	1	30.0000	0.0000	72.0000	
51583	92	1	35.0000	0.0000	38.0000	
51584	92	1	1.0000	0.0000	37.0000	
51585	129	1	1.0000	0.0000	62.0000	
51586	3151	1	50.0000	0.0000	72.0000	
51587	3151	1	200.0000	0.0000	72.0000	
51588	92	1	2.0000	0.0000	37.0000	
51588	129	2	1.0000	0.0000	62.0000	
51589	92	1	10.0000	0.0000	37.0000	
51590	129	1	5.0000	0.0000	60.5000	
51591	92	1	10.0000	0.0000	37.0000	
51592	129	1	3.0000	0.0000	62.0000	
51592	99	2	2.0000	0.0000	107.5000	
51592	101	3	1.0000	0.0000	107.5000	
51593	2587	1	2.0000	0.0000	69.0000	
51593	99	2	2.0000	0.0000	107.5000	
51593	101	3	1.0000	0.0000	107.5000	
51594	92	1	24.0000	0.0000	37.0000	
51594	129	2	3.0000	0.0000	62.0000	
51594	3090	3	1.0000	0.0000	87.0000	
51595	129	1	15.0000	0.0000	63.0000	
51596	92	1	2.0000	0.0000	37.0000	
51596	129	2	20.0000	0.0000	61.5000	
51597	92	1	6.0000	0.0000	37.0000	
51598	92	1	20.0000	0.0000	37.0000	
51598	129	2	27.0000	0.0000	62.0000	
51599	27	1	4.0000	0.0000	57.5000	
51600	129	1	5.0000	0.0000	62.0000	
51601	92	1	1.0000	0.0000	36.0000	
51601	129	2	1.0000	0.0000	62.0000	
51603	57	1	2.0000	0.0000	87.0000	
51604	129	1	10.0000	0.0000	61.5000	
51605	27	1	11.0000	0.0000	50.0000	
51605	92	2	2.0000	0.0000	37.0000	
51605	129	3	3.0000	0.0000	62.0000	
51606	92	1	11.0000	0.0000	37.0000	
51606	129	2	1.0000	0.0000	62.5000	
51607	92	1	54.0000	0.0000	37.0000	
51608	92	1	23.0000	0.0000	36.5000	
51609	92	1	1.0000	0.0000	37.0000	
51610	92	1	1.0000	0.0000	38.5000	
51610	129	2	1.0000	0.0000	63.0000	
51610	5	3	1.0000	0.0000	75.0000	
51611	92	1	2.0000	0.0000	37.0000	
51611	129	2	1.0000	0.0000	62.5000	
51612	129	1	5.0000	0.0000	62.0000	
51613	92	1	3.0000	0.0000	36.0000	
51614	129	1	1.0000	0.0000	61.5000	
51615	92	1	2.0000	0.0000	36.0000	
51615	129	2	1.0000	0.0000	62.0000	
51616	92	1	3.0000	0.0000	37.0000	
51617	70	1	2.0000	0.0000	62.0000	
51618	92	1	2.0000	0.0000	37.0000	
51619	99	1	20.0000	0.0000	107.5000	
51620	92	1	10.0000	0.0000	36.0000	
51621	129	1	1.0000	0.0000	62.5000	
51622	129	1	1.0000	0.0000	62.0000	
51623	57	1	7.0000	0.0000	87.5000	
51623	92	2	9.0000	0.0000	37.0000	
51623	129	3	9.0000	0.0000	62.0000	
51623	101	4	3.0000	0.0000	104.0000	
51623	3090	5	3.0000	0.0000	87.0000	
51624	92	1	16.0000	0.0000	37.0000	
51625	92	1	1.0000	0.0000	37.0000	
51626	129	1	35.0000	0.0000	62.0000	
51627	129	1	1.0000	0.0000	62.5000	
51628	92	1	2.0000	0.0000	37.0000	
51629	129	1	1.0000	0.0000	63.0000	
51630	129	1	1.0000	0.0000	62.0000	
51631	214	1	10.0000	0.0000	4.0000	
51631	995	2	30.0000	0.0000	45.0000	
51632	214	1	25.0000	0.0000	4.0000	
51632	987	2	50.0000	0.0000	29.0000	
51632	999	3	32.0000	0.0000	12.0000	
51633	214	1	6.0000	0.0000	4.0000	
51633	997	2	3.0000	0.0000	6.7000	
51633	989	3	3.0000	0.0000	26.0000	
51634	129	1	12.0000	0.0000	63.0000	
51635	214	1	5.0000	0.0000	4.0000	
51635	987	2	14.0000	0.0000	29.0000	
51635	993	3	10.0000	0.0000	16.4000	
51635	995	4	4.0000	0.0000	45.0000	
51635	663	5	4.0000	0.0000	4.0000	
51636	92	1	10.0000	0.0000	38.5000	
51636	129	2	9.0000	0.0000	63.0000	
51637	92	1	2.0000	0.0000	37.0000	
51637	129	2	12.0000	0.0000	62.0000	
51638	70	1	1.0000	0.0000	62.0000	
51639	214	1	10.0000	0.0000	4.0000	
51639	987	2	44.0000	0.0000	29.0000	
51639	993	3	6.0000	0.0000	16.4000	
51639	995	4	4.0000	0.0000	45.0000	
51639	663	5	2.0000	0.0000	4.0000	
51640	214	1	15.0000	0.0000	4.0000	
51641	999	1	19.0000	0.0000	12.0000	
51641	989	2	6.0000	0.0000	26.0000	
51642	999	1	20.0000	0.0000	12.0000	
51643	129	1	1.0000	0.0000	62.0000	
51644	997	1	15.0000	0.0000	6.7000	
51644	999	2	20.0000	0.0000	12.0000	
51644	662	3	2.0000	0.0000	4.0000	
51645	129	1	10.0000	0.0000	62.0000	
51646	129	1	4.0000	0.0000	62.0000	
51647	129	1	30.0000	0.0000	62.0000	
51648	129	1	15.0000	0.0000	63.0000	
51649	92	1	1.0000	0.0000	37.0000	
51650	129	1	6.0000	0.0000	61.5000	
51651	129	1	8.0000	0.0000	62.5000	
51652	92	1	2.0000	0.0000	37.0000	
51652	129	2	1.0000	0.0000	62.5000	
51653	79	1	1.0000	0.0000	73.0000	
51653	57	2	1.0000	0.0000	87.0000	
51653	99	3	1.0000	0.0000	107.5000	
51654	92	1	5.0000	0.0000	37.0000	
51654	129	2	3.0000	0.0000	62.5000	
51655	79	1	2.0000	0.0000	73.0000	
51655	57	2	2.0000	0.0000	87.0000	
51656	129	1	2.0000	0.0000	62.0000	
51657	214	1	3.0000	0.0000	3.8000	
51657	987	2	13.0000	0.0000	29.0000	
51657	997	3	2.0000	0.0000	6.5000	
51657	999	4	4.0000	0.0000	11.5000	
51658	79	1	1.0000	0.0000	72.5000	
51658	70	2	2.0000	0.0000	62.0000	
51658	101	3	2.0000	0.0000	104.0000	
51659	995	1	4.0000	0.0000	45.0000	
51660	129	1	8.0000	0.0000	63.0000	
51660	27	2	4.0000	0.0000	62.0000	
51660	57	3	4.0000	0.0000	87.0000	
51661	70	1	3.0000	0.0000	62.0000	
51662	214	1	7.0000	0.0000	4.0000	
51662	987	2	8.0000	0.0000	29.0000	
51662	993	3	11.0000	0.0000	16.4000	
51662	995	4	11.0000	0.0000	45.0000	
51662	999	5	8.0000	0.0000	12.0000	
51663	214	1	5.0000	0.0000	4.0000	
51663	989	2	2.0000	0.0000	26.0000	
51664	129	1	3.0000	0.0000	62.0000	
51665	989	1	1.0000	0.0000	26.0000	
51666	215	1	3.0000	0.0000	4.0000	
51667	999	1	10.0000	0.0000	12.0000	
51668	989	1	2.0000	0.0000	26.0000	
51669	214	1	10.0000	0.0000	4.0000	
51669	987	2	30.0000	0.0000	29.0000	
51670	92	1	1.0000	0.0000	37.0000	
51671	3097	1	57.0000	0.0000	60.1695	
51672	92	1	10.0000	0.0000	36.0000	
51672	129	2	1.0000	0.0000	62.0000	
51673	129	1	1.0000	0.0000	62.0000	
51674	79	1	1.0000	0.0000	73.0000	
51674	92	2	10.0000	0.0000	36.0000	
51675	79	1	10.0000	0.0000	73.0000	
51675	92	2	10.0000	0.0000	36.0000	
51676	63	1	5.0000	0.0000	76.0000	
51677	92	1	10.0000	0.0000	36.0000	
51677	129	2	20.0000	0.0000	62.0000	
51678	129	1	5.0000	0.0000	62.0000	
51679	997	1	10.0000	0.0000	6.7000	
51680	215	1	4.0000	0.0000	4.0000	
51681	129	1	1.0000	0.0000	62.0000	
51682	92	1	1.0000	0.0000	37.0000	
51683	129	1	20.0000	0.0000	61.5000	
51684	79	1	7.0000	0.0000	72.5000	
51684	92	2	14.0000	0.0000	37.0000	
51685	27	1	1.0000	0.0000	62.0000	
51685	57	2	1.0000	0.0000	87.0000	
51685	129	3	2.0000	0.0000	63.0000	
51686	129	1	13.0000	0.0000	63.0000	
51687	92	1	12.0000	0.0000	37.0000	
51688	92	1	3.0000	0.0000	37.0000	
51688	129	2	2.0000	0.0000	62.0000	
51689	92	1	9.0000	0.0000	37.0000	
51690	92	1	10.0000	0.0000	37.0000	
51690	129	2	10.0000	0.0000	62.0000	
51691	129	1	7.0000	0.0000	63.0000	
51692	92	1	10.0000	0.0000	37.0000	
51692	129	2	3.0000	0.0000	62.0000	
51693	70	1	10.0000	0.0000	62.0000	
51694	560	1	5.0000	0.0000	26.4000	
51695	993	1	11.0000	0.0000	16.4000	
51695	987	2	6.0000	0.0000	29.0000	
51695	989	3	1.0000	0.0000	26.0000	
51696	92	1	15.0000	0.0000	37.0000	
51697	5	1	3.0000	0.0000	75.0000	
51698	2751	1	300.0000	0.0000	71.5000	
51699	664	1	12.0000	0.0000	4.4700	
51699	2327	2	10.0000	0.0000	4.1176	
51700	987	1	15.0000	0.0000	29.0000	
51701	214	1	10.0000	0.0000	4.0000	
51702	2751	1	30.0000	0.0000	72.0000	
51703	987	1	15.0000	0.0000	29.0000	
51704	987	1	12.0000	0.0000	29.0000	
51704	993	2	4.0000	0.0000	16.4000	
51705	129	1	2.0000	0.0000	62.0000	
51706	92	1	10.0000	0.0000	36.0000	
51707	70	1	1.0000	0.0000	62.0000	
51708	1558	1	260.0000	0.0000	11.2169	
51708	1913	2	84.0000	0.0000	5.0000	
51709	27	1	5.0000	0.0000	62.0000	
51709	92	2	4.0000	0.0000	36.0000	
51710	3097	1	22.0000	0.0000	74.0000	
51711	987	1	15.0000	0.0000	29.0000	
51712	3097	1	22.0000	0.0000	74.0000	
51713	2751	1	40.0000	0.0000	72.0000	
51714	92	1	10.0000	0.0000	36.0000	
51715	987	1	1.0000	0.0000	29.0000	
51715	999	2	1.0000	0.0000	11.5000	
51716	3211	1	241.3000	0.0000	17.5394	
51716	3210	2	243.6000	0.0000	16.8299	
51717	92	1	3.0000	0.0000	37.0000	
51717	129	2	2.0000	0.0000	62.5000	
51718	987	1	15.0000	0.0000	29.0000	
51719	662	1	2.0000	0.0000	4.0000	
51719	663	2	1.0000	0.0000	4.0000	
51720	989	1	10.0000	0.0000	26.0000	
51720	662	2	1.0000	0.0000	4.0000	
51721	143	1	5.0000	0.0000	23.0000	
51721	58	2	5.0000	0.0000	73.0000	
51721	92	3	11.0000	0.0000	37.0000	
51721	129	4	12.0000	0.0000	62.0000	
51722	993	1	4.0000	0.0000	16.4000	
51723	129	1	11.0000	0.0000	61.7000	
51724	562	1	30.0000	0.0000	21.0000	
51725	562	1	32.0000	0.0000	21.0000	
51726	562	1	31.0000	0.0000	21.0000	
51727	562	1	25.0000	0.0000	21.0000	
51728	562	1	27.0000	0.0000	21.0000	
51729	562	1	33.0000	0.0000	21.0000	
51730	562	1	30.0000	0.0000	21.0000	
51731	562	1	32.0000	0.0000	21.0000	
51732	562	1	27.0000	0.0000	21.0000	
51733	562	1	33.0000	0.0000	21.0000	
51734	562	1	32.0000	0.0000	21.0000	
51735	562	1	30.0000	0.0000	21.0000	
51736	562	1	27.0000	0.0000	21.0000	
51737	562	1	28.0000	0.0000	21.0000	
51738	562	1	33.0000	0.0000	21.0000	
51739	562	1	32.0000	0.0000	21.0000	
51740	562	1	30.0000	0.0000	21.0000	
51741	562	1	29.0000	0.0000	21.0000	
51742	562	1	31.0000	0.0000	21.0000	
51743	562	1	33.0000	0.0000	21.0000	
51744	562	1	32.0000	0.0000	21.0000	
51745	562	1	30.0000	0.0000	21.0000	
51746	562	1	29.0000	0.0000	21.0000	
51747	562	1	25.0000	0.0000	21.0000	
51748	562	1	23.0000	0.0000	21.0000	
51749	562	1	26.0000	0.0000	21.0000	
51750	562	1	20.0000	0.0000	21.0000	
51751	562	1	22.0000	0.0000	21.0000	
51752	562	1	29.0000	0.0000	21.0000	
51753	562	1	15.0000	0.0000	21.0000	
51754	562	1	24.0000	0.0000	21.0000	
51755	563	1	28.0000	0.0000	23.0000	
51756	563	1	28.0000	0.0000	23.0000	
51757	563	1	15.0000	0.0000	23.0000	
51758	563	1	29.0000	0.0000	23.0000	
51759	563	1	27.0000	0.0000	23.0000	
51760	563	1	25.0000	0.0000	23.0000	
51761	563	1	20.0000	0.0000	23.0000	
51762	563	1	26.0000	0.0000	23.0000	
51763	563	1	24.0000	0.0000	23.0000	
51764	563	1	27.0000	0.0000	23.0000	
51765	129	1	100.0000	0.0000	61.8000	
51766	563	1	25.0000	0.0000	23.0000	
51767	563	1	24.0000	0.0000	23.0000	
51768	563	1	19.0000	0.0000	23.0000	
51769	563	1	26.0000	0.0000	23.0000	
51770	563	1	15.0000	0.0000	23.0000	
51771	563	1	27.0000	0.0000	23.0000	
51772	563	1	20.0000	0.0000	23.0000	
51773	563	1	23.0000	0.0000	23.0000	
51774	563	1	27.0000	0.0000	23.0000	
51775	563	1	20.0000	0.0000	23.0000	
51776	563	1	24.0000	0.0000	23.0000	
51777	563	1	27.0000	0.0000	23.0000	
51778	563	1	26.0000	0.0000	23.0000	
51779	563	1	25.0000	0.0000	23.0000	
51780	563	1	27.0000	0.0000	23.0000	
51781	563	1	26.0000	0.0000	23.0000	
51782	563	1	20.0000	0.0000	23.0000	
51783	563	1	15.0000	0.0000	23.0000	
51784	563	1	21.0000	0.0000	23.0000	
51785	563	1	18.0000	0.0000	23.0000	
51786	563	1	22.0000	0.0000	23.0000	
51787	563	1	21.0000	0.0000	23.0000	
51788	563	1	13.0000	0.0000	23.0000	
51789	560	1	27.0000	0.0000	25.3000	
51790	560	1	25.0000	0.0000	25.3000	
51791	560	1	27.0000	0.0000	25.3000	
51792	560	1	24.0000	0.0000	25.3000	
51793	560	1	20.0000	0.0000	25.3000	
51794	560	1	19.0000	0.0000	25.3000	
51795	129	1	3.0000	0.0000	62.0000	
51796	560	1	26.0000	0.0000	25.3000	
51797	560	1	25.0000	0.0000	25.3000	
51798	560	1	24.0000	0.0000	25.3000	
51799	560	1	26.0000	0.0000	25.3000	
51800	560	1	15.0000	0.0000	25.3000	
51801	560	1	17.0000	0.0000	25.3000	
51802	560	1	19.0000	0.0000	25.3000	
51803	560	1	26.0000	0.0000	25.3000	
51804	560	1	25.0000	0.0000	25.3000	
51805	560	1	21.0000	0.0000	25.3000	
51806	560	1	22.0000	0.0000	25.3000	
51807	560	1	27.0000	0.0000	25.3000	
51808	560	1	25.0000	0.0000	25.3000	
51809	560	1	25.0000	0.0000	25.3000	
51810	560	1	26.0000	0.0000	25.3000	
51811	560	1	26.0000	0.0000	25.3000	
51812	560	1	25.0000	0.0000	25.3000	
51813	560	1	22.0000	0.0000	25.3000	
51814	560	1	23.0000	0.0000	25.3000	
51815	560	1	24.0000	0.0000	25.3000	
51816	560	1	27.0000	0.0000	25.3000	
51817	560	1	21.0000	0.0000	25.3000	
51818	560	1	20.0000	0.0000	25.3000	
51819	560	1	24.0000	0.0000	25.3000	
51820	560	1	22.0000	0.0000	25.3000	
51821	560	1	15.0000	0.0000	25.3000	
51822	560	1	20.0000	0.0000	25.3000	
51823	560	1	19.0000	0.0000	25.3000	
51824	560	1	9.0000	0.0000	25.3000	
51825	2751	1	30.0000	0.0000	72.0000	
51826	987	1	28.0000	0.0000	29.0000	
51826	999	2	15.0000	0.0000	12.0000	
51827	987	1	4.0000	0.0000	29.0000	
51827	560	2	8.0000	0.0000	26.4000	
51827	999	3	7.0000	0.0000	12.0000	
51827	214	4	2.0000	0.0000	4.0000	
51828	129	1	28.0000	0.0000	61.7000	
51829	129	1	5.0000	0.0000	62.0000	
51830	2751	1	20.0000	0.0000	72.0000	
51831	129	1	1.0000	0.0000	62.5000	
51832	2751	1	100.0000	0.0000	71.5000	
51833	129	1	2.0000	0.0000	62.0000	
51834	987	1	10.0000	0.0000	29.0000	
51835	214	1	3.0000	0.0000	4.0000	
51836	92	1	1.0000	0.0000	36.0000	
51836	129	2	1.0000	0.0000	62.0000	
51837	27	1	6.0000	0.0000	63.0000	
51837	57	2	6.0000	0.0000	87.5000	
51837	101	3	3.0000	0.0000	104.0000	
51838	2751	1	35.0000	0.0000	72.0000	
51839	214	1	10.0000	0.0000	4.0000	
51840	2751	1	100.0000	0.0000	71.5000	
51841	79	1	3.0000	0.0000	73.0000	
51841	129	2	3.0000	0.0000	62.0000	
51842	57	1	2.0000	0.0000	87.0000	
51843	129	1	15.0000	0.0000	63.0000	
51844	92	1	10.0000	0.0000	37.0000	
51844	129	2	12.0000	0.0000	62.0000	
51845	214	1	5.0000	0.0000	4.0000	
51845	997	2	2.0000	0.0000	6.7000	
51845	999	3	4.0000	0.0000	12.0000	
51845	663	4	3.0000	0.0000	4.0000	
51846	560	1	15.0000	0.0000	26.4000	
51847	987	1	7.0000	0.0000	29.0000	
51848	987	1	2.0000	0.0000	28.0000	
51849	129	1	10.0000	0.0000	62.0000	
51850	129	1	1.0000	0.0000	62.5000	
51851	999	1	25.0000	0.0000	12.0000	
51852	129	1	43.0000	0.0000	62.0000	
51853	997	1	65.0000	0.0000	6.7000	
51854	92	1	26.0000	0.0000	37.0000	
51855	92	1	6.0000	0.0000	37.0000	
51856	214	1	5.0000	0.0000	4.0000	
51857	129	1	3.0000	0.0000	63.0000	
51857	57	2	1.0000	0.0000	87.0000	
51858	27	1	1.0000	0.0000	62.0000	
51858	57	2	1.0000	0.0000	87.0000	
51858	129	3	3.0000	0.0000	63.0000	
51859	129	1	7.0000	0.0000	62.0000	
51860	92	1	30.0000	0.0000	37.0000	
51861	92	1	3.0000	0.0000	36.5000	
51861	129	2	5.0000	0.0000	62.5000	
51862	561	1	1.0000	0.0000	25.3000	
51863	33	1	5.0000	0.0000	54.0000	
51864	987	1	40.0000	0.0000	28.7000	
51865	2751	1	45.0000	0.0000	72.0000	
51866	57	1	1.0000	0.0000	87.0000	
51866	129	2	1.0000	0.0000	62.5000	
51867	92	1	12.0000	0.0000	36.5000	
51867	129	2	12.0000	0.0000	62.0000	
51868	214	1	5.0000	0.0000	4.0000	
51868	999	2	4.0000	0.0000	12.0000	
51869	129	1	2.0000	0.0000	62.0000	
51870	57	1	2.0000	0.0000	87.0000	
51871	92	1	16.0000	0.0000	37.5000	
51872	129	1	15.0000	0.0000	63.0000	
51873	129	1	10.0000	0.0000	63.0000	
51874	999	1	5.0000	0.0000	12.0000	
51875	129	1	28.0000	0.0000	61.5000	
51876	129	1	3.0000	0.0000	62.5000	
51877	129	1	10.0000	0.0000	63.0000	
51878	92	1	7.0000	0.0000	37.0000	
51878	129	2	1.0000	0.0000	62.0000	
51879	129	1	10.0000	0.0000	62.5000	
51880	129	1	22.0000	0.0000	62.0000	
51881	560	1	15.0000	0.0000	26.1000	
51882	92	1	80.0000	0.0000	37.0000	
51882	129	2	15.0000	0.0000	62.0000	
51883	92	1	1.0000	0.0000	37.0000	
51883	129	2	2.0000	0.0000	62.0000	
51884	129	1	5.0000	0.0000	62.5000	
51884	92	2	5.0000	0.0000	37.5000	
51885	999	1	2.0000	0.0000	12.0000	
51886	143	1	2.0000	0.0000	25.0000	
51886	92	2	8.0000	0.0000	36.5000	
51886	99	3	2.0000	0.0000	107.5000	
51887	70	1	1.0000	0.0000	62.0000	
51888	989	1	2.0000	0.0000	26.0000	
51889	129	1	20.0000	0.0000	62.0000	
51889	101	2	4.0000	0.0000	104.0000	
51890	92	1	8.0000	0.0000	37.5000	
51891	129	1	1.0000	0.0000	62.0000	
51891	5	2	4.0000	0.0000	75.5000	
51892	987	1	9.0000	0.0000	29.0000	
51893	92	1	14.0000	0.0000	37.0000	
51894	57	1	6.0000	0.0000	87.0000	
51895	92	1	1.0000	0.0000	36.5000	
51895	129	2	1.0000	0.0000	62.5000	
51896	63	1	3.0000	0.0000	76.0000	
51896	57	2	2.0000	0.0000	87.0000	
51896	92	3	10.0000	0.0000	36.5000	
51896	129	4	1.0000	0.0000	62.5000	
51897	92	1	7.0000	0.0000	36.5000	
51898	57	1	1.0000	0.0000	87.0000	
51898	92	2	1.0000	0.0000	38.5000	
51898	129	3	2.0000	0.0000	63.0000	
51899	129	1	19.0000	0.0000	63.0000	
51900	92	1	2.0000	0.0000	37.5000	
51900	5	2	1.0000	0.0000	75.0000	
51901	129	1	8.0000	0.0000	62.5000	
51902	70	1	16.0000	0.0000	62.0000	
51903	79	1	2.0000	0.0000	73.0000	
51904	92	1	8.0000	0.0000	36.5000	
51904	99	2	2.0000	0.0000	107.5000	
51905	57	1	4.0000	0.0000	87.0000	
51905	92	2	4.0000	0.0000	36.5000	
51906	987	1	18.0000	0.0000	29.0000	
51906	997	2	12.0000	0.0000	6.7000	
51906	215	3	4.0000	0.0000	4.0000	
51907	92	1	4.0000	0.0000	37.5000	
51908	92	1	1.0000	0.0000	37.5000	
51908	129	2	1.0000	0.0000	62.5000	
51909	92	1	3.0000	0.0000	37.5000	
51910	129	1	10.0000	0.0000	63.0000	
51911	129	1	8.0000	0.0000	62.5000	
51911	101	2	2.0000	0.0000	104.0000	
51912	129	1	6.0000	0.0000	62.5000	
51913	92	1	56.0000	0.0000	37.0000	
51914	129	1	2.0000	0.0000	62.0000	
51914	92	2	8.0000	0.0000	37.0000	
51915	79	1	1.0000	0.0000	73.0000	
51915	57	2	1.0000	0.0000	87.0000	
51915	99	3	1.0000	0.0000	107.5000	
51916	2751	1	20.0000	0.0000	72.0000	
51917	3151	1	100.0000	0.0000	72.0000	
51918	561	1	5.0000	0.0000	22.0000	
51919	129	1	3.0000	0.0000	62.5000	
51920	999	1	10.0000	0.0000	12.0000	
51921	129	1	1.0000	0.0000	62.5000	
51922	143	1	2.0000	0.0000	25.0000	
51923	997	1	2.0000	0.0000	6.5000	
51924	987	1	11.0000	0.0000	29.0000	
51924	999	2	10.0000	0.0000	12.0000	
51924	214	3	10.0000	0.0000	4.0000	
51925	129	1	1.0000	0.0000	63.0000	
51925	92	2	1.0000	0.0000	37.5000	
51926	92	1	20.0000	0.0000	36.5000	
51926	129	2	10.0000	0.0000	62.5000	
51927	214	1	2.0000	0.0000	4.0000	
51928	989	1	28.0000	0.0000	26.0000	
51929	987	1	2.0000	0.0000	29.0000	
51930	143	1	4.0000	0.0000	25.0000	
51930	27	2	6.0000	0.0000	62.0000	
51930	92	3	7.0000	0.0000	36.5000	
51931	129	1	1.0000	0.0000	62.5000	
51932	92	1	2.0000	0.0000	37.5000	
51933	92	1	6.0000	0.0000	37.5000	
51934	215	1	100.0000	0.0000	3.7000	
51935	92	1	1.0000	0.0000	37.0000	
51936	129	1	1.0000	0.0000	63.0000	
51937	129	1	1.0000	0.0000	62.5000	
51938	92	1	14.0000	0.0000	36.0000	
51939	63	1	3.0000	0.0000	76.0000	
51939	79	2	4.0000	0.0000	73.0000	
51939	99	3	9.0000	0.0000	107.5000	
51940	92	1	3.0000	0.0000	36.5000	
51940	99	2	3.0000	0.0000	107.5000	
51941	560	1	50.0000	0.0000	27.1000	
51942	1212	1	6000.0000	0.0000	0.6238	
51943	296	1	25.0000	0.0000	38.7957	
51944	3151	1	200.0000	0.0000	72.0000	
51945	97	1	6.0000	0.0000	103.5000	
51945	57	2	4.0000	0.0000	87.5000	
51945	92	3	35.0000	0.0000	37.5000	
51945	3237	4	2.0000	0.0000	1.0000	
51946	129	1	4.0000	0.0000	63.0000	
51947	989	1	2.0000	0.0000	26.0000	
51948	987	1	20.0000	0.0000	29.0000	
51948	999	2	10.0000	0.0000	12.0000	
51949	129	1	5.0000	0.0000	62.5000	
51950	129	1	20.0000	0.0000	63.0000	
51951	92	1	5.0000	0.0000	37.0000	
51952	129	1	1.0000	0.0000	63.0000	
51953	3238	1	2.0000	0.0000	1.0000	
51954	1953	1	1.0000	0.0000	892.4731	
51955	57	1	6.0000	0.0000	87.0000	
51955	92	2	25.0000	0.0000	36.5000	
51955	129	3	1.0000	0.0000	62.5000	
51955	99	4	2.0000	0.0000	107.5000	
51956	214	1	1.0000	0.0000	4.0000	
51957	129	1	4.0000	0.0000	62.5000	
51958	92	1	1.0000	0.0000	37.5000	
51958	129	2	1.0000	0.0000	63.0000	
51959	129	1	1.0000	0.0000	62.5000	
51960	3237	1	2.0000	0.0000	1.0000	
51961	129	1	1.0000	0.0000	61.5000	
51962	129	1	33.0000	0.0000	61.5000	
51963	129	1	45.0000	0.0000	61.5000	
51963	3237	2	1.0000	0.0000	1.0000	
51964	27	1	6.0000	0.0000	62.0000	
51964	92	2	4.0000	0.0000	36.5000	
51964	129	3	2.0000	0.0000	62.5000	
51965	129	1	2.0000	0.0000	63.0000	
51966	143	1	4.0000	0.0000	25.0000	
51966	92	2	9.0000	0.0000	36.5000	
51967	79	1	1.0000	0.0000	73.0000	
51967	92	2	1.0000	0.0000	36.5000	
51968	129	1	1.0000	0.0000	62.5000	
51969	57	1	5.0000	0.0000	87.0000	
51969	92	2	5.0000	0.0000	36.5000	
51970	129	1	3.0000	0.0000	63.0000	
51971	129	1	1.0000	0.0000	63.0000	
51972	989	1	1.0000	0.0000	26.0000	
51973	987	1	5.0000	0.0000	29.0000	
51973	999	2	2.0000	0.0000	12.0000	
51974	92	1	20.0000	0.0000	36.0000	
51975	2587	1	5.0000	0.0000	69.0000	
51975	129	2	5.0000	0.0000	62.5000	
51976	92	1	7.0000	0.0000	37.0000	
51976	129	2	8.0000	0.0000	62.0000	
51977	92	1	7.0000	0.0000	37.0000	
51977	129	2	8.0000	0.0000	62.0000	
51978	99	1	2.0000	0.0000	107.5000	
51979	1219	1	3000.0000	0.0000	0.4416	
51980	129	1	1.0000	0.0000	63.0000	
51981	92	1	3.0000	0.0000	37.0000	
51982	303	1	20.0000	0.0000	137.6344	
51983	561	1	8.0000	0.0000	22.0000	
51984	92	1	6.0000	0.0000	37.0000	
51985	129	1	7.0000	0.0000	62.5000	
51986	129	1	2.0000	0.0000	63.0000	
51987	92	1	7.0000	0.0000	37.0000	
51989	110	1	1.0000	0.0000	60.0000	
51990	129	1	10.0000	0.0000	62.5000	
51991	987	1	11.0000	0.0000	29.0000	
51991	997	2	8.0000	0.0000	6.7000	
51991	999	3	5.0000	0.0000	12.0000	
51992	57	1	14.0000	0.0000	87.0000	
51992	129	2	10.0000	0.0000	64.0000	
51993	92	1	2.0000	0.0000	36.5000	
51994	483	1	2.0000	0.0000	8.1176	
51994	614	2	7.0000	0.0000	7.4118	
51994	802	3	8.0000	0.0000	18.4709	
51994	1131	4	3.0000	0.0000	114.0000	
51994	1137	5	1.0000	0.0000	46.9412	
51994	1139	6	3.0000	0.0000	34.8235	
51994	1159	7	5.0000	0.0000	19.6471	
51994	1174	8	41.0000	0.0000	11.6471	
51994	2169	9	72.0000	0.0000	26.9411	
51994	2745	10	3.0000	0.0000	62.2353	
51994	2836	11	4.0000	0.0000	167.8824	
51994	2841	12	8.0000	0.0000	167.8824	
51994	2840	13	4.0000	0.0000	167.8824	
51994	3172	14	17.0000	0.0000	1.7647	
51994	3215	15	27.0000	0.0000	23.4118	
51995	99	1	7.0000	0.0000	107.5000	
51996	372	1	2.0000	0.0000	23.4118	
51996	398	2	1.0000	0.0000	38.7060	
51996	438	3	16.0000	0.0000	19.8824	
51996	463	4	6.0000	0.0000	110.8235	
51996	462	5	1.0000	0.0000	110.8235	
51996	461	6	7.0000	0.0000	110.8235	
51996	465	7	5.0000	0.0000	110.8235	
51996	2162	8	17.0000	0.0000	16.0000	
51996	2550	9	80.0000	0.0000	9.2941	
51996	2543	10	1.0000	0.0000	246.9412	
51996	2837	11	4.0000	0.0000	167.8824	
51996	2838	12	2.0000	0.0000	167.8824	
51996	3216	13	15.0000	0.0000	46.9412	
51996	3217	14	2.0000	0.0000	16.3529	
51997	1552	1	1.0000	0.0000	43.4118	
51997	642	2	20.0000	0.0000	2.2353	
51997	1441	3	4.0000	0.0000	4.5882	
51997	1909	4	8.0000	0.0000	18.7059	
51997	2057	5	1.0000	0.0000	6.4706	
51997	2510	6	1.0000	0.0000	64.5882	
51997	2607	7	3.0000	0.0000	5.6471	
51997	2830	8	2.0000	0.0000	86.9412	
51997	2948	9	10.0000	0.0000	4.1176	
51997	3003	10	1.0000	0.0000	3.1765	
51998	101	1	15.0000	0.0000	104.0000	
51999	58	1	1.0000	0.0000	73.0000	
51999	92	2	2.0000	0.0000	37.5000	
52000	987	1	35.0000	0.0000	29.0000	
52000	999	2	18.0000	0.0000	12.0000	
52001	967	1	18.0000	0.0000	64.4706	
52001	1769	2	20.0000	0.0000	31.6471	
52001	2017	3	18.0000	0.0000	102.0000	
52001	2275	4	16.0000	0.0000	24.5882	
52001	2617	5	10.0000	0.0000	39.1765	
52001	2389	6	18.0000	0.0000	10.4706	
52001	279	7	18.0000	0.0000	12.8224	
52001	3218	8	23.0000	0.0000	9.2941	
52001	3219	9	4.0000	0.0000	62.2353	
52001	3220	10	18.0000	0.0000	22.2353	
52001	3221	11	18.0000	0.0000	24.5882	
52001	3222	12	18.0000	0.0000	56.3529	
52002	193	1	5.0000	0.0000	2.2353	
52002	1769	2	2.0000	0.0000	31.6471	
52002	2437	3	4.0000	0.0000	2.8235	
52002	2447	4	2.0000	0.0000	5.8824	
52002	2719	5	4.0000	0.0000	1.6471	
52003	92	1	8.0000	0.0000	37.0000	
52003	129	2	4.0000	0.0000	62.5000	
52004	393	1	1.0000	0.0000	430.5882	
52004	862	2	4.0000	0.0000	12.8235	
52004	1344	3	3.0000	0.0000	88.1176	
52004	1575	4	4.0000	0.0000	12.8235	
52004	1807	5	1.0000	0.0000	18.2353	
52004	1953	6	1.0000	0.0000	976.4706	
52004	1972	7	4.0000	0.0000	64.4706	
52004	2017	8	4.0000	0.0000	102.0000	
52004	2275	9	4.0000	0.0000	22.2353	
52004	2463	10	2.0000	0.0000	8.2353	
52004	2483	11	3.0000	0.0000	146.9412	
52004	2487	12	1.0000	0.0000	18.7059	
52004	2629	13	4.0000	0.0000	22.2353	
52004	279	14	4.0000	0.0000	12.8235	
52004	3102	15	3.0000	0.0000	119.4118	
52005	215	1	2.0000	0.0000	4.0000	
52005	663	2	1.0000	0.0000	4.0000	
52006	561	1	4.0000	0.0000	25.1000	
52007	561	1	2.0000	0.0000	25.1000	
52008	215	1	20.0000	0.0000	4.0000	
52009	561	1	2.0000	0.0000	25.1000	
52010	561	1	2.0000	0.0000	25.1000	
52011	129	1	13.0000	0.0000	63.0000	
52012	1484	1	1.0000	0.0000	6.0588	
52012	508	2	4.0000	0.0000	1.4587	
52012	513	3	3.0000	0.0000	1.4587	
52012	613	4	2.0000	0.0000	7.7176	
52012	1172	5	5.0000	0.0000	9.9529	
52012	1831	6	6.0000	0.0000	20.0119	
52012	2020	7	8.0000	0.0000	3.3531	
52012	2551	8	6.0000	0.0000	8.8353	
52012	2836	9	1.0000	0.0000	167.8824	
52012	2899	10	3.0000	0.0000	110.8235	
52012	3234	11	2.0000	0.0000	33.4235	
52012	3235	12	1.0000	0.0000	33.4235	
52013	129	1	4.0000	0.0000	63.0000	
52014	987	1	11.0000	0.0000	29.0000	
52014	999	2	8.0000	0.0000	12.0000	
52014	214	3	5.0000	0.0000	4.0000	
52015	987	1	5.0000	0.0000	29.0000	
52015	214	2	1.0000	0.0000	4.0000	
52016	129	1	12.0000	0.0000	63.0000	
52017	193	1	3.0000	0.0000	2.1294	
52017	642	2	15.0000	0.0000	2.1234	
52017	737	3	8.0000	0.0000	5.4825	
52017	911	4	2.0000	0.0000	81.4824	
52017	967	5	1.0000	0.0000	64.4706	
52017	1195	6	1.0000	0.0000	63.8000	
52017	1764	7	4.0000	0.0000	111.6588	
52017	2447	8	2.0000	0.0000	5.1412	
52017	2463	9	2.0000	0.0000	7.2706	
52017	2513	10	1.0000	0.0000	74.0706	
52017	2537	11	1.0000	0.0000	70.3059	
52017	2671	12	1.0000	0.0000	10.5059	
52017	3223	13	1.0000	0.0000	36.7765	
52017	3224	14	1.0000	0.0000	223.4235	
52017	3236	15	1.0000	0.0000	17.7765	
52018	101	1	11.0000	0.0000	104.0000	
52019	57	1	1.0000	0.0000	87.0000	
52019	129	2	3.0000	0.0000	63.0000	
52020	129	1	6.0000	0.0000	63.0000	
52021	1574	1	2.0000	0.0000	4.3647	
52021	1744	2	2.0000	0.0000	1.1176	
52021	2396	3	2.0000	0.0000	2.1294	
52021	2487	4	1.0000	0.0000	17.7765	
52021	2628	5	2.0000	0.0000	17.7765	
52021	2629	6	2.0000	0.0000	21.1239	
52021	3231	7	1.0000	0.0000	8.6118	
52021	3233	8	2.0000	0.0000	17.7765	
52022	392	1	1.0000	0.0000	658.8235	
52022	540	2	4.0000	0.0000	28.5059	
52022	753	3	4.0000	0.0000	1.1765	
52022	759	4	1.0000	0.0000	5.8118	
52022	2355	5	2.0000	0.0000	10.4706	
52022	2795	6	1.0000	0.0000	88.1882	
52022	3231	7	1.0000	0.0000	8.6118	
52022	3232	8	1.0000	0.0000	27.8352	
52022	3230	9	2.0000	0.0000	6.7059	
52023	57	1	1.0000	0.0000	87.0000	
52023	92	2	6.0000	0.0000	36.5000	
52024	560	1	100.0000	0.0000	26.3000	
52025	1527	1	1.0000	0.0000	46.8353	
52025	183	2	79.0000	0.0000	1.4587	
52025	709	3	1.0000	0.0000	2.1239	
52025	1728	4	15.0000	0.0000	0.7882	
52025	2472	5	30.0000	0.0000	7.2706	
52025	3228	6	18.0000	0.0000	106.0706	
52025	3229	7	1.0000	0.0000	46.8353	
52026	3237	1	1.0000	0.0000	1.0000	
52027	129	1	22.0000	0.0000	62.8000	
52027	57	2	4.0000	0.0000	87.0000	
52027	27	3	4.0000	0.0000	62.0000	
52028	129	1	13.0000	0.0000	62.8000	
52028	57	2	4.0000	0.0000	87.0000	
52028	27	3	2.0000	0.0000	62.0000	
52028	92	4	12.0000	0.0000	38.0000	
52029	92	1	3.0000	0.0000	37.5000	
52030	92	1	9.0000	0.0000	37.5000	
52031	3203	1	9000.0000	0.0000	0.4895	
52032	27	1	2.0000	0.0000	61.0000	
52032	57	2	2.0000	0.0000	87.0000	
52032	92	3	3.0000	0.0000	37.5000	
52033	989	1	12.0000	0.0000	26.0000	
52034	2642	1	4000.0000	0.0000	2.3953	
52035	3237	1	1.0000	0.0000	1.0000	
52036	99	1	10.0000	0.0000	107.5000	
52037	92	1	5.0000	0.0000	36.5000	
52037	99	2	5.0000	0.0000	107.5000	
52038	92	1	2.0000	0.0000	36.5000	
52039	129	1	16.0000	0.0000	63.0000	
52040	129	1	6.0000	0.0000	63.0000	
52041	99	1	4.0000	0.0000	107.5000	
52042	65	1	8.0000	0.0000	36.0000	
52042	92	2	15.0000	0.0000	37.5000	
52042	129	3	25.0000	0.0000	62.0000	
52042	28	4	13.0000	0.0000	65.0000	
52043	92	1	20.0000	0.0000	37.0000	
52043	129	2	30.0000	0.0000	62.0000	
52044	92	1	1.0000	0.0000	37.5000	
52044	129	2	10.0000	0.0000	62.0000	
52045	129	1	1.0000	0.0000	63.0000	
52046	987	1	2.0000	0.0000	29.0000	
52047	70	1	25.0000	0.0000	55.9068	
52048	70	1	25.0000	0.0000	62.0000	
52049	129	1	7.0000	0.0000	63.0000	
52050	999	1	6.0000	0.0000	12.0000	
52051	987	1	15.0000	0.0000	29.0000	
52051	999	2	17.0000	0.0000	12.0000	
52052	57	1	2.0000	0.0000	87.0000	
52053	129	1	10.0000	0.0000	63.0000	
52053	3238	2	1.0000	0.0000	1.0000	
52054	129	1	60.0000	0.0000	62.0000	
52054	3237	2	1.0000	0.0000	1.0000	
52055	5	1	2.0000	0.0000	75.5000	
52056	129	1	7.0000	0.0000	63.0000	
52057	129	1	2.0000	0.0000	63.0000	
52058	5	1	18.0000	0.0000	75.5000	
52058	3237	2	1.0000	0.0000	1.0000	
52059	560	1	131.0000	0.0000	26.0000	
52060	92	1	2.0000	0.0000	37.0000	
52061	129	1	1.0000	0.0000	63.0000	
52062	129	1	2.0000	0.0000	62.5000	
52063	92	1	3.0000	0.0000	37.0000	
52063	129	2	4.0000	0.0000	62.5000	
52064	129	1	2.0000	0.0000	63.0000	
52065	129	1	1.0000	0.0000	63.0000	
52066	129	1	2.0000	0.0000	63.0000	
52067	129	1	5.0000	0.0000	63.0000	
52068	561	1	7.0000	0.0000	22.0000	
52069	129	1	12.0000	0.0000	63.0000	
52070	129	1	5.0000	0.0000	63.0000	
52071	92	1	1.0000	0.0000	36.5000	
52071	129	2	1.0000	0.0000	62.5000	
52072	987	1	20.0000	0.0000	29.0000	
52072	995	2	4.0000	0.0000	45.0000	
52072	993	3	12.0000	0.0000	16.4000	
52072	999	4	4.0000	0.0000	12.0000	
52072	214	5	10.0000	0.0000	4.0000	
52072	997	6	5.0000	0.0000	6.7000	
52073	999	1	19.0000	0.0000	12.0000	
52074	57	1	1.0000	0.0000	87.0000	
52074	129	2	1.0000	0.0000	63.0000	
52075	999	1	7.0000	0.0000	12.0000	
52076	92	1	12.0000	0.0000	38.5000	
52077	162	1	2.0000	0.0000	19.4118	
52077	611	2	1.0000	0.0000	4.1176	
52077	639	3	15.0000	0.0000	2.2353	
52077	748	4	9.0000	0.0000	1.2941	
52077	772	5	2.0000	0.0000	1.4118	
52077	1173	6	6.0000	0.0000	8.2353	
52077	1343	7	2.0000	0.0000	21.4118	
52077	1858	8	1.0000	0.0000	16.2353	
52077	2077	9	3.0000	0.0000	1.8824	
52077	2320	10	1.0000	0.0000	14.3529	
52077	2474	11	2.0000	0.0000	2.9412	
52077	2480	12	6.0000	0.0000	0.8235	
52077	3158	13	3.0000	0.0000	18.1176	
52078	129	1	25.0000	0.0000	62.0000	
52079	92	1	8.0000	0.0000	37.0000	
52080	129	1	2.0000	0.0000	61.7000	
52081	129	1	3.0000	0.0000	63.0000	
52082	92	1	4.0000	0.0000	37.5000	
52083	92	1	10.0000	0.0000	36.5000	
52084	1589	1	25.0000	0.0000	44.0877	
52085	57	1	10.0000	0.0000	87.0000	
52085	99	2	10.0000	0.0000	107.5000	
52086	97	1	3.0000	0.0000	103.5000	
52086	57	2	2.0000	0.0000	87.0000	
52086	92	3	4.0000	0.0000	37.5000	
52089	129	1	2.0000	0.0000	62.5000	
52090	92	1	95.0000	0.0000	37.0000	
52091	560	1	131.0000	0.0000	26.0000	
52092	57	1	10.0000	0.0000	87.5000	
52092	92	2	95.0000	0.0000	37.0000	
52092	99	3	10.0000	0.0000	108.0000	
52093	92	1	14.0000	0.0000	37.0000	
52094	129	1	10.0000	0.0000	62.5000	
52095	92	1	8.0000	0.0000	37.0000	
52096	129	1	2.0000	0.0000	61.7000	
52097	92	1	7.0000	0.0000	37.0000	
52098	70	1	2.0000	0.0000	62.0000	
52099	57	1	1.0000	0.0000	87.0000	
52099	92	2	1.0000	0.0000	37.0000	
52100	92	1	8.0000	0.0000	36.5000	
52101	129	1	7.0000	0.0000	63.0000	
52102	2972	1	1.0000	0.0000	75.0000	
52103	995	1	4.0000	0.0000	45.0000	
52103	987	2	2.0000	0.0000	29.0000	
52103	999	3	12.0000	0.0000	12.0000	
52104	70	1	1.0000	0.0000	62.0000	
52104	92	2	2.0000	0.0000	37.5000	
52105	989	1	2.0000	0.0000	26.0000	
52106	214	1	1.0000	0.0000	4.0000	
52107	92	1	24.0000	0.0000	37.0000	
52108	129	1	22.0000	0.0000	63.0000	
52109	27	1	2.0000	0.0000	62.5000	
52109	110	2	2.0000	0.0000	60.0000	
52110	99	1	4.0000	0.0000	107.5000	
52111	27	1	4.0000	0.0000	62.5000	
52112	214	1	10.0000	0.0000	4.0000	
52113	2972	1	20.0000	0.0000	71.0000	
52114	129	1	4.0000	0.0000	62.5000	
52114	92	2	9.0000	0.0000	37.0000	
52115	214	1	15.0000	0.0000	4.0000	
52116	561	1	3.0000	0.0000	25.3000	
52117	129	1	2.0000	0.0000	63.0000	
52118	663	1	5.0000	0.0000	4.0000	
52119	2972	1	1.0000	0.0000	75.0000	
52120	994	1	4.0000	0.0000	44.5000	
52121	994	1	4.0000	0.0000	44.5000	
52122	994	1	4.0000	0.0000	44.5000	
52123	993	1	7.0000	0.0000	16.4000	
52124	2972	1	10.0000	0.0000	72.5000	
52125	560	1	7.0000	0.0000	26.4000	
52126	143	1	1.0000	0.0000	25.0000	
52126	110	2	3.0000	0.0000	60.0000	
52126	2587	3	5.0000	0.0000	69.0000	
52126	92	4	3.0000	0.0000	37.0000	
52127	27	1	6.0000	0.0000	62.5000	
52128	129	1	4.0000	0.0000	62.0000	
52128	5	2	8.0000	0.0000	75.0000	
52128	3237	3	2.0000	0.0000	1.0000	
52128	92	4	9.0000	0.0000	37.5000	
52129	129	1	5.0000	0.0000	63.0000	
52129	92	2	17.0000	0.0000	37.0000	
52130	129	1	1.0000	0.0000	63.0000	
52131	2972	1	90.0000	0.0000	71.0000	
52132	2972	1	20.0000	0.0000	71.0000	
52133	57	1	2.0000	0.0000	87.0000	
52134	79	1	10.0000	0.0000	73.0000	
52135	2972	1	120.0000	0.0000	71.0000	
52136	2972	1	15.0000	0.0000	72.5000	
52137	3237	1	1.0000	0.0000	1.0000	
52138	129	1	17.0000	0.0000	62.5000	
52139	92	1	13.0000	0.0000	37.0000	
52140	92	1	21.0000	0.0000	37.0000	
52141	92	1	8.0000	0.0000	37.0000	
52142	92	1	25.0000	0.0000	37.0000	
52143	999	1	5.0000	0.0000	12.0000	
52144	987	1	7.0000	0.0000	29.0000	
52144	989	2	12.0000	0.0000	26.0000	
52145	92	1	12.0000	0.0000	37.0000	
52146	129	1	12.0000	0.0000	63.0000	
52147	2972	1	1.0000	0.0000	75.0000	
52148	92	1	25.0000	0.0000	37.0000	
52149	57	1	1.0000	0.0000	87.0000	
52149	129	2	1.0000	0.0000	63.0000	
52149	92	3	4.0000	0.0000	37.0000	
52150	3238	1	1.0000	0.0000	1.0000	
52151	3238	1	1.0000	0.0000	1.0000	
52152	3238	1	1.0000	0.0000	1.0000	
52153	92	1	2.0000	0.0000	37.0000	
52154	129	1	1.0000	0.0000	63.0000	
52155	63	1	10.0000	0.0000	76.0000	
52156	560	1	10.0000	0.0000	26.4000	
52157	129	1	5.0000	0.0000	63.0000	
52157	57	2	2.0000	0.0000	87.0000	
52157	27	3	1.0000	0.0000	62.0000	
52158	560	1	10.0000	0.0000	26.4000	
52159	987	1	26.0000	0.0000	29.0000	
52159	999	2	30.0000	0.0000	12.0000	
52159	214	3	10.0000	0.0000	4.0000	
52160	214	1	5.0000	0.0000	4.0000	
52160	663	2	2.0000	0.0000	4.0000	
52161	27	1	28.0000	0.0000	62.5000	
52162	987	1	50.0000	0.0000	28.3000	
52163	92	1	2.0000	0.0000	37.5000	
52164	76	1	3.0000	0.0000	78.0000	
52164	129	2	7.0000	0.0000	62.0000	
52164	2752	3	2.0000	0.0000	80.0000	
52165	3237	1	1.0000	0.0000	1.0000	
52166	129	1	14.0000	0.0000	63.0000	
52166	57	2	1.0000	0.0000	87.0000	
52167	2972	1	1.0000	0.0000	75.0000	
52168	2972	1	1.0000	0.0000	75.0000	
52169	143	1	1.0000	0.0000	25.0000	
52170	79	1	5.0000	0.0000	73.0000	
52170	92	2	4.0000	0.0000	37.0000	
52170	99	3	5.0000	0.0000	107.5000	
52171	987	1	4.0000	0.0000	28.3000	
52172	99	1	30.0000	0.0000	107.5000	
52173	2587	1	2.0000	0.0000	69.0000	
52173	99	2	8.0000	0.0000	107.5000	
52174	3238	1	1.0000	0.0000	1.0000	
52175	2972	1	20.0000	0.0000	71.0000	
52176	2972	1	20.0000	0.0000	71.0000	
52177	129	1	4.0000	0.0000	62.5000	
52177	92	2	6.0000	0.0000	37.0000	
52178	92	1	15.0000	0.0000	37.0000	
52179	2972	1	70.0000	0.0000	71.0000	
52180	129	1	10.0000	0.0000	63.0000	
52180	92	2	5.0000	0.0000	37.0000	
52181	2972	1	75.0000	0.0000	71.0000	
52182	57	1	8.0000	0.0000	87.0000	
52183	3238	1	1.0000	0.0000	1.0000	
52184	561	1	2.0000	0.0000	25.3000	
52185	92	1	6.0000	0.0000	37.5000	
52186	129	1	10.0000	0.0000	62.0000	
52186	5	2	50.0000	0.0000	75.0000	
52187	129	1	1.0000	0.0000	63.0000	
52188	70	1	6.0000	0.0000	62.0000	
52189	92	1	35.0000	0.0000	37.0000	
52190	92	1	30.0000	0.0000	37.0000	
52191	561	1	10.0000	0.0000	25.3000	
52192	129	1	10.0000	0.0000	62.5000	
52192	92	2	9.0000	0.0000	37.0000	
52193	129	1	15.0000	0.0000	63.0000	
52194	129	1	1.0000	0.0000	62.5000	
52195	987	1	6.0000	0.0000	28.4000	
52196	79	1	1.0000	0.0000	73.0000	
52196	57	2	1.0000	0.0000	87.0000	
52196	99	3	1.0000	0.0000	107.5000	
52197	92	1	5.0000	0.0000	37.0000	
52198	92	1	1.0000	0.0000	37.0000	
52199	79	1	2.0000	0.0000	73.0000	
52199	57	2	3.0000	0.0000	87.0000	
52200	560	1	200.0000	0.0000	26.0000	
52201	987	1	6.0000	0.0000	29.0000	
52202	5	1	8.0000	0.0000	75.5000	
52203	995	1	2.0000	0.0000	48.6000	
52204	129	1	8.0000	0.0000	63.0000	
52204	57	2	6.0000	0.0000	87.0000	
52205	57	1	1.0000	0.0000	87.0000	
52206	129	1	3.0000	0.0000	63.0000	
52207	129	1	16.0000	0.0000	62.0000	
52207	92	2	2.0000	0.0000	37.5000	
52208	129	1	8.0000	0.0000	63.0000	
52208	3237	2	1.0000	0.0000	1.0000	
52208	92	3	5.0000	0.0000	38.0000	
52209	129	1	7.0000	0.0000	63.0000	
52209	57	2	3.0000	0.0000	87.0000	
52210	92	1	28.0000	0.0000	37.0000	
52211	129	1	2.0000	0.0000	62.5000	
52212	92	1	10.0000	0.0000	37.0000	
52213	5	1	10.0000	0.0000	75.5000	
52213	92	2	6.0000	0.0000	37.0000	
52214	2972	1	40.0000	0.0000	71.0000	
52215	129	1	12.0000	0.0000	63.0000	
52215	92	2	12.0000	0.0000	37.0000	
52216	129	1	1.0000	0.0000	63.0000	
52217	129	1	12.0000	0.0000	63.0000	
52218	2972	1	145.0000	0.0000	71.0000	
52219	989	1	1.0000	0.0000	26.0000	
52220	2972	1	100.0000	0.0000	75.0000	
52221	2972	1	80.0000	0.0000	75.0000	
52222	129	1	14.0000	0.0000	63.0000	
52223	92	1	10.0000	0.0000	37.0000	
52224	129	1	10.0000	0.0000	63.0000	
52225	2972	1	50.0000	0.0000	71.0000	
52226	57	1	10.0000	0.0000	87.0000	
52226	129	2	30.0000	0.0000	61.0000	
52226	92	3	20.0000	0.0000	37.5000	
52227	129	1	55.0000	0.0000	61.0000	
52228	129	1	6.0000	0.0000	61.5000	
52229	129	1	55.0000	0.0000	61.0000	
52230	129	1	60.0000	0.0000	61.0000	
52231	92	1	6.0000	0.0000	38.0000	
52232	70	1	10.0000	0.0000	62.0000	
52232	129	2	25.0000	0.0000	62.0000	
52232	92	3	3.0000	0.0000	37.0000	
52233	99	1	1.0000	0.0000	107.5000	
52234	92	1	2.0000	0.0000	37.0000	
52234	99	2	1.0000	0.0000	107.5000	
52235	2972	1	80.0000	0.0000	71.0000	
52236	92	1	1.0000	0.0000	37.0000	
52237	129	1	22.0000	0.0000	61.0000	
52237	101	2	1.0000	0.0000	104.0000	
52238	57	1	5.0000	0.0000	87.0000	
52238	101	2	4.0000	0.0000	104.0000	
52238	92	3	5.0000	0.0000	37.5000	
52239	129	1	10.0000	0.0000	63.0000	
52239	92	2	15.0000	0.0000	37.0000	
52240	2972	1	1.0000	0.0000	75.0000	
52241	2972	1	1.0000	0.0000	75.0000	
52242	129	1	6.0000	0.0000	62.5000	
52243	92	1	1.0000	0.0000	37.0000	
52244	129	1	5.0000	0.0000	62.5000	
52245	2972	1	60.0000	0.0000	71.0000	
52246	3239	1	10.0000	0.0000	82.0000	
52247	2972	1	15.0000	0.0000	71.0000	
52248	92	1	2.0000	0.0000	37.0000	
52249	57	1	5.0000	0.0000	87.0000	
52249	92	2	20.0000	0.0000	36.0000	
52250	129	1	5.0000	0.0000	63.0000	
52251	2972	1	75.0000	0.0000	71.0000	
52251	3239	2	22.0000	0.0000	82.0000	
52252	129	1	12.0000	0.0000	63.0000	
52253	129	1	2.0000	0.0000	63.0000	
52254	2972	1	20.0000	0.0000	71.0000	
52254	3239	2	10.0000	0.0000	82.0000	
52255	57	1	5.0000	0.0000	87.0000	
52255	129	2	9.0000	0.0000	63.0000	
52255	3237	3	1.0000	0.0000	1.0000	
52256	129	1	11.0000	0.0000	63.0000	
52257	129	1	5.0000	0.0000	63.0000	
52258	2972	1	15.0000	0.0000	71.0000	
52258	3239	2	11.0000	0.0000	82.0000	
52259	3238	1	4.0000	0.0000	1.0000	
52260	92	1	13.0000	0.0000	37.0000	
52261	987	1	20.0000	0.0000	29.0000	
52262	129	1	50.0000	0.0000	61.5000	
52263	129	1	1.0000	0.0000	62.5000	
52264	57	1	10.0000	0.0000	87.0000	
52264	129	2	2.0000	0.0000	61.0000	
52264	8	3	1.0000	0.0000	95.0000	
52264	3237	4	3.0000	0.0000	1.0000	
52264	92	5	5.0000	0.0000	37.5000	
52265	129	1	55.0000	0.0000	61.0000	
52265	3237	2	5.0000	0.0000	1.0000	
52266	129	1	55.0000	0.0000	61.0000	
52266	3237	2	5.0000	0.0000	1.0000	
52267	129	1	16.0000	0.0000	61.0000	
52267	3237	2	5.0000	0.0000	1.0000	
52268	129	1	5.0000	0.0000	63.0000	
52269	129	1	4.0000	0.0000	63.0000	
52270	561	1	15.0000	0.0000	25.3000	
52271	129	1	5.0000	0.0000	63.0000	
52271	92	2	5.0000	0.0000	37.0000	
52272	92	1	3.0000	0.0000	37.5000	
52273	129	1	2.0000	0.0000	63.0000	
52273	92	2	3.0000	0.0000	37.5000	
52274	92	1	10.0000	0.0000	36.0000	
52275	92	1	85.0000	0.0000	36.0000	
52276	129	1	15.0000	0.0000	63.0000	
52277	987	1	30.0000	0.0000	29.0000	
52277	214	2	10.0000	0.0000	4.0000	
52277	997	3	20.0000	0.0000	6.7000	
52277	663	4	2.0000	0.0000	4.0000	
52278	995	1	10.0000	0.0000	44.0000	
52279	214	1	10.0000	0.0000	4.0000	
52280	987	1	11.0000	0.0000	28.4000	
52281	129	1	3.0000	0.0000	63.0000	
52281	92	2	2.0000	0.0000	37.0000	
52282	92	1	1.0000	0.0000	37.0000	
52283	129	1	10.0000	0.0000	63.0000	
52284	2972	1	1.0000	0.0000	75.0000	
52285	560	1	3.0000	0.0000	26.4000	
52286	663	1	7.0000	0.0000	4.0000	
52286	214	2	6.0000	0.0000	4.0000	
52287	995	1	2.0000	0.0000	44.0000	
52288	995	1	6.0000	0.0000	44.4000	
52288	987	2	2.0000	0.0000	28.0000	
52289	129	1	2.0000	0.0000	63.0000	
52290	57	1	3.0000	0.0000	87.0000	
52290	92	2	19.0000	0.0000	36.0000	
52291	57	1	13.0000	0.0000	87.0000	
52292	99	1	1.0000	0.0000	107.5000	
52293	3238	1	2.0000	0.0000	1.0000	
52294	129	1	1.0000	0.0000	63.0000	
52295	987	1	40.0000	0.0000	28.3000	
52296	2972	1	25.0000	0.0000	71.0000	
52297	129	1	1.0000	0.0000	62.5000	
52298	2751	1	110.0000	0.0000	72.0000	
52299	129	1	16.0000	0.0000	63.0000	
52299	3237	2	1.0000	0.0000	1.0000	
52300	3239	1	15.0000	0.0000	82.0000	
52301	997	1	20.0000	0.0000	6.7000	
52301	987	2	15.0000	0.0000	29.0000	
52302	2587	1	1.0000	0.0000	69.0000	
52303	57	1	1.0000	0.0000	86.5000	
52303	92	2	3.0000	0.0000	37.0000	
52304	129	1	3.0000	0.0000	63.0000	
52305	70	1	4.0000	0.0000	62.0000	
52305	27	2	2.0000	0.0000	62.0000	
52305	57	3	2.0000	0.0000	87.0000	
52306	2751	1	150.0000	0.0000	71.0000	
52307	2972	1	126.0000	0.0000	71.0000	
52308	129	1	9.0000	0.0000	63.0000	
52309	2751	1	200.0000	0.0000	71.0000	
52310	92	1	1.0000	0.0000	37.0000	
52311	129	1	10.0000	0.0000	63.0000	
52312	2972	1	40.0000	0.0000	71.0000	
52313	58	1	1.0000	0.0000	73.0000	
52313	2752	2	1.0000	0.0000	80.0000	
52313	92	3	1.0000	0.0000	37.5000	
52314	2751	1	5.0000	0.0000	71.0000	
52314	2972	2	225.0000	0.0000	71.0000	
52315	129	1	2.0000	0.0000	63.0000	
52316	2751	1	148.0000	0.0000	71.0000	
52317	987	1	25.0000	0.0000	29.0000	
52318	987	1	10.0000	0.0000	29.0000	
52319	57	1	1.0000	0.0000	87.0000	
52320	129	1	2.0000	0.0000	63.0000	
52321	92	1	4.0000	0.0000	37.5000	
52322	993	1	27.0000	0.0000	16.4000	
52323	129	1	4.0000	0.0000	62.5000	
52324	993	1	11.0000	0.0000	16.4000	
52325	214	1	5.0000	0.0000	4.0000	
52325	664	2	1.0000	0.0000	4.0000	
52325	662	3	1.0000	0.0000	4.0000	
52325	663	4	1.0000	0.0000	4.0000	
52326	987	1	3.0000	0.0000	29.0000	
52327	214	1	5.0000	0.0000	4.0000	
52327	561	2	2.0000	0.0000	25.0000	
52327	989	3	8.0000	0.0000	26.0000	
52328	989	1	2.0000	0.0000	26.0000	
52329	129	1	1.0000	0.0000	62.5000	
52329	92	2	1.0000	0.0000	37.0000	
52330	2972	1	1.0000	0.0000	75.0000	
52331	995	1	6.0000	0.0000	45.0000	
52331	993	2	25.0000	0.0000	16.4000	
52331	214	3	5.0000	0.0000	4.0000	
52332	3239	1	100.0000	0.0000	79.0000	
52333	3239	1	100.0000	0.0000	79.0000	
52334	3239	1	80.0000	0.0000	79.0000	
52335	129	1	4.0000	0.0000	62.5000	
52335	92	2	4.0000	0.0000	37.5000	
52336	79	1	2.0000	0.0000	72.5000	
52336	129	2	1.0000	0.0000	62.5000	
52337	129	1	6.0000	0.0000	63.0000	
52338	999	1	6.0000	0.0000	12.0000	
52339	2972	1	10.0000	0.0000	71.0000	
52339	3239	2	2.0000	0.0000	82.0000	
52340	99	1	5.0000	0.0000	107.5000	
52341	57	1	8.0000	0.0000	86.5000	
52341	129	2	17.0000	0.0000	62.8000	
52341	3237	3	1.0000	0.0000	1.0000	
52342	92	1	16.0000	0.0000	37.0000	
52342	129	2	14.0000	0.0000	62.5000	
52343	99	1	1.0000	0.0000	107.5000	
52344	57	1	7.0000	0.0000	87.0000	
52344	129	2	7.0000	0.0000	63.0000	
52344	3237	3	1.0000	0.0000	1.0000	
52345	129	1	2.0000	0.0000	62.8000	
52346	2972	1	51.0000	0.0000	69.5000	
52347	2972	1	51.0000	0.0000	69.5000	
52348	129	1	19.0000	0.0000	63.0000	
52349	129	1	5.0000	0.0000	63.0000	
52350	2972	1	41.0000	0.0000	71.0000	
52351	2751	1	52.0000	0.0000	71.0000	
52352	129	1	16.0000	0.0000	61.5000	
52353	129	1	3.0000	0.0000	61.5000	
52354	129	1	4.0000	0.0000	61.0000	
52355	2751	1	35.0000	0.0000	71.0000	
52355	2972	2	80.0000	0.0000	71.0000	
52355	3239	3	3.0000	0.0000	82.0000	
52356	3238	1	1.0000	0.0000	1.0000	
52357	2972	1	25.0000	0.0000	71.0000	
52357	3239	2	50.0000	0.0000	81.0000	
52358	129	1	10.0000	0.0000	60.5000	
52359	3239	1	10.0000	0.0000	82.0000	
52360	2972	1	50.0000	0.0000	71.5000	
52361	129	1	10.0000	0.0000	62.5000	
52361	92	2	10.0000	0.0000	37.0000	
52362	2972	1	120.0000	0.0000	71.0000	
52363	129	1	2.0000	0.0000	63.0000	
52364	989	1	1.0000	0.0000	26.0000	
52365	92	1	20.0000	0.0000	37.0000	
52366	129	1	10.0000	0.0000	63.0000	
52367	129	1	2.0000	0.0000	62.5000	
52368	989	1	7.0000	0.0000	26.0000	
52369	129	1	5.0000	0.0000	63.0000	
52370	129	1	5.0000	0.0000	63.0000	
52371	2972	1	10.0000	0.0000	75.0000	
52372	2972	1	55.0000	0.0000	69.5000	
52373	2972	1	55.0000	0.0000	69.5000	
52374	129	1	1.0000	0.0000	63.0000	
52374	3238	2	1.0000	0.0000	1.0000	
52374	99	3	3.0000	0.0000	107.5000	
52375	2972	1	20.0000	0.0000	72.0000	
52376	561	1	4.0000	0.0000	25.0000	
52377	129	1	7.0000	0.0000	63.0000	
52378	92	1	30.0000	0.0000	37.0000	
52379	70	1	2.0000	0.0000	62.0000	
52379	129	2	4.0000	0.0000	63.0000	
52379	92	3	5.0000	0.0000	36.0000	
52380	3238	1	1.0000	0.0000	1.0000	
52381	560	1	2.0000	0.0000	26.2000	
52382	129	1	1.0000	0.0000	63.0000	
52382	92	2	1.0000	0.0000	36.0000	
52383	2972	1	1.0000	0.0000	75.0000	
52384	2972	1	30.0000	0.0000	71.0000	
52385	70	1	1.0000	0.0000	62.0000	
52386	2972	1	30.0000	0.0000	71.0000	
52387	5	1	1.0000	0.0000	75.0000	
52388	129	1	4.0000	0.0000	63.0000	
52389	2972	1	100.0000	0.0000	71.0000	
52390	560	1	20.0000	0.0000	26.2000	
52391	79	1	2.0000	0.0000	73.0000	
52391	92	2	3.0000	0.0000	36.0000	
52392	2972	1	30.0000	0.0000	71.0000	
52392	3239	2	5.0000	0.0000	82.0000	
52393	2972	1	70.0000	0.0000	71.0000	
52394	129	1	12.0000	0.0000	62.0000	
52394	92	2	12.0000	0.0000	37.0000	
52395	99	1	3.0000	0.0000	107.5000	
52395	129	2	1.0000	0.0000	63.0000	
52395	92	3	1.0000	0.0000	36.0000	
52397	99	1	3.0000	0.0000	107.5000	
52398	2972	1	30.0000	0.0000	71.0000	
52399	561	1	2.0000	0.0000	25.0000	
52400	57	1	1.0000	0.0000	87.0000	
52400	129	2	7.0000	0.0000	63.0000	
52401	987	1	5.0000	0.0000	29.0000	
52401	997	2	3.0000	0.0000	6.7000	
52402	70	1	1.0000	0.0000	62.0000	
52403	2972	1	40.0000	0.0000	71.0000	
52404	129	1	15.0000	0.0000	63.0000	
52405	2972	1	30.0000	0.0000	75.0000	
52406	3239	1	100.0000	0.0000	79.0000	
52407	999	1	15.0000	0.0000	12.0000	
52407	214	2	25.0000	0.0000	4.0000	
52407	987	3	11.0000	0.0000	29.0000	
52407	994	4	3.0000	0.0000	44.5000	
52407	993	5	3.0000	0.0000	16.4000	
52408	129	1	6.0000	0.0000	63.0000	
52409	2972	1	30.0000	0.0000	75.0000	
52409	3239	2	10.0000	0.0000	79.0000	
52410	663	1	1.0000	0.0000	4.0000	
52411	3237	1	1.0000	0.0000	1.0000	
52412	2972	1	15.0000	0.0000	75.0000	
52413	2972	1	15.0000	0.0000	71.0000	
52413	3239	2	50.0000	0.0000	81.0000	
52414	129	1	5.0000	0.0000	61.0000	
52414	2752	2	5.0000	0.0000	80.0000	
52415	129	1	60.0000	0.0000	62.0000	
52416	995	1	148.0000	0.0000	36.5310	
52416	987	2	91.0000	0.0000	23.6193	
52416	999	3	434.0000	0.0000	9.6387	
52416	993	4	57.0000	0.0000	13.8207	
52416	989	5	445.0000	0.0000	21.6760	
52416	997	6	254.0000	0.0000	5.3098	
52416	996	7	2.0000	0.0000	4.4247	
52416	998	8	170.0000	0.0000	9.2076	
52416	992	9	1.0000	0.0000	12.7869	
52417	3239	1	10.0000	0.0000	81.0000	
52418	214	1	189.6000	0.0000	2.8965	
52418	215	2	410.6000	0.0000	2.7354	
52418	662	3	252.0000	0.0000	3.0027	
52418	663	4	209.8000	0.0000	3.0998	
52418	664	5	40.6000	0.0000	3.0726	
52418	667	6	186.0000	0.0000	2.9364	
52419	129	1	4.0000	0.0000	62.0000	
52419	101	2	2.0000	0.0000	104.0000	
52420	5	1	20.0000	0.0000	74.0000	
52421	99	1	3.0000	0.0000	107.5000	
52421	92	2	2.0000	0.0000	36.0000	
52421	70	3	2.0000	0.0000	62.0000	
52421	57	4	1.0000	0.0000	87.0000	
52421	129	5	1.0000	0.0000	63.0000	
52422	92	1	6.0000	0.0000	36.0000	
52422	70	2	4.0000	0.0000	62.0000	
52423	2972	1	71.0000	0.0000	71.0000	
52423	3239	2	10.0000	0.0000	81.0000	
52424	999	1	12.0000	0.0000	12.0000	
52425	3237	1	1.0000	0.0000	1.0000	
52426	3237	1	1.0000	0.0000	1.0000	
52426	92	2	28.0000	0.0000	37.0000	
52427	92	1	13.0000	0.0000	36.0000	
52427	99	2	2.0000	0.0000	107.5000	
52428	101	1	2.0000	0.0000	107.0000	
52428	92	2	3.0000	0.0000	37.0000	
52429	215	1	5.0000	0.0000	4.0000	
52430	2972	1	40.0000	0.0000	71.0000	
52431	2972	1	1.0000	0.0000	75.0000	
52432	129	1	540.0000	0.0000	59.3738	
52432	70	2	180.0000	0.0000	56.8073	
52433	123	1	3.0000	0.0000	64.0000	
52433	129	2	4.0000	0.0000	62.0000	
52434	987	1	3.0000	0.0000	29.0000	
52435	560	1	20.0000	0.0000	26.2000	
52436	663	1	1.0000	0.0000	4.0000	
52437	2972	1	50.0000	0.0000	71.0000	
52437	3239	2	10.0000	0.0000	81.0000	
52438	2972	1	110.0000	0.0000	69.5000	
52439	2972	1	20.0000	0.0000	75.0000	
52440	2972	1	1.0000	0.0000	75.0000	
52441	2972	1	2.0000	0.0000	75.0000	
52442	123	1	5.0000	0.0000	64.5000	
52443	3239	1	70.0000	0.0000	79.0000	
52444	129	1	80.0000	0.0000	62.0000	
52445	70	1	2.0000	0.0000	62.0000	
52445	57	2	2.0000	0.0000	87.0000	
52445	129	3	1.0000	0.0000	62.0000	
52445	3238	4	1.0000	0.0000	1.0000	
52445	92	5	2.0000	0.0000	36.0000	
52446	92	1	10.0000	0.0000	36.0000	
52447	92	1	7.0000	0.0000	36.0000	
52448	92	1	6.0000	0.0000	37.0000	
52449	123	1	4.0000	0.0000	65.0000	
52450	129	1	12.0000	0.0000	62.5000	
52451	561	1	15.0000	0.0000	25.3000	
52452	79	1	2.0000	0.0000	73.0000	
52452	57	2	2.0000	0.0000	87.0000	
52452	3238	3	1.0000	0.0000	1.0000	
52452	92	4	3.0000	0.0000	36.0000	
52453	561	1	9.0000	0.0000	25.3000	
52454	987	1	1.0000	0.0000	29.0000	
52455	3090	1	1.0000	0.0000	87.0000	
52455	92	2	2.0000	0.0000	37.0000	
52456	2972	1	60.0000	0.0000	71.0000	
52457	3	1	10.0000	0.0000	76.0000	
52457	70	2	10.0000	0.0000	62.0000	
52458	92	1	7.0000	0.0000	36.0000	
52459	129	1	1.0000	0.0000	62.0000	
52459	92	2	4.0000	0.0000	36.0000	
52460	129	1	5.0000	0.0000	62.5000	
52461	129	1	4.0000	0.0000	62.0000	
52462	92	1	18.0000	0.0000	36.0000	
52463	57	1	10.0000	0.0000	87.0000	
52463	92	2	10.0000	0.0000	36.0000	
52464	2587	1	45.0000	0.0000	70.5000	
52465	2587	1	45.0000	0.0000	70.5000	
52466	2587	1	30.0000	0.0000	70.5000	
52467	70	1	1.0000	0.0000	62.0000	
52468	70	1	20.0000	0.0000	62.0000	
52468	129	2	12.0000	0.0000	61.0000	
52468	5	3	6.0000	0.0000	75.0000	
52469	3238	1	1.0000	0.0000	1.0000	
52470	129	1	25.0000	0.0000	62.0000	
52471	92	1	1.0000	0.0000	36.0000	
52471	99	2	1.0000	0.0000	107.5000	
52471	70	3	1.0000	0.0000	62.0000	
52471	57	4	1.0000	0.0000	87.0000	
52472	129	1	7.0000	0.0000	63.0000	
52472	92	2	2.0000	0.0000	36.0000	
52473	2972	1	160.0000	0.0000	71.0000	
52474	123	1	20.0000	0.0000	64.5000	
52475	3237	1	1.0000	0.0000	1.0000	
52476	57	1	10.0000	0.0000	86.0000	
52476	129	2	4.0000	0.0000	62.5000	
52477	92	1	1.0000	0.0000	36.0000	
52478	129	1	6.0000	0.0000	62.5000	
52478	92	2	6.0000	0.0000	37.0000	
52479	2972	1	50.0000	0.0000	69.5000	
52480	2972	1	50.0000	0.0000	69.5000	
52481	2972	1	50.0000	0.0000	69.5000	
52482	2972	1	50.0000	0.0000	69.5000	
52483	2972	1	200.0000	0.0000	71.0000	
52484	2972	1	100.0000	0.0000	71.0000	
52485	2972	1	109.0000	0.0000	71.0000	
52486	92	1	10.0000	0.0000	37.5000	
52487	129	1	10.0000	0.0000	63.0000	
52489	5	1	25.0000	0.0000	74.0000	
52489	57	2	4.0000	0.0000	86.0000	
52489	129	3	1.0000	0.0000	62.5000	
52490	57	1	10.0000	0.0000	86.0000	
52491	3090	1	1.0000	0.0000	87.0000	
52492	987	1	15.0000	0.0000	29.0000	
52493	987	1	12.0000	0.0000	29.0000	
52493	999	2	4.0000	0.0000	12.0000	
52493	662	3	2.0000	0.0000	4.0000	
52493	663	4	2.0000	0.0000	4.0000	
52494	27	1	10.0000	0.0000	61.0000	
52494	70	2	7.0000	0.0000	62.0000	
52494	129	3	35.0000	0.0000	61.0000	
52494	92	4	5.0000	0.0000	37.5000	
52495	92	1	8.0000	0.0000	37.0000	
52496	129	1	20.0000	0.0000	62.0000	
52496	5	2	20.0000	0.0000	75.0000	
52497	129	1	2.0000	0.0000	63.0000	
52498	92	1	8.0000	0.0000	37.0000	
52499	143	1	2.0000	0.0000	23.0000	
52499	58	2	3.0000	0.0000	73.0000	
52499	27	3	2.0000	0.0000	61.0000	
52499	70	4	17.0000	0.0000	62.0000	
52499	57	5	2.0000	0.0000	87.0000	
52499	129	6	6.0000	0.0000	61.0000	
52499	8	7	2.0000	0.0000	95.0000	
52499	2752	8	3.0000	0.0000	80.0000	
52500	664	1	1.0000	0.0000	4.0000	
52501	129	1	3.0000	0.0000	62.0000	
52502	79	1	1.0000	0.0000	73.0000	
52502	57	2	1.0000	0.0000	87.0000	
52502	99	3	1.0000	0.0000	107.5000	
52503	560	1	3.0000	0.0000	26.2000	
52503	999	2	2.0000	0.0000	12.0000	
52504	129	1	7.0000	0.0000	63.0000	
52504	92	2	2.0000	0.0000	37.5000	
52505	92	1	3.0000	0.0000	36.0000	
52506	70	1	2.0000	0.0000	62.0000	
52506	92	2	5.0000	0.0000	36.0000	
52507	3239	1	20.0000	0.0000	81.0000	
52508	143	1	6.0000	0.0000	25.0000	
52509	2972	1	30.0000	0.0000	71.0000	
52509	3239	2	20.0000	0.0000	81.0000	
52510	129	1	1.0000	0.0000	63.0000	
52510	92	2	1.0000	0.0000	37.5000	
52511	143	1	1.0000	0.0000	25.0000	
52512	143	1	1.0000	0.0000	25.0000	
52513	92	1	4.0000	0.0000	37.5000	
52514	129	1	2.0000	0.0000	62.0000	
52515	129	1	12.0000	0.0000	62.5000	
52516	2972	1	50.0000	0.0000	71.0000	
52517	129	1	1.0000	0.0000	63.0000	
52518	57	1	6.0000	0.0000	86.5000	
52518	123	2	5.0000	0.0000	65.0000	
52518	92	3	10.0000	0.0000	37.0000	
52519	123	1	1.0000	0.0000	65.0000	
52520	2587	1	1.0000	0.0000	69.0000	
52520	3238	2	2.0000	0.0000	1.0000	
52520	92	3	2.0000	0.0000	36.0000	
52521	92	1	7.0000	0.0000	37.0000	
52522	129	1	2.0000	0.0000	62.0000	
52523	2972	1	40.0000	0.0000	71.0000	
52524	123	1	15.0000	0.0000	64.5000	
52524	92	2	5.0000	0.0000	36.0000	
52525	57	1	1.0000	0.0000	87.0000	
52526	129	1	10.0000	0.0000	62.5000	
52527	92	1	5.0000	0.0000	37.0000	
52528	92	1	11.0000	0.0000	37.0000	
52529	92	1	27.0000	0.0000	36.0000	
52530	129	1	4.0000	0.0000	63.0000	
52531	3	1	1.0000	0.0000	76.0000	
52531	2587	2	1.0000	0.0000	69.0000	
52532	27	1	1.0000	0.0000	62.0000	
52532	57	2	1.0000	0.0000	87.0000	
52532	129	3	3.0000	0.0000	63.0000	
52533	129	1	10.0000	0.0000	62.5000	
52534	2994	1	1.0000	0.0000	81.0000	
52535	3	1	4.0000	0.0000	76.0000	
52536	129	1	1.0000	0.0000	63.0000	
52537	2972	1	50.0000	0.0000	71.0000	
52538	2972	1	50.0000	0.0000	71.0000	
52539	2751	1	7.0000	0.0000	71.0000	
52539	2972	2	193.0000	0.0000	71.0000	
52540	129	1	10.0000	0.0000	62.5000	
52541	92	1	30.0000	0.0000	36.0000	
52542	110	1	10.0000	0.0000	60.0000	
52542	99	2	9.0000	0.0000	107.5000	
52543	110	1	10.0000	0.0000	60.0000	
52543	99	2	7.0000	0.0000	107.5000	
52544	129	1	10.0000	0.0000	62.5000	
52545	2972	1	25.0000	0.0000	71.0000	
52546	2751	1	13.0000	0.0000	71.0000	
52546	2972	2	71.0000	0.0000	71.0000	
52547	2972	1	115.0000	0.0000	71.0000	
52548	129	1	10.0000	0.0000	62.5000	
52549	129	1	13.0000	0.0000	61.5000	
52550	70	1	12.0000	0.0000	62.0000	
52550	5	2	30.0000	0.0000	75.0000	
52550	92	3	3.0000	0.0000	37.5000	
52551	129	1	8.0000	0.0000	62.0000	
52552	129	1	4.0000	0.0000	62.5000	
52552	101	2	1.0000	0.0000	104.0000	
52553	129	1	1.0000	0.0000	63.0000	
52554	5	1	13.0000	0.0000	75.0000	
52554	92	2	1.0000	0.0000	37.5000	
52555	214	1	4.0000	0.0000	4.0000	
52555	995	2	4.0000	0.0000	45.0000	
52556	987	1	22.0000	0.0000	29.0000	
52556	999	2	26.0000	0.0000	12.0000	
52557	123	1	20.0000	0.0000	64.5000	
52558	2972	1	15.0000	0.0000	75.0000	
52559	57	1	1.0000	0.0000	87.0000	
52560	987	1	2.0000	0.0000	29.0000	
52561	57	1	1.0000	0.0000	87.0000	
52562	57	1	2.0000	0.0000	87.0000	
52563	143	1	1.0000	0.0000	25.0000	
52564	214	1	2.0000	0.0000	4.0000	
52564	989	2	3.0000	0.0000	26.0000	
52565	129	1	6.0000	0.0000	62.0000	
52566	214	1	10.0000	0.0000	4.0000	
52566	664	2	2.0000	0.0000	4.0000	
52566	993	3	5.0000	0.0000	16.4000	
52566	995	4	4.0000	0.0000	45.0000	
52566	997	5	30.0000	0.0000	6.7000	
52566	662	6	2.0000	0.0000	4.0000	
52567	123	1	50.0000	0.0000	65.0000	
52567	92	2	50.0000	0.0000	37.0000	
52568	3	1	15.0000	0.0000	76.0000	
52568	92	2	5.0000	0.0000	36.0000	
52569	92	1	1.0000	0.0000	36.0000	
52570	987	1	30.0000	0.0000	29.0000	
52571	129	1	2.0000	0.0000	62.0000	
52571	92	2	7.0000	0.0000	36.0000	
52572	129	1	5.0000	0.0000	63.0000	
52573	129	1	3.0000	0.0000	63.0000	
52573	92	2	5.0000	0.0000	37.5000	
52574	129	1	5.0000	0.0000	63.0000	
52574	3237	2	1.0000	0.0000	1.0000	
52575	129	1	5.0000	0.0000	63.0000	
52576	2972	1	1.0000	0.0000	75.0000	
52577	2972	1	55.0000	0.0000	74.5000	
52578	3239	1	1.0000	0.0000	81.0000	
52579	664	1	1.0000	0.0000	4.0000	
52579	663	2	2.0000	0.0000	4.0000	
52580	129	1	5.0000	0.0000	63.0000	
52581	70	1	1.0000	0.0000	62.0000	
52581	57	2	1.0000	0.0000	87.0000	
52582	101	1	4.0000	0.0000	107.0000	
52583	129	1	1.0000	0.0000	61.5000	
52583	5	2	6.0000	0.0000	75.0000	
52584	123	1	4.0000	0.0000	65.0000	
52584	92	2	2.0000	0.0000	37.0000	
52585	129	1	20.0000	0.0000	62.0000	
52586	2972	1	22.0000	0.0000	71.0000	
52587	2972	1	22.0000	0.0000	71.0000	
52588	92	1	7.0000	0.0000	36.0000	
52588	57	2	4.0000	0.0000	87.0000	
52589	129	1	5.0000	0.0000	63.0000	
52590	57	1	10.0000	0.0000	86.5000	
52591	70	1	20.0000	0.0000	62.0000	
52591	123	2	60.0000	0.0000	64.0000	
52592	561	1	1.0000	0.0000	25.0000	
52593	3090	1	3.0000	0.0000	87.0000	
52594	92	1	2.0000	0.0000	37.0000	
52595	57	1	20.0000	0.0000	86.5000	
52596	989	1	1.0000	0.0000	26.0000	
52597	27	1	5.0000	0.0000	62.0000	
52597	57	2	5.0000	0.0000	86.5000	
52598	92	1	1.0000	0.0000	37.5000	
52599	57	1	30.0000	0.0000	86.0000	
52599	3237	2	1.0000	0.0000	1.0000	
52600	92	1	20.0000	0.0000	36.0000	
52601	92	1	20.0000	0.0000	38.0000	
52602	27	1	10.0000	0.0000	62.0000	
52603	2972	1	25.0000	0.0000	71.0000	
52604	57	1	8.0000	0.0000	86.0000	
52604	129	2	17.0000	0.0000	62.8000	
52604	3237	3	1.0000	0.0000	1.0000	
52605	3237	1	1.0000	0.0000	1.0000	
52606	57	1	2.0000	0.0000	87.0000	
52607	3090	1	10.0000	0.0000	87.0000	
52607	92	2	10.0000	0.0000	37.0000	
52608	27	1	1.0000	0.0000	62.0000	
52608	57	2	1.0000	0.0000	87.0000	
52608	129	3	3.0000	0.0000	63.0000	
52609	3090	1	2.0000	0.0000	87.0000	
52610	92	1	3.0000	0.0000	37.5000	
52611	92	1	10.0000	0.0000	37.5000	
52612	561	1	70.0000	0.0000	25.1000	
52613	561	1	35.0000	0.0000	25.1000	
52614	561	1	15.0000	0.0000	21.0000	
52615	987	1	30.0000	0.0000	29.0000	
52616	138	1	20.0000	0.0000	72.0000	
52617	138	1	10.0000	0.0000	73.0000	
52618	129	1	6.0000	0.0000	62.5000	
52618	57	2	6.0000	0.0000	86.0000	
52619	138	1	20.0000	0.0000	73.0000	
52620	138	1	20.0000	0.0000	73.0000	
52621	138	1	74.0000	0.0000	73.0000	
52622	138	1	89.0000	0.0000	73.0000	
52623	138	1	150.0000	0.0000	72.5000	
52624	138	1	8.0000	0.0000	75.0000	
52625	79	1	1.0000	0.0000	73.0000	
52625	57	2	2.0000	0.0000	86.5000	
52625	129	3	4.0000	0.0000	62.0000	
52625	92	4	1.0000	0.0000	36.0000	
52626	993	1	100.0000	0.0000	18.9000	
52627	129	1	5.0000	0.0000	63.0000	
52628	560	1	7.0000	0.0000	26.2000	
52629	3	1	1.0000	0.0000	76.0000	
52629	57	2	1.0000	0.0000	86.5000	
52630	92	1	1.0000	0.0000	36.0000	
52631	57	1	3.0000	0.0000	86.5000	
52632	129	1	10.0000	0.0000	62.0000	
52633	92	1	9.0000	0.0000	37.0000	
52634	123	1	4.0000	0.0000	65.0000	
52634	92	2	4.0000	0.0000	37.0000	
52635	92	1	10.0000	0.0000	36.0000	
52636	129	1	1.0000	0.0000	63.0000	
52637	129	1	3.0000	0.0000	63.0000	
52638	92	1	1.0000	0.0000	36.0000	
52638	99	2	1.0000	0.0000	107.5000	
52639	129	1	5.0000	0.0000	63.0000	
52640	3239	1	100.0000	0.0000	79.0000	
52641	3239	1	120.0000	0.0000	79.0000	
52642	129	1	8.0000	0.0000	63.0000	
52644	79	1	4.0000	0.0000	73.0000	
52644	57	2	4.0000	0.0000	86.5000	
52645	138	1	10.0000	0.0000	74.0000	
52646	138	1	75.0000	0.0000	73.0000	
52646	3239	2	52.0000	0.0000	81.0000	
52647	138	1	5.0000	0.0000	75.0000	
52648	92	1	20.0000	0.0000	36.0000	
52649	5	1	18.0000	0.0000	75.0000	
52650	2972	1	50.0000	0.0000	71.0000	
52651	92	1	10.0000	0.0000	37.0000	
52652	143	1	1.0000	0.0000	23.0000	
52652	129	2	1.0000	0.0000	61.5000	
52652	5	3	8.0000	0.0000	75.0000	
52653	987	1	8.0000	0.0000	29.0000	
52654	999	1	4.0000	0.0000	12.0000	
52655	79	1	2.0000	0.0000	73.0000	
52655	92	2	7.0000	0.0000	36.0000	
52656	3	1	2.0000	0.0000	76.0000	
52657	70	1	2.0000	0.0000	62.0000	
52658	561	1	3.0000	0.0000	25.0000	
52659	129	1	6.0000	0.0000	63.0000	
52660	129	1	1.0000	0.0000	63.0000	
52661	2972	1	50.0000	0.0000	71.0000	
52662	214	1	5.0000	0.0000	4.0000	
52662	997	2	9.0000	0.0000	6.7000	
52663	123	1	4.0000	0.0000	65.0000	
52664	5	1	10.0000	0.0000	74.0000	
52665	92	1	20.0000	0.0000	36.0000	
52666	129	1	1.0000	0.0000	62.0000	
52667	129	1	1.0000	0.0000	63.0000	
52668	138	1	150.0000	0.0000	72.5000	
52669	138	1	103.0000	0.0000	73.0000	
52669	3239	2	10.0000	0.0000	81.0000	
52670	138	1	28.0000	0.0000	73.0000	
52671	129	1	4.0000	0.0000	63.0000	
52672	129	1	2.0000	0.0000	63.0000	
52673	92	1	10.0000	0.0000	37.0000	
52674	129	1	12.0000	0.0000	63.0000	
52675	129	1	12.0000	0.0000	62.5000	
52676	129	1	4.0000	0.0000	62.5000	
52677	92	1	2.0000	0.0000	37.0000	
52678	2587	1	47.0000	0.0000	70.5000	
52679	5	1	1.0000	0.0000	75.5000	
52680	2587	1	47.0000	0.0000	70.5000	
52681	2587	1	47.0000	0.0000	70.5000	
52682	2587	1	43.0000	0.0000	70.5000	
52683	2587	1	49.0000	0.0000	70.5000	
52684	2587	1	50.0000	0.0000	70.5000	
52685	5	1	7.0000	0.0000	75.0000	
52686	214	1	2.0000	0.0000	4.0000	
52687	3090	1	12.0000	0.0000	87.0000	
52687	92	2	9.0000	0.0000	37.0000	
52688	138	1	1.0000	0.0000	77.0000	
52689	57	1	1.0000	0.0000	87.0000	
52690	123	1	2.0000	0.0000	65.0000	
52691	3237	1	1.0000	0.0000	1.0000	
52692	138	1	20.0000	0.0000	73.0000	
52693	561	1	12.0000	0.0000	25.0000	
52694	57	1	10.0000	0.0000	86.5000	
52695	989	1	1.0000	0.0000	26.0000	
52696	129	1	6.0000	0.0000	62.5000	
52697	987	1	2.0000	0.0000	29.0000	
52698	995	1	8.0000	0.0000	45.0000	
52699	92	1	5.0000	0.0000	36.0000	
52700	123	1	2.0000	0.0000	65.0000	
52701	123	1	2.0000	0.0000	65.0000	
52702	129	1	11.0000	0.0000	63.0000	
52702	92	2	11.0000	0.0000	37.0000	
52703	123	1	1.0000	0.0000	64.0000	
52703	129	2	3.0000	0.0000	62.5000	
52703	92	3	6.0000	0.0000	36.0000	
52704	2972	1	30.0000	0.0000	75.0000	
52705	989	1	20.0000	0.0000	26.0000	
52706	214	1	5.0000	0.0000	4.0000	
52706	993	2	7.0000	0.0000	16.4000	
52707	129	1	8.0000	0.0000	63.0000	
52708	561	1	1.0000	0.0000	25.0000	
52709	129	1	4.0000	0.0000	62.5000	
52710	70	1	10.0000	0.0000	62.0000	
52710	92	2	6.0000	0.0000	36.0000	
52711	2972	1	11.0000	0.0000	72.0000	
52712	2972	1	11.0000	0.0000	72.0000	
52713	92	1	8.0000	0.0000	37.0000	
52713	79	2	8.0000	0.0000	72.5000	
52714	2972	1	100.0000	0.0000	74.5000	
52715	138	1	250.0000	0.0000	73.0000	
52716	214	1	5.0000	0.0000	4.0000	
52716	987	2	5.0000	0.0000	29.0000	
52716	997	3	5.0000	0.0000	6.7000	
52717	143	1	1.0000	0.0000	23.0000	
52717	58	2	1.0000	0.0000	73.0000	
52717	65	3	1.0000	0.0000	36.0000	
52717	70	4	4.0000	0.0000	62.0000	
52717	2752	5	2.0000	0.0000	80.0000	
52717	92	6	8.0000	0.0000	37.0000	
52718	129	1	2.0000	0.0000	62.0000	
52719	987	1	2.0000	0.0000	29.0000	
52720	2587	1	43.0000	0.0000	70.5000	
52721	2587	1	44.0000	0.0000	70.5000	
52722	70	1	3.0000	0.0000	62.0000	
52722	92	2	3.0000	0.0000	36.0000	
52723	138	1	1.0000	0.0000	77.0000	
52724	987	1	7.0000	0.0000	29.0000	
52724	561	2	3.0000	0.0000	25.0000	
52725	3239	1	7.0000	0.0000	81.0000	
52726	138	1	117.0000	0.0000	73.0000	
52727	92	1	1.0000	0.0000	38.0000	
52728	92	1	10.0000	0.0000	38.0000	
52729	129	1	7.0000	0.0000	62.5000	
52730	92	1	2.0000	0.0000	38.0000	
52731	92	1	16.0000	0.0000	36.0000	
52732	143	1	1.0000	0.0000	25.0000	
52733	129	1	15.0000	0.0000	62.5000	
52734	129	1	3.0000	0.0000	63.0000	
52734	92	2	4.0000	0.0000	36.0000	
52735	57	1	1.0000	0.0000	86.5000	
52736	987	1	15.0000	0.0000	29.0000	
52736	999	2	15.0000	0.0000	12.0000	
52737	214	1	5.0000	0.0000	4.0000	
52738	138	1	235.0000	0.0000	73.0000	
52738	3239	2	100.0000	0.0000	81.0000	
52739	138	1	280.0000	0.0000	73.0000	
52740	2972	1	100.0000	0.0000	72.0000	
52741	129	1	12.0000	0.0000	63.0000	
52741	3237	2	1.0000	0.0000	1.0000	
52742	129	1	2.0000	0.0000	64.0000	
52742	92	2	2.0000	0.0000	38.0000	
52743	3237	1	1.0000	0.0000	1.0000	
52744	70	1	11.0000	0.0000	62.0000	
52744	57	2	5.0000	0.0000	87.0000	
52744	2587	3	2.0000	0.0000	70.5000	
52744	101	4	5.0000	0.0000	104.0000	
52744	2752	5	1.0000	0.0000	80.0000	
52744	92	6	6.0000	0.0000	37.0000	
52745	129	1	12.0000	0.0000	63.0000	
52746	138	1	5.0000	0.0000	73.0000	
52747	138	1	100.0000	0.0000	72.5000	
52748	129	1	2.0000	0.0000	63.0000	
52748	57	2	4.0000	0.0000	87.0000	
52749	70	1	20.0000	0.0000	62.0000	
52750	987	1	20.0000	0.0000	29.0000	
52751	129	1	3.0000	0.0000	62.5000	
52751	92	2	4.0000	0.0000	37.0000	
52752	214	1	1.0000	0.0000	4.0000	
52752	989	2	4.0000	0.0000	26.0000	
52753	129	1	7.0000	0.0000	63.5000	
52754	214	1	5.0000	0.0000	4.0000	
52755	3237	1	1.0000	0.0000	1.0000	
52756	664	1	5.0000	0.0000	3.0859	
52757	987	1	2.0000	0.0000	29.0000	
52758	129	1	2.0000	0.0000	62.5000	
52758	5	2	1.0000	0.0000	74.0000	
52758	92	3	1.0000	0.0000	37.0000	
52759	129	1	10.0000	0.0000	63.5000	
52759	101	2	4.0000	0.0000	107.0000	
52760	123	1	4.0000	0.0000	65.0000	
52760	92	2	1.0000	0.0000	38.0000	
52761	123	1	1.0000	0.0000	65.0000	
52761	92	2	1.0000	0.0000	38.0000	
52762	214	1	6.0000	0.0000	4.0000	
52762	560	2	30.0000	0.0000	26.2000	
52762	987	3	23.0000	0.0000	29.0000	
52762	993	4	17.0000	0.0000	16.4000	
52762	663	5	4.0000	0.0000	4.0000	
52763	129	1	3.0000	0.0000	62.5000	
52763	92	2	8.0000	0.0000	37.0000	
52764	999	1	1.0000	0.0000	12.0000	
52765	129	1	10.0000	0.0000	63.0000	
52766	27	1	1.0000	0.0000	62.0000	
52766	57	2	10.0000	0.0000	87.0000	
52766	129	3	1.0000	0.0000	62.5000	
52766	5	4	8.0000	0.0000	75.5000	
52767	123	1	1.0000	0.0000	65.0000	
52768	123	1	10.0000	0.0000	65.0000	
52769	57	1	6.0000	0.0000	87.0000	
52770	123	1	2.0000	0.0000	65.0000	
52771	5	1	1.0000	0.0000	74.5000	
52772	123	1	1.0000	0.0000	65.0000	
52773	92	1	20.0000	0.0000	36.8000	
52774	2587	1	16.0000	0.0000	70.5000	
52775	57	1	9.0000	0.0000	86.5000	
52776	999	1	5.0000	0.0000	12.0000	
52777	27	1	30.0000	0.0000	64.0000	
52777	57	2	20.0000	0.0000	87.5000	
52777	129	3	17.0000	0.0000	64.5000	
52777	92	4	20.0000	0.0000	39.0000	
52778	123	1	3.0000	0.0000	65.0000	
52779	123	1	3.0000	0.0000	65.0000	
52780	129	1	3.0000	0.0000	65.0000	
52781	129	1	3.0000	0.0000	62.5000	
52781	92	2	3.0000	0.0000	37.0000	
52782	92	1	3.0000	0.0000	37.0000	
52783	92	1	2.0000	0.0000	37.0000	
52784	57	1	2.0000	0.0000	86.5000	
52784	101	2	4.0000	0.0000	107.0000	
52785	123	1	7.0000	0.0000	65.0000	
52786	214	1	1.0000	0.0000	4.0000	
52786	987	2	12.0000	0.0000	29.0000	
52786	997	3	12.0000	0.0000	6.7000	
52787	92	1	5.0000	0.0000	37.0000	
52788	997	1	25.0000	0.0000	6.7000	
52789	27	1	10.0000	0.0000	62.0000	
52789	5	2	20.0000	0.0000	75.0000	
52789	3237	3	1.0000	0.0000	1.0000	
52790	27	1	1.0000	0.0000	63.0000	
52790	123	2	1.0000	0.0000	65.0000	
52790	92	3	2.0000	0.0000	38.0000	
52791	987	1	20.0000	0.0000	29.0000	
52792	92	1	15.0000	0.0000	38.0000	
52793	123	1	30.0000	0.0000	65.0000	
52793	101	2	10.0000	0.0000	107.0000	
52793	92	3	20.0000	0.0000	38.0000	
52794	129	1	15.0000	0.0000	63.0000	
52795	99	1	4.0000	0.0000	107.5000	
52796	70	1	1.0000	0.0000	62.0000	
52796	57	2	1.0000	0.0000	87.0000	
52796	101	3	1.0000	0.0000	104.0000	
52797	57	1	7.0000	0.0000	86.5000	
52798	79	1	6.0000	0.0000	73.0000	
52799	79	1	1.0000	0.0000	82.0000	
52799	57	2	2.0000	0.0000	86.5000	
52799	99	3	1.0000	0.0000	107.5000	
52800	3237	1	1.0000	0.0000	1.0000	
52801	123	1	2.0000	0.0000	64.5000	
52802	123	1	10.0000	0.0000	65.0000	
52802	92	2	10.0000	0.0000	38.0000	
52803	129	1	1.0000	0.0000	62.5000	
52804	123	1	1.0000	0.0000	65.0000	
52805	129	1	7.0000	0.0000	63.5000	
52806	57	1	18.0000	0.0000	87.0000	
52806	123	2	18.0000	0.0000	65.0000	
52806	92	3	30.0000	0.0000	38.0000	
52807	3151	1	500.0000	0.0000	72.0000	
52808	92	1	6.0000	0.0000	36.0000	
52809	987	1	10.0000	0.0000	29.0000	
52810	129	1	10.0000	0.0000	62.0000	
52811	997	1	10.0000	0.0000	6.7000	
52812	129	1	10.0000	0.0000	63.0000	
52813	561	1	2.0000	0.0000	25.0000	
52814	92	1	18.0000	0.0000	36.8000	
52815	57	1	6.0000	0.0000	87.0000	
52815	5	2	10.0000	0.0000	75.0000	
52815	3237	3	1.0000	0.0000	1.0000	
52816	214	1	60.0000	0.0000	4.0000	
52816	987	2	30.0000	0.0000	29.0000	
52816	993	3	50.0000	0.0000	16.4000	
52816	215	4	10.0000	0.0000	4.0000	
52816	663	5	25.0000	0.0000	4.0000	
52817	92	1	20.0000	0.0000	36.0000	
52818	70	1	2.0000	0.0000	62.0000	
52819	214	1	5.0000	0.0000	4.0000	
52819	997	2	10.0000	0.0000	6.7000	
52820	214	1	1.0000	0.0000	4.0000	
52821	123	1	19.0000	0.0000	65.0000	
52822	57	1	2.0000	0.0000	86.5000	
52822	123	2	5.0000	0.0000	65.0000	
52823	138	1	10.0000	0.0000	80.0000	
52824	2972	1	101.0000	0.0000	74.5000	
52825	123	1	1.0000	0.0000	65.0000	
52825	92	2	1.0000	0.0000	38.0000	
52826	57	1	1.0000	0.0000	86.5000	
52826	129	2	1.0000	0.0000	63.0000	
52826	92	3	1.0000	0.0000	36.0000	
52827	138	1	20.0000	0.0000	80.0000	
52828	2994	1	100.0000	0.0000	84.0000	
52829	2972	1	35.0000	0.0000	82.0000	
52830	987	1	6.0000	0.0000	29.0000	
52830	997	2	20.0000	0.0000	6.7000	
52831	57	1	1.0000	0.0000	87.0000	
52831	123	2	3.0000	0.0000	65.0000	
52832	138	1	25.0000	0.0000	80.0000	
52833	138	1	25.0000	0.0000	80.0000	
52834	138	1	25.0000	0.0000	80.0000	
52835	138	1	25.0000	0.0000	80.0000	
52836	129	1	15.0000	0.0000	63.5000	
52836	27	2	2.0000	0.0000	63.0000	
52836	57	3	3.0000	0.0000	87.0000	
52837	3090	1	2.0000	0.0000	87.0000	
52838	138	1	40.0000	0.0000	80.0000	
52838	3239	2	20.0000	0.0000	83.0000	
52839	57	1	30.0000	0.0000	86.5000	
52840	3	1	4.0000	0.0000	76.0000	
52840	129	2	6.0000	0.0000	63.0000	
52841	3151	1	100.0000	0.0000	72.0000	
52842	57	1	1.0000	0.0000	87.0000	
52842	129	2	3.0000	0.0000	63.5000	
52843	79	1	2.0000	0.0000	73.0000	
52843	70	2	3.0000	0.0000	62.0000	
52844	27	1	16.0000	0.0000	62.0000	
52845	138	1	20.0000	0.0000	80.0000	
52846	79	1	2.0000	0.0000	73.0000	
52846	123	2	5.0000	0.0000	64.0000	
52846	92	3	24.0000	0.0000	36.0000	
52846	99	4	2.0000	0.0000	107.5000	
52847	138	1	35.0000	0.0000	80.0000	
52848	70	1	3.0000	0.0000	62.0000	
52848	92	2	10.0000	0.0000	36.0000	
52849	129	1	4.0000	0.0000	62.0000	
52849	92	2	1.0000	0.0000	37.0000	
52851	123	1	2.0000	0.0000	64.5000	
52851	92	2	42.0000	0.0000	36.0000	
52852	70	1	2.0000	0.0000	62.0000	
52852	92	2	2.0000	0.0000	36.0000	
52853	3	1	2.0000	0.0000	76.0000	
52854	138	1	25.0000	0.0000	77.5000	
52855	138	1	1.0000	0.0000	74.0000	
52856	79	1	3.0000	0.0000	73.0000	
52856	57	2	1.0000	0.0000	86.5000	
52856	99	3	1.0000	0.0000	107.5000	
52857	70	1	2.0000	0.0000	63.0000	
52858	138	1	30.0000	0.0000	78.0000	
52859	3	1	4.0000	0.0000	76.0000	
52859	92	2	10.0000	0.0000	36.0000	
52860	138	1	1.0000	0.0000	74.0000	
52861	2972	1	52.0000	0.0000	80.0000	
52862	123	1	9.0000	0.0000	65.0000	
52863	138	1	30.0000	0.0000	78.0000	
52864	123	1	2.0000	0.0000	64.5000	
52865	79	1	2.0000	0.0000	73.0000	
52865	57	2	2.0000	0.0000	86.5000	
52866	99	1	10.0000	0.0000	107.5000	
52867	70	1	3.0000	0.0000	62.0000	
52867	57	2	2.0000	0.0000	86.5000	
52867	92	3	4.0000	0.0000	36.0000	
52867	99	4	2.0000	0.0000	107.5000	
52868	92	1	10.0000	0.0000	36.0000	
52869	92	1	10.0000	0.0000	36.0000	
52870	129	1	1.0000	0.0000	62.5000	
52871	138	1	25.0000	0.0000	78.0000	
52872	138	1	10.0000	0.0000	78.0000	
52873	2972	1	50.0000	0.0000	80.0000	
52874	92	1	3.0000	0.0000	38.0000	
52875	993	1	10.0000	0.0000	16.4000	
52876	92	1	2.0000	0.0000	37.0000	
52877	129	1	3.0000	0.0000	63.5000	
52877	57	2	3.0000	0.0000	87.0000	
52877	27	3	2.0000	0.0000	63.0000	
52877	5	4	1.0000	0.0000	74.5000	
52878	79	1	1.0000	0.0000	73.0000	
52878	57	2	3.0000	0.0000	86.5000	
52878	92	3	3.0000	0.0000	36.0000	
52878	99	4	3.0000	0.0000	107.5000	
52881	129	1	5.0000	0.0000	63.5000	
52881	3237	2	1.0000	0.0000	1.0000	
52882	138	1	20.0000	0.0000	77.5000	
52883	138	1	20.0000	0.0000	78.5000	
52884	138	1	10.0000	0.0000	78.5000	
52885	65	1	1.0000	0.0000	36.0000	
52885	57	2	10.0000	0.0000	87.0000	
52885	129	3	10.0000	0.0000	62.0000	
52885	2752	4	1.0000	0.0000	80.0000	
52886	70	1	18.0000	0.0000	62.0000	
52886	57	2	10.0000	0.0000	87.0000	
52887	2972	1	10.0000	0.0000	77.5000	
52888	2972	1	100.0000	0.0000	80.0000	
52889	3239	1	30.0000	0.0000	81.0000	
52890	143	1	1.0000	0.0000	23.0000	
52890	57	2	2.0000	0.0000	87.0000	
52890	101	3	1.0000	0.0000	104.0000	
52891	5	1	17.0000	0.0000	74.5000	
52891	92	2	1.0000	0.0000	38.5000	
52892	138	1	25.0000	0.0000	77.5000	
52893	138	1	118.0000	0.0000	77.0000	
52894	138	1	150.0000	0.0000	77.0000	
52895	57	1	2.0000	0.0000	87.0000	
52895	101	2	1.0000	0.0000	106.0000	
52895	92	3	5.0000	0.0000	38.0000	
52896	129	1	50.0000	0.0000	62.8000	
52897	92	1	3.0000	0.0000	38.0000	
52898	129	1	5.0000	0.0000	64.0000	
52899	123	1	8.0000	0.0000	65.0000	
52900	123	1	6.0000	0.0000	65.0000	
52900	92	2	6.0000	0.0000	38.0000	
52901	214	1	1.0000	0.0000	4.0000	
52901	663	2	1.0000	0.0000	4.0000	
52902	561	1	20.0000	0.0000	25.0000	
52903	138	1	55.0000	0.0000	78.0000	
52904	138	1	20.0000	0.0000	78.0000	
52905	2994	1	50.0000	0.0000	81.0000	
52906	987	1	14.0000	0.0000	29.0000	
52907	57	1	2.0000	0.0000	87.0000	
52908	138	1	140.0000	0.0000	77.5000	
52909	57	1	2.0000	0.0000	87.0000	
52909	123	2	8.0000	0.0000	65.0000	
52909	5	3	1.0000	0.0000	74.5000	
52910	138	1	50.0000	0.0000	76.5000	
52911	138	1	50.0000	0.0000	76.5000	
52912	138	1	50.0000	0.0000	76.5000	
52913	138	1	25.0000	0.0000	77.5000	
52914	129	1	20.0000	0.0000	62.4000	
52915	138	1	25.0000	0.0000	77.5000	
52916	123	1	8.0000	0.0000	65.0000	
52917	92	1	5.0000	0.0000	36.0000	
52918	92	1	6.0000	0.0000	36.0000	
52919	138	1	25.0000	0.0000	78.0000	
52920	79	1	5.0000	0.0000	73.0000	
52920	110	2	5.0000	0.0000	60.0000	
52920	99	3	5.0000	0.0000	107.5000	
52921	70	1	1.0000	0.0000	62.0000	
52921	57	2	1.0000	0.0000	87.0000	
52921	3238	3	1.0000	0.0000	1.0000	
52921	92	4	3.0000	0.0000	36.0000	
52921	99	5	6.0000	0.0000	107.5000	
52922	138	1	100.0000	0.0000	77.5000	
52923	3237	1	1.0000	0.0000	1.0000	
52924	138	1	25.0000	0.0000	77.5000	
52925	129	1	12.0000	0.0000	62.5000	
52926	92	1	10.0000	0.0000	36.0000	
52927	3	1	3.0000	0.0000	76.0000	
52927	92	2	2.0000	0.0000	36.0000	
52928	989	1	2.0000	0.0000	26.0000	
52929	123	1	8.0000	0.0000	67.0000	
52930	123	1	1.0000	0.0000	67.0000	
52930	92	2	1.0000	0.0000	38.5000	
52931	123	1	2.0000	0.0000	67.0000	
52932	92	1	2.0000	0.0000	38.5000	
52933	561	1	10.0000	0.0000	25.0000	
52934	57	1	1.0000	0.0000	87.0000	
52935	123	1	10.0000	0.0000	64.0000	
52935	3238	2	1.0000	0.0000	1.0000	
52937	92	1	5.0000	0.0000	36.0000	
52938	27	1	2.0000	0.0000	62.0000	
52938	57	2	2.0000	0.0000	87.0000	
52938	129	3	43.0000	0.0000	62.0000	
52938	92	4	1.0000	0.0000	37.0000	
52939	138	1	20.0000	0.0000	79.0000	
52940	92	1	200.0000	0.0000	34.0140	
52941	70	1	3.0000	0.0000	62.0000	
52942	92	1	11.0000	0.0000	36.0000	
52943	57	1	2.0000	0.0000	87.0000	
52943	92	2	2.0000	0.0000	38.5000	
52944	138	1	1.0000	0.0000	74.0000	
52945	2587	1	24.0000	0.0000	70.5000	
52946	3239	1	10.0000	0.0000	83.0000	
52947	138	1	120.0000	0.0000	78.0000	
52948	2972	1	25.0000	0.0000	77.5000	
52949	138	1	75.0000	0.0000	77.5000	
52950	138	1	100.0000	0.0000	77.0000	
52951	138	1	25.0000	0.0000	77.5000	
52952	129	1	5.0000	0.0000	62.5000	
52953	92	1	4.0000	0.0000	36.0000	
52954	123	1	2.0000	0.0000	67.0000	
52955	123	1	15.0000	0.0000	67.0000	
52956	123	1	5.0000	0.0000	67.0000	
52957	129	1	5.0000	0.0000	63.5000	
52958	560	1	2.0000	0.0000	26.2000	
52958	561	2	2.0000	0.0000	25.0000	
52959	129	1	5.0000	0.0000	63.5000	
52960	92	1	2.0000	0.0000	36.0000	
52961	2994	1	20.0000	0.0000	81.0000	
52962	92	1	21.0000	0.0000	36.8000	
52963	138	1	1.0000	0.0000	74.0000	
52964	3	1	3.0000	0.0000	76.0000	
52964	70	2	3.0000	0.0000	62.0000	
52965	57	1	2.0000	0.0000	87.0000	
52966	129	1	5.0000	0.0000	63.5000	
52967	138	1	20.0000	0.0000	77.5000	
52968	138	1	80.0000	0.0000	77.5000	
52969	129	1	15.0000	0.0000	62.0000	
52970	79	1	1.0000	0.0000	73.0000	
52970	123	2	2.0000	0.0000	68.0000	
52970	92	3	1.0000	0.0000	39.0000	
52971	123	1	3.0000	0.0000	67.0000	
52972	70	1	2.0000	0.0000	62.0000	
52972	129	2	10.0000	0.0000	62.0000	
52973	129	1	6.0000	0.0000	62.0000	
52974	129	1	8.0000	0.0000	63.5000	
52975	129	1	2.0000	0.0000	63.5000	
52976	129	1	9.0000	0.0000	64.0000	
52977	123	1	6.0000	0.0000	67.0000	
52978	129	1	2.0000	0.0000	62.5000	
52978	5	2	4.0000	0.0000	75.5000	
52979	2994	1	20.0000	0.0000	81.0000	
52980	129	1	6.0000	0.0000	62.5000	
52980	92	2	1.0000	0.0000	37.0000	
52981	2994	1	55.0000	0.0000	81.0000	
52982	2994	1	20.0000	0.0000	81.0000	
52983	560	1	28.0000	0.0000	26.2000	
52983	993	2	30.0000	0.0000	16.4000	
52983	995	3	30.0000	0.0000	45.0000	
52983	989	4	30.0000	0.0000	26.0000	
52984	3	1	2.0000	0.0000	76.0000	
52984	129	2	3.0000	0.0000	63.0000	
52984	92	3	2.0000	0.0000	36.0000	
52985	92	1	1.0000	0.0000	38.5000	
52986	57	1	2.0000	0.0000	87.0000	
52986	129	2	10.0000	0.0000	62.5000	
52987	3	1	2.0000	0.0000	76.0000	
52988	2972	1	37.0000	0.0000	77.5000	
52989	2994	1	10.0000	0.0000	81.0000	
52990	57	1	1.0000	0.0000	87.0000	
52990	123	2	2.0000	0.0000	67.0000	
52991	123	1	7.0000	0.0000	67.0000	
52992	27	1	2.0000	0.0000	63.0000	
52992	123	2	6.0000	0.0000	68.0000	
52993	123	1	2.0000	0.0000	67.0000	
52993	92	2	1.0000	0.0000	38.5000	
52994	129	1	16.0000	0.0000	63.0000	
52994	3237	2	1.0000	0.0000	1.0000	
52995	560	1	4.0000	0.0000	26.2000	
52995	989	2	2.0000	0.0000	26.0000	
52996	57	1	15.0000	0.0000	87.0000	
52997	57	1	5.0000	0.0000	87.0000	
52997	92	2	5.0000	0.0000	37.0000	
52998	57	1	1.0000	0.0000	87.0000	
52999	138	1	60.0000	0.0000	78.0000	
53000	92	1	4.0000	0.0000	39.0000	
53001	138	1	21.0000	0.0000	76.5000	
53002	138	1	21.0000	0.0000	76.5000	
53003	2994	1	20.0000	0.0000	81.0000	
53004	79	1	2.0000	0.0000	73.0000	
53004	70	2	2.0000	0.0000	62.0000	
53004	129	3	10.0000	0.0000	62.5000	
53005	138	1	20.0000	0.0000	76.5000	
53006	99	1	20.0000	0.0000	107.5000	
53006	57	2	10.0000	0.0000	87.0000	
53007	138	1	20.0000	0.0000	76.5000	
53008	129	1	1.0000	0.0000	62.5000	
53008	5	2	1.0000	0.0000	75.5000	
53008	92	3	3.0000	0.0000	37.0000	
53009	70	1	20.0000	0.0000	62.0000	
53009	57	2	10.0000	0.0000	86.5000	
53010	138	1	50.0000	0.0000	78.5000	
53011	129	1	12.0000	0.0000	63.0000	
53011	92	2	2.0000	0.0000	38.5000	
53012	2587	1	34.0000	0.0000	70.5000	
53013	27	1	3.0000	0.0000	62.0000	
53013	70	2	3.0000	0.0000	62.0000	
53013	57	3	2.0000	0.0000	87.0000	
53013	92	4	3.0000	0.0000	37.0000	
53014	129	1	12.0000	0.0000	63.0000	
53014	92	2	1.0000	0.0000	38.5000	
53015	123	1	2.0000	0.0000	68.0000	
53015	92	2	10.0000	0.0000	39.0000	
53016	123	1	12.0000	0.0000	67.0000	
53017	123	1	2.0000	0.0000	67.0000	
53017	5	2	1.0000	0.0000	76.0000	
53018	57	1	2.0000	0.0000	88.0000	
53019	5	1	1.0000	0.0000	76.0000	
53020	129	1	16.0000	0.0000	63.0000	
53021	57	1	12.0000	0.0000	86.0000	
53022	123	1	6.0000	0.0000	68.0000	
53022	92	2	11.0000	0.0000	38.0000	
53023	123	1	1.0000	0.0000	67.0000	
53023	92	2	1.0000	0.0000	38.5000	
53024	5	1	2.0000	0.0000	76.0000	
53025	57	1	1.0000	0.0000	87.0000	
53025	123	2	4.0000	0.0000	67.0000	
53025	5	3	1.0000	0.0000	76.0000	
53026	5	1	20.0000	0.0000	75.0000	
53027	57	1	9.0000	0.0000	87.0000	
53027	123	2	5.0000	0.0000	67.0000	
53027	92	3	6.0000	0.0000	38.5000	
53028	123	1	5.0000	0.0000	68.0000	
53028	92	2	7.0000	0.0000	38.0000	
53029	57	1	3.0000	0.0000	86.5000	
53029	123	2	1.0000	0.0000	64.0000	
53030	129	1	11.0000	0.0000	62.0000	
53030	2752	2	2.0000	0.0000	80.0000	
53031	123	1	15.0000	0.0000	67.0000	
53032	138	1	100.0000	0.0000	77.5000	
53033	2972	1	25.0000	0.0000	78.0000	
53034	123	1	1.0000	0.0000	67.0000	
53035	92	1	3.0000	0.0000	38.5000	
53036	123	1	4.0000	0.0000	67.0000	
53037	129	1	20.0000	0.0000	62.0000	
53038	123	1	4.0000	0.0000	67.0000	
53039	123	1	4.0000	0.0000	67.0000	
53039	92	2	2.0000	0.0000	38.5000	
53040	123	1	2.0000	0.0000	67.0000	
53040	92	2	1.0000	0.0000	38.5000	
53041	3239	1	50.0000	0.0000	79.0000	
53042	138	1	20.0000	0.0000	79.0000	
53043	70	1	20.0000	0.0000	62.0000	
53044	560	1	10.0000	0.0000	26.2000	
53046	57	1	7.0000	0.0000	87.0000	
53047	123	1	2.0000	0.0000	67.0000	
53048	3239	1	20.0000	0.0000	79.0000	
53049	123	1	1.0000	0.0000	68.0000	
53050	57	1	1.0000	0.0000	87.0000	
53050	123	2	1.0000	0.0000	67.0000	
53050	92	3	1.0000	0.0000	38.5000	
53051	123	1	4.0000	0.0000	67.0000	
53052	2994	1	20.0000	0.0000	81.0000	
53053	5	1	2.0000	0.0000	74.5000	
53053	129	2	2.0000	0.0000	63.0000	
53054	2994	1	5.0000	0.0000	81.0000	
53055	123	1	60.0000	0.0000	67.0000	
53055	92	2	100.0000	0.0000	38.0000	
53056	92	1	40.0000	0.0000	38.0000	
53057	138	1	50.0000	0.0000	77.0000	
53058	2994	1	10.0000	0.0000	81.0000	
53059	123	1	2.0000	0.0000	67.0000	
53059	5	2	1.0000	0.0000	76.0000	
53060	70	1	1.0000	0.0000	62.0000	
53060	92	2	2.0000	0.0000	37.0000	
53061	560	1	30.0000	0.0000	26.2000	
53062	129	1	4.0000	0.0000	63.0000	
53063	3239	1	10.0000	0.0000	83.0000	
53064	2994	1	10.0000	0.0000	81.0000	
53065	123	1	5.0000	0.0000	68.0000	
53065	92	2	1.0000	0.0000	38.0000	
53066	2972	1	150.0000	0.0000	77.5000	
53067	129	1	3.0000	0.0000	62.5000	
53068	143	1	1.0000	0.0000	25.0000	
53069	138	1	55.0000	0.0000	78.5000	
53070	123	1	16.0000	0.0000	67.0000	
53071	79	1	1.0000	0.0000	73.0000	
53071	123	2	2.0000	0.0000	68.0000	
53071	92	3	4.0000	0.0000	40.0000	
53072	123	1	1.0000	0.0000	67.0000	
53073	999	1	3.0000	0.0000	12.0000	
53073	989	2	1.0000	0.0000	26.0000	
53074	123	1	2.0000	0.0000	68.0000	
53075	123	1	6.0000	0.0000	68.0000	
53076	123	1	1.0000	0.0000	68.0000	
53076	92	2	1.0000	0.0000	40.0000	
53077	123	1	1.0000	0.0000	67.0000	
53077	5	2	1.0000	0.0000	76.0000	
53077	92	3	2.0000	0.0000	38.5000	
53078	92	1	1.0000	0.0000	40.0000	
53079	101	1	22.0000	0.0000	107.0000	
53080	123	1	2.0000	0.0000	67.0000	
53081	123	1	3.0000	0.0000	67.0000	
53081	92	2	3.0000	0.0000	38.5000	
53082	123	1	6.0000	0.0000	67.0000	
53083	123	1	2.0000	0.0000	67.0000	
53084	2972	1	10.0000	0.0000	79.0000	
53085	138	1	60.0000	0.0000	78.0000	
53087	2994	1	128.0000	0.0000	80.5000	
53087	3239	2	2.0000	0.0000	81.0000	
53088	129	1	12.0000	0.0000	62.5000	
53089	129	1	12.0000	0.0000	62.5000	
53090	79	1	12.0000	0.0000	73.0000	
53091	123	1	4.0000	0.0000	68.0000	
53091	92	2	4.0000	0.0000	40.0000	
53086	129	1	12.0000	0.0000	63.0000	
53086	27	2	4.0000	0.0000	63.0000	
53086	57	3	4.0000	0.0000	87.0000	
53086	3237	4	1.0000	0.0000	1.0000	
53092	3	1	2.0000	0.0000	76.0000	
53093	123	1	5.0000	0.0000	68.0000	
53093	92	2	15.0000	0.0000	40.0000	
53094	92	1	5.0000	0.0000	40.0000	
53095	2972	1	100.0000	0.0000	77.5000	
53096	129	1	2.0000	0.0000	62.5000	
53097	129	1	10.0000	0.0000	62.5000	
53098	27	1	1.0000	0.0000	63.0000	
53098	57	2	4.0000	0.0000	87.0000	
53099	2972	1	50.0000	0.0000	80.0000	
53100	92	1	7.0000	0.0000	37.0000	
53101	27	1	3.0000	0.0000	63.0000	
53102	138	1	55.0000	0.0000	78.5000	
53103	138	1	1.0000	0.0000	74.0000	
53104	57	1	3.0000	0.0000	87.0000	
53105	129	1	6.0000	0.0000	62.5000	
53106	129	1	12.0000	0.0000	62.5000	
53107	123	1	9.0000	0.0000	68.0000	
53107	92	2	9.0000	0.0000	40.0000	
53108	123	1	1.0000	0.0000	68.0000	
53108	92	2	10.0000	0.0000	40.0000	
53109	3090	1	1.0000	0.0000	87.0000	
53110	129	1	5.0000	0.0000	63.0000	
53111	27	1	10.0000	0.0000	62.0000	
53111	57	2	10.0000	0.0000	87.0000	
53111	129	3	6.0000	0.0000	62.0000	
53111	92	4	15.0000	0.0000	37.0000	
53112	3090	1	6.0000	0.0000	87.0000	
53113	92	1	4.0000	0.0000	37.0000	
53114	129	1	2.0000	0.0000	63.0000	
53114	92	2	1.0000	0.0000	38.5000	
53115	123	1	3.0000	0.0000	68.0000	
53116	57	1	4.0000	0.0000	87.0000	
53117	92	1	2.0000	0.0000	38.5000	
53118	3	1	7.0000	0.0000	76.0000	
53118	57	2	20.0000	0.0000	87.0000	
53118	110	3	23.0000	0.0000	60.0000	
53118	123	4	4.0000	0.0000	64.0000	
53118	129	5	35.0000	0.0000	63.0000	
53119	123	1	6.0000	0.0000	68.0000	
53120	123	1	4.0000	0.0000	68.0000	
53121	3	1	4.0000	0.0000	76.0000	
53122	92	1	11.0000	0.0000	40.0000	
53123	123	1	4.0000	0.0000	68.0000	
53124	2994	1	20.0000	0.0000	81.0000	
53125	123	1	10.0000	0.0000	68.0000	
53125	3090	2	6.0000	0.0000	87.0000	
53126	5	1	5.0000	0.0000	76.0000	
53127	123	1	1.0000	0.0000	68.0000	
53128	3090	1	15.0000	0.0000	87.0000	
53129	2972	1	25.0000	0.0000	78.0000	
53130	70	1	1.0000	0.0000	62.0000	
53131	129	1	1.0000	0.0000	62.5000	
53132	129	1	1.0000	0.0000	62.5000	
53133	2972	1	40.0000	0.0000	78.0000	
53133	3239	2	30.0000	0.0000	83.0000	
53134	2972	1	35.0000	0.0000	78.0000	
53135	3237	1	1.0000	0.0000	1.0000	
53136	129	1	60.0000	0.0000	62.0000	
53137	129	1	5.0000	0.0000	63.0000	
53138	129	1	10.0000	0.0000	62.0000	
53139	2972	1	20.0000	0.0000	78.5000	
53140	2994	1	34.0000	0.0000	81.0000	
53141	2994	1	8.0000	0.0000	81.0000	
53142	2972	1	40.0000	0.0000	78.0000	
53142	3239	2	10.0000	0.0000	83.0000	
53143	138	1	150.0000	0.0000	77.0000	
53144	2994	1	20.0000	0.0000	81.0000	
53145	2994	1	20.0000	0.0000	81.0000	
53145	3239	2	5.0000	0.0000	81.0000	
53146	138	1	59.0000	0.0000	78.0000	
53147	70	1	20.0000	0.0000	62.0000	
53147	129	2	1.0000	0.0000	62.0000	
53148	3	1	6.0000	0.0000	76.0000	
53148	57	2	10.0000	0.0000	87.0000	
53149	2972	1	50.0000	0.0000	78.0000	
53150	138	1	150.0000	0.0000	77.0000	
53151	70	1	3.0000	0.0000	62.0000	
53152	70	1	20.0000	0.0000	62.0000	
53152	57	2	20.0000	0.0000	86.5000	
53153	2972	1	10.0000	0.0000	78.0000	
53153	138	2	10.0000	0.0000	78.0000	
53154	138	1	100.0000	0.0000	77.0000	
53155	57	1	3.0000	0.0000	86.5000	
53156	123	1	4.0000	0.0000	68.0000	
53157	27	1	5.0000	0.0000	62.0000	
53157	70	2	23.0000	0.0000	62.0000	
53157	57	3	7.0000	0.0000	87.0000	
53157	92	4	23.0000	0.0000	37.0000	
53158	560	1	2.0000	0.0000	26.2000	
53159	2994	1	30.0000	0.0000	81.0000	
53160	129	1	1.0000	0.0000	62.0000	
53160	5	2	12.0000	0.0000	75.0000	
53160	92	3	1.0000	0.0000	37.0000	
53161	123	1	4.0000	0.0000	68.0000	
53162	214	1	15.0000	0.0000	4.0000	
53162	560	2	20.0000	0.0000	26.2000	
53162	999	3	10.0000	0.0000	12.0000	
53162	561	4	5.0000	0.0000	25.0000	
53162	989	5	15.0000	0.0000	26.0000	
53162	663	6	4.0000	0.0000	4.0000	
53163	57	1	1.0000	0.0000	86.5000	
53163	99	2	1.0000	0.0000	107.5000	
53164	123	1	2.0000	0.0000	68.0000	
53164	3090	2	8.0000	0.0000	87.0000	
53165	57	1	6.0000	0.0000	86.5000	
53165	2587	2	3.0000	0.0000	69.0000	
53166	92	1	4.0000	0.0000	38.5000	
53167	138	1	1.0000	0.0000	83.0000	
53168	129	1	3.0000	0.0000	62.5000	
53168	101	2	1.0000	0.0000	104.0000	
53168	3090	3	1.0000	0.0000	87.0000	
53169	27	1	10.0000	0.0000	62.5000	
53169	57	2	10.0000	0.0000	87.0000	
53169	129	3	40.0000	0.0000	62.5000	
53169	5	4	30.0000	0.0000	74.0000	
53169	3237	5	1.0000	0.0000	1.0000	
53170	129	1	1.0000	0.0000	62.5000	
53170	92	2	1.0000	0.0000	37.0000	
53171	97	1	10.0000	0.0000	103.5000	
53171	92	2	10.0000	0.0000	37.0000	
53172	123	1	1.0000	0.0000	68.0000	
53173	2587	1	35.0000	0.0000	70.5000	
53174	2587	1	35.0000	0.0000	70.5000	
53175	57	1	1.0000	0.0000	87.0000	
53175	101	2	2.0000	0.0000	107.0000	
53175	5	3	1.0000	0.0000	76.0000	
53176	2994	1	52.0000	0.0000	82.0000	
53176	3239	2	20.0000	0.0000	81.0000	
53177	143	1	1.0000	0.0000	25.0000	
53178	129	1	5.0000	0.0000	63.0000	
53178	57	2	6.0000	0.0000	87.0000	
53179	92	1	1.0000	0.0000	37.0000	
53180	989	1	4.0000	0.0000	26.0000	
53181	92	1	255.0000	0.0000	34.0140	
53182	79	1	40.0000	0.0000	67.4713	
53183	92	1	10.0000	0.0000	40.0000	
53184	129	1	60.0000	0.0000	62.0000	
53185	70	1	6.0000	0.0000	62.0000	
53186	92	1	3.0000	0.0000	38.5000	
53187	27	1	5.0000	0.0000	62.0000	
53187	129	2	5.0000	0.0000	62.5000	
53187	5	3	5.0000	0.0000	75.5000	
53187	3237	4	1.0000	0.0000	1.0000	
53188	79	1	2.0000	0.0000	73.0000	
53188	2587	2	2.0000	0.0000	69.0000	
53188	99	3	2.0000	0.0000	107.5000	
53189	138	1	20.0000	0.0000	78.5000	
53190	129	1	1.0000	0.0000	62.5000	
53190	92	2	1.0000	0.0000	37.0000	
53191	2972	1	50.0000	0.0000	77.5000	
53192	561	1	1.0000	0.0000	25.0000	
53193	2994	1	30.0000	0.0000	81.0000	
53194	3237	1	1.0000	0.0000	1.0000	
53194	92	2	33.0000	0.0000	37.0000	
53195	3	1	2.0000	0.0000	76.0000	
53196	2972	1	50.0000	0.0000	77.5000	
53197	129	1	20.0000	0.0000	65.0000	
53197	3238	2	2.0000	0.0000	1.0000	
53197	92	3	120.0000	0.0000	38.0000	
53199	3	1	2.0000	0.0000	76.0000	
53200	129	1	20.0000	0.0000	65.0000	
53201	2994	1	20.0000	0.0000	81.0000	
53202	129	1	5.0000	0.0000	63.0000	
53203	129	1	7.0000	0.0000	61.7000	
53204	27	1	8.0000	0.0000	62.0000	
53204	57	2	9.0000	0.0000	87.0000	
53204	92	3	4.0000	0.0000	37.0000	
53205	57	1	1.0000	0.0000	87.0000	
53206	123	1	2.0000	0.0000	68.0000	
53206	92	2	1.0000	0.0000	40.0000	
53207	92	1	1.0000	0.0000	38.5000	
53208	129	1	3.0000	0.0000	62.5000	
53208	3090	2	2.0000	0.0000	87.0000	
53209	123	1	2.0000	0.0000	68.0000	
53209	92	2	2.0000	0.0000	40.0000	
53210	123	1	14.0000	0.0000	68.0000	
53210	92	2	8.0000	0.0000	40.0000	
53211	92	1	3.0000	0.0000	38.5000	
53212	79	1	10.0000	0.0000	73.0000	
53213	92	1	3.0000	0.0000	38.5000	
53214	123	1	3.0000	0.0000	68.0000	
53215	129	1	100.0000	0.0000	65.0000	
53215	3238	2	1.0000	0.0000	1.0000	
53216	123	1	1.0000	0.0000	68.0000	
53217	560	1	2.0000	0.0000	26.2000	
53218	129	1	25.0000	0.0000	62.5000	
53218	3237	2	1.0000	0.0000	1.0000	
53219	58	1	1.0000	0.0000	72.0000	
53220	2994	1	72.0000	0.0000	80.0000	
53221	70	1	60.0000	0.0000	62.0000	
53221	99	2	3.0000	0.0000	107.5000	
53222	123	1	1.0000	0.0000	68.0000	
53223	2994	1	70.0000	0.0000	80.0000	
53224	3239	1	11.0000	0.0000	81.0000	
53225	138	1	10.0000	0.0000	74.0000	
53226	2972	1	4.0000	0.0000	77.5000	
53227	92	1	10.0000	0.0000	38.5000	
53228	57	1	10.0000	0.0000	87.0000	
53228	5	2	2.0000	0.0000	75.5000	
53228	92	3	5.0000	0.0000	37.0000	
53229	123	1	1.0000	0.0000	68.0000	
53230	560	1	25.0000	0.0000	26.2000	
53231	3239	1	10.0000	0.0000	82.5000	
53232	123	1	5.0000	0.0000	68.0000	
53232	92	2	2.0000	0.0000	40.0000	
53233	561	1	2.0000	0.0000	25.0000	
53234	2972	1	60.0000	0.0000	77.0000	
53234	3239	2	10.0000	0.0000	82.0000	
53235	79	1	4.0000	0.0000	73.0000	
53235	57	2	4.0000	0.0000	87.0000	
53235	129	3	2.0000	0.0000	62.5000	
53236	70	1	1.0000	0.0000	62.0000	
53237	143	1	2.0000	0.0000	25.0000	
53238	138	1	105.0000	0.0000	77.0000	
53238	3239	2	20.0000	0.0000	82.0000	
53239	2972	1	19.0000	0.0000	77.5000	
53239	3239	2	7.0000	0.0000	82.5000	
53240	989	1	2.0000	0.0000	26.0000	
53241	92	1	1.0000	0.0000	38.5000	
53242	57	1	3.0000	0.0000	87.0000	
53243	2994	1	50.0000	0.0000	80.0000	
53244	129	1	10.0000	0.0000	61.5000	
53245	2972	1	50.0000	0.0000	77.0000	
53246	70	1	15.0000	0.0000	62.0000	
53246	101	2	5.0000	0.0000	104.0000	
53247	57	1	1.0000	0.0000	87.0000	
53248	3237	1	1.0000	0.0000	1.0000	
53249	57	1	2.0000	0.0000	86.0000	
53250	57	1	10.0000	0.0000	87.0000	
53251	129	1	11.0000	0.0000	63.0000	
53252	123	1	3.0000	0.0000	68.0000	
53253	79	1	1.0000	0.0000	73.0000	
53253	123	2	4.0000	0.0000	68.0000	
53253	92	3	2.0000	0.0000	40.0000	
53254	92	1	3.0000	0.0000	40.0000	
53255	123	1	5.0000	0.0000	68.0000	
53256	129	1	5.0000	0.0000	62.5000	
53257	138	1	4.0000	0.0000	77.0000	
53258	129	1	6.0000	0.0000	63.0000	
53259	57	1	1.0000	0.0000	87.0000	
53259	129	2	1.0000	0.0000	63.0000	
53260	3239	1	20.0000	0.0000	82.0000	
53261	3239	1	25.0000	0.0000	82.0000	
53262	5	1	30.0000	0.0000	75.0000	
53263	138	1	75.0000	0.0000	77.5000	
53264	92	1	15.0000	0.0000	38.5000	
53265	57	1	12.0000	0.0000	87.0000	
53266	138	1	100.0000	0.0000	77.0000	
53267	561	1	3.0000	0.0000	25.0000	
53268	70	1	7.0000	0.0000	62.0000	
53269	2994	1	50.0000	0.0000	82.0000	
53270	129	1	2.0000	0.0000	63.0000	
53271	57	1	8.0000	0.0000	86.5000	
53272	129	1	1.0000	0.0000	63.0000	
53273	2994	1	82.0000	0.0000	81.0000	
53274	3239	1	2.0000	0.0000	83.0000	
53275	123	1	3.0000	0.0000	68.0000	
53275	92	2	2.0000	0.0000	39.0000	
53276	123	1	2.0000	0.0000	68.0000	
53276	3090	2	2.0000	0.0000	87.0000	
53277	2972	1	20.0000	0.0000	78.0000	
53278	2972	1	50.0000	0.0000	71.0000	
53279	92	1	1.0000	0.0000	39.0000	
53280	143	1	1.0000	0.0000	25.0000	
53281	993	1	3.0000	0.0000	16.4000	
53282	129	1	10.0000	0.0000	63.0000	
53283	57	1	6.0000	0.0000	87.0000	
53283	101	2	3.0000	0.0000	107.0000	
53284	2994	1	20.0000	0.0000	81.0000	
53285	3	1	10.0000	0.0000	76.0000	
53285	129	2	10.0000	0.0000	63.0000	
53285	92	3	20.0000	0.0000	36.5000	
53286	129	1	60.0000	0.0000	63.0000	
53287	92	1	4.0000	0.0000	36.5000	
53288	129	1	6.0000	0.0000	65.0000	
53288	3238	2	1.0000	0.0000	1.0000	
53289	129	1	1.0000	0.0000	62.5000	
53289	3090	2	1.0000	0.0000	87.0000	
53290	92	1	7.0000	0.0000	37.0000	
53291	138	1	20.0000	0.0000	78.0000	
53292	129	1	3.0000	0.0000	63.0000	
53293	123	1	2.0000	0.0000	64.0000	
53294	92	1	1.0000	0.0000	36.5000	
53295	561	1	4.0000	0.0000	25.0000	
53296	123	1	4.0000	0.0000	68.0000	
53296	92	2	4.0000	0.0000	39.0000	
53297	129	1	1.0000	0.0000	62.5000	
53298	79	1	1.0000	0.0000	73.0000	
53298	3090	2	1.0000	0.0000	87.0000	
53299	561	1	2.0000	0.0000	25.0000	
53300	2972	1	90.0000	0.0000	77.0000	
53300	3239	2	20.0000	0.0000	82.0000	
53301	138	1	85.0000	0.0000	77.5000	
53302	79	1	1.0000	0.0000	73.0000	
53302	57	2	1.0000	0.0000	87.0000	
53302	129	3	1.0000	0.0000	62.5000	
53303	129	1	45.0000	0.0000	62.5000	
53303	3238	2	1.0000	0.0000	1.0000	
53304	2972	1	22.0000	0.0000	77.5000	
53305	70	1	2.0000	0.0000	62.0000	
53305	129	2	4.0000	0.0000	62.0000	
53305	2752	3	1.0000	0.0000	80.0000	
53305	5	4	2.0000	0.0000	75.0000	
53305	92	5	17.0000	0.0000	37.0000	
53306	124	1	50.0000	0.0000	70.5000	
53307	124	1	50.0000	0.0000	70.5000	
53308	124	1	50.0000	0.0000	70.5000	
53309	124	1	50.0000	0.0000	70.5000	
53310	101	1	5.0000	0.0000	107.0000	
53310	3090	2	12.0000	0.0000	87.0000	
53311	123	1	7.0000	0.0000	68.0000	
53311	3090	2	4.0000	0.0000	87.0000	
53312	92	1	90.0000	0.0000	38.0000	
53313	5	1	1.0000	0.0000	76.0000	
53314	123	1	100.0000	0.0000	65.5000	
53314	3238	2	1.0000	0.0000	1.0000	
53315	123	1	3.0000	0.0000	67.0000	
53315	92	2	8.0000	0.0000	38.0000	
53316	123	1	5.0000	0.0000	68.0000	
53317	92	1	20.0000	0.0000	34.0140	
53318	2972	1	20.0000	0.0000	77.5000	
53319	2972	1	10.0000	0.0000	77.5000	
53320	2972	1	20.0000	0.0000	77.5000	
53321	561	1	10.0000	0.0000	25.0000	
53322	123	1	1.0000	0.0000	67.0000	
53323	2994	1	45.0000	0.0000	81.0000	
53324	129	1	10.0000	0.0000	63.0000	
53325	989	1	3.0000	0.0000	26.0000	
53326	129	1	2.0000	0.0000	55.0000	
53326	92	2	1.0000	0.0000	39.0000	
53327	123	1	3.0000	0.0000	67.0000	
53328	123	1	1.0000	0.0000	67.0000	
53329	123	1	1.0000	0.0000	67.0000	
53329	92	2	1.0000	0.0000	38.0000	
53330	129	1	3.0000	0.0000	63.0000	
53331	123	1	1.0000	0.0000	67.0000	
53332	101	1	1.0000	0.0000	107.0000	
53333	138	1	12.0000	0.0000	78.0000	
53334	2994	1	100.0000	0.0000	81.0000	
53337	3238	1	1.0000	0.0000	1.0000	
53337	92	2	25.0000	0.0000	38.0000	
53336	3239	1	20.0000	0.0000	79.0000	
53338	123	1	14.0000	0.0000	68.0000	
53339	123	1	2.0000	0.0000	67.0000	
53340	129	1	100.0000	0.0000	62.0000	
53340	5	2	100.0000	0.0000	74.5000	
53341	3	1	3.0000	0.0000	76.0000	
53341	70	2	3.0000	0.0000	62.0000	
53341	129	3	1.0000	0.0000	63.0000	
53341	92	4	3.0000	0.0000	36.5000	
53342	3	1	6.0000	0.0000	76.0000	
53342	70	2	6.0000	0.0000	62.0000	
53343	123	1	4.0000	0.0000	67.0000	
53344	3237	1	1.0000	0.0000	1.0000	
53345	92	1	24.0000	0.0000	37.0000	
53347	79	1	1.0000	0.0000	75.0000	
53348	57	1	1.0000	0.0000	87.0000	
53349	79	1	20.0000	0.0000	73.0000	
53350	561	1	1.0000	0.0000	25.0000	
53351	92	1	3.0000	0.0000	37.0000	
53351	99	2	2.0000	0.0000	107.5000	
53352	123	1	2.0000	0.0000	68.0000	
53352	129	2	2.0000	0.0000	55.0000	
53352	92	3	1.0000	0.0000	39.0000	
53353	70	1	2.0000	0.0000	62.0000	
53354	70	1	30.0000	0.0000	62.0000	
53354	92	2	30.0000	0.0000	37.0000	
53355	123	1	2.0000	0.0000	67.0000	
53356	138	1	135.0000	0.0000	77.0000	
53357	123	1	4.0000	0.0000	67.0000	
53358	2972	1	50.0000	0.0000	71.0000	
53359	123	1	3.0000	0.0000	67.0000	
53360	123	1	2.0000	0.0000	67.0000	
53361	70	1	1.0000	0.0000	62.0000	
53361	92	2	1.0000	0.0000	37.0000	
53362	99	1	2.0000	0.0000	107.5000	
53363	138	1	160.0000	0.0000	77.0000	
53364	70	1	1.0000	0.0000	62.0000	
53365	70	1	2.0000	0.0000	62.0000	
53365	129	2	2.0000	0.0000	62.5000	
53366	27	1	12.0000	0.0000	62.0000	
53366	70	2	4.0000	0.0000	62.0000	
53366	57	3	11.0000	0.0000	87.0000	
53367	124	1	3.0000	0.0000	70.5000	
53367	129	2	18.0000	0.0000	62.0000	
53368	79	1	1.0000	0.0000	75.0000	
53369	123	1	1.0000	0.0000	67.0000	
53369	92	2	1.0000	0.0000	38.0000	
53370	92	1	3.0000	0.0000	38.0000	
53371	101	1	1.0000	0.0000	107.0000	
53372	123	1	1.0000	0.0000	67.0000	
53373	123	1	1.0000	0.0000	64.5000	
53373	92	2	1.0000	0.0000	37.0000	
53374	138	1	1.0000	0.0000	80.0000	
53375	2972	1	25.0000	0.0000	77.0000	
53376	123	1	20.0000	0.0000	64.0000	
53376	92	2	10.0000	0.0000	36.5000	
53377	92	1	8.0000	0.0000	37.0000	
53378	92	1	2.0000	0.0000	39.0000	
53379	123	1	2.0000	0.0000	67.0000	
53379	92	2	2.0000	0.0000	38.0000	
53380	2972	1	100.0000	0.0000	81.0000	
53381	993	1	2.0000	0.0000	16.4000	
53382	2972	1	50.0000	0.0000	81.0000	
53383	2587	1	1.0000	0.0000	69.0000	
53384	129	1	15.0000	0.0000	63.0000	
53385	57	1	1.0000	0.0000	87.0000	
53385	5	2	1.0000	0.0000	76.0000	
53386	123	1	6.0000	0.0000	67.0000	
53387	5	1	15.0000	0.0000	76.0000	
53388	138	1	2.0000	0.0000	77.0000	
53389	2972	1	6.0000	0.0000	79.0000	
53390	2972	1	25.0000	0.0000	77.0000	
53391	129	1	1.0000	0.0000	63.0000	
53392	123	1	10.0000	0.0000	64.5000	
53392	92	2	20.0000	0.0000	37.0000	
53393	92	1	40.0000	0.0000	36.5000	
53394	123	1	1.0000	0.0000	67.0000	
53395	997	1	10.0000	0.0000	6.7000	
53395	999	2	20.0000	0.0000	12.0000	
53396	92	1	1.0000	0.0000	37.0000	
53397	123	1	1.0000	0.0000	67.0000	
53397	92	2	3.0000	0.0000	38.0000	
53398	2972	1	15.0000	0.0000	77.0000	
53399	2972	1	20.0000	0.0000	77.0000	
53400	129	1	1.0000	0.0000	63.0000	
53400	92	2	3.0000	0.0000	37.0000	
53401	129	1	1.0000	0.0000	63.0000	
53401	92	2	1.0000	0.0000	37.0000	
53402	92	1	1.0000	0.0000	37.0000	
53403	123	1	10.0000	0.0000	64.0000	
53403	129	2	10.0000	0.0000	63.0000	
53404	57	1	30.0000	0.0000	87.0000	
53405	57	1	2.0000	0.0000	87.0000	
53406	57	1	3.0000	0.0000	87.0000	
53407	129	1	2.0000	0.0000	55.0000	
53408	560	1	22.0000	0.0000	26.2000	
53409	92	1	3.0000	0.0000	38.5000	
53410	138	1	30.0000	0.0000	78.5000	
53411	561	1	3.0000	0.0000	25.0000	
53412	129	1	5.0000	0.0000	63.0000	
53412	3238	2	1.0000	0.0000	1.0000	
53412	92	3	2.0000	0.0000	38.5000	
53413	27	1	2.0000	0.0000	62.0000	
53413	70	2	7.0000	0.0000	62.0000	
53413	57	3	2.0000	0.0000	87.0000	
53413	129	4	11.0000	0.0000	62.0000	
53413	2752	5	3.0000	0.0000	80.0000	
53414	129	1	4.0000	0.0000	61.5000	
53415	2972	1	40.0000	0.0000	77.0000	
53415	3239	2	10.0000	0.0000	82.0000	
53416	57	1	12.0000	0.0000	87.0000	
53417	70	1	3.0000	0.0000	62.0000	
53417	123	2	10.0000	0.0000	64.0000	
53418	138	1	3.0000	0.0000	80.0000	
53419	129	1	3.0000	0.0000	63.0000	
53420	92	1	21.0000	0.0000	37.0000	
53421	2972	1	4.0000	0.0000	79.0000	
53422	2972	1	50.0000	0.0000	81.0000	
53423	2972	1	78.0000	0.0000	81.0000	
53424	123	1	3.0000	0.0000	67.0000	
53425	57	1	2.0000	0.0000	87.0000	
53426	129	1	7.0000	0.0000	62.5000	
53427	123	1	7.0000	0.0000	67.0000	
53428	27	1	4.0000	0.0000	62.0000	
53428	124	2	16.0000	0.0000	70.5000	
53428	70	3	3.0000	0.0000	62.0000	
53428	57	4	4.0000	0.0000	87.0000	
53428	129	5	3.0000	0.0000	62.0000	
53428	5	6	2.0000	0.0000	75.0000	
53429	123	1	3.0000	0.0000	66.0000	
53429	92	2	2.0000	0.0000	38.0000	
53430	999	1	40.0000	0.0000	12.0000	
53431	129	1	20.0000	0.0000	55.0000	
53432	57	1	1.0000	0.0000	87.0000	
53432	123	2	3.0000	0.0000	67.0000	
53433	27	1	10.0000	0.0000	62.0000	
53433	57	2	10.0000	0.0000	87.0000	
53433	92	3	15.0000	0.0000	37.0000	
53434	214	1	5.0000	0.0000	4.0000	
53435	123	1	20.0000	0.0000	64.0000	
53437	999	1	3.0000	0.0000	12.0000	
53438	999	1	2.0000	0.0000	12.0000	
53439	123	1	20.0000	0.0000	64.0000	
53440	129	1	24.0000	0.0000	55.0000	
53441	70	1	20.0000	0.0000	62.0000	
53442	138	1	25.0000	0.0000	78.5000	
53443	27	1	4.0000	0.0000	63.0000	
53443	57	2	4.0000	0.0000	87.0000	
53444	129	1	20.0000	0.0000	63.0000	
53444	92	2	20.0000	0.0000	36.5000	
53445	99	1	3.0000	0.0000	107.5000	
53445	92	2	2.0000	0.0000	37.0000	
53446	138	1	3.0000	0.0000	80.0000	
53447	123	1	1.0000	0.0000	67.0000	
53448	2972	1	135.0000	0.0000	76.5000	
53448	3239	2	11.0000	0.0000	82.0000	
53449	129	1	7.0000	0.0000	62.5000	
53449	92	2	7.0000	0.0000	37.0000	
53450	123	1	4.0000	0.0000	67.0000	
53451	70	1	5.0000	0.0000	62.0000	
53451	92	2	15.0000	0.0000	36.5000	
53452	123	1	1.0000	0.0000	67.0000	
53453	2972	1	25.0000	0.0000	77.0000	
53454	92	1	10.0000	0.0000	36.5000	
53455	129	1	3.0000	0.0000	62.5000	
53456	2972	1	20.0000	0.0000	77.5000	
53457	2972	1	15.0000	0.0000	83.0000	
53458	129	1	5.0000	0.0000	63.0000	
53459	129	1	1.0000	0.0000	63.0000	
53460	123	1	52.0000	0.0000	64.0000	
53460	99	2	3.0000	0.0000	107.5000	
53461	92	1	5.0000	0.0000	37.0000	
53462	3	1	5.0000	0.0000	76.0000	
53462	79	2	5.0000	0.0000	73.0000	
53462	123	3	55.0000	0.0000	64.0000	
53462	129	4	35.0000	0.0000	63.0000	
53463	3238	1	6.0000	0.0000	1.0000	
53464	138	1	2.0000	0.0000	81.0000	
53465	2972	1	80.0000	0.0000	77.0000	
53465	138	2	80.0000	0.0000	77.0000	
53466	2972	1	100.0000	0.0000	81.0000	
53467	2972	1	55.0000	0.0000	81.0000	
53468	5	1	1.0000	0.0000	76.0000	
53469	129	1	4.0000	0.0000	62.5000	
53469	92	2	8.0000	0.0000	37.0000	
53470	662	1	1.0000	0.0000	4.0000	
53470	561	2	2.0000	0.0000	25.0000	
53470	663	3	1.0000	0.0000	4.0000	
53471	92	1	1.0000	0.0000	37.0000	
53472	123	1	4.0000	0.0000	66.0000	
53473	92	1	1.0000	0.0000	38.0000	
53474	123	1	2.0000	0.0000	66.0000	
53474	92	2	2.0000	0.0000	38.0000	
53475	57	1	12.0000	0.0000	87.0000	
53475	5	2	39.0000	0.0000	74.5000	
53475	3237	3	1.0000	0.0000	1.0000	
53476	124	1	2.0000	0.0000	70.5000	
53476	70	2	3.0000	0.0000	62.0000	
53477	214	1	30.0000	0.0000	4.0000	
53477	664	2	3.0000	0.0000	4.0000	
53477	997	3	6.0000	0.0000	6.7000	
53477	999	4	45.0000	0.0000	12.0000	
53477	215	5	10.0000	0.0000	4.0000	
53477	989	6	53.0000	0.0000	25.5000	
53477	663	7	12.0000	0.0000	4.0000	
53478	561	1	14.0000	0.0000	25.0000	
53479	123	1	1.0000	0.0000	66.0000	
53479	92	2	1.0000	0.0000	38.0000	
53480	2972	1	20.0000	0.0000	77.0000	
53481	2972	1	15.0000	0.0000	77.5000	
53482	129	1	7.0000	0.0000	63.0000	
53483	92	1	20.0000	0.0000	36.5000	
53484	2972	1	60.0000	0.0000	77.0000	
53485	664	1	1.0000	0.0000	4.0000	
53485	663	2	1.0000	0.0000	4.0000	
53486	989	1	2.0000	0.0000	25.5000	
53487	138	1	25.0000	0.0000	78.0000	
53488	138	1	25.0000	0.0000	78.0000	
53489	92	1	20.0000	0.0000	36.5000	
53490	129	1	1.0000	0.0000	63.0000	
53491	5	1	1.0000	0.0000	76.0000	
53492	993	1	7.0000	0.0000	16.4000	
53493	92	1	8.0000	0.0000	36.5000	
53494	561	1	85.0000	0.0000	25.0000	
53495	123	1	1.0000	0.0000	66.0000	
53496	2972	1	20.0000	0.0000	77.5000	
53497	92	1	20.0000	0.0000	36.5000	
53498	129	1	5.0000	0.0000	63.0000	
53499	129	1	2.0000	0.0000	63.0000	
53500	129	1	10.0000	0.0000	63.0000	
53501	92	1	10.0000	0.0000	37.5000	
53502	143	1	4.0000	0.0000	25.0000	
53503	129	1	10.0000	0.0000	63.0000	
53503	92	2	8.0000	0.0000	36.5000	
53503	99	3	4.0000	0.0000	107.5000	
53504	2972	1	15.0000	0.0000	77.5000	
53505	2972	1	65.0000	0.0000	77.0000	
53506	99	1	4.0000	0.0000	107.5000	
53507	57	1	1.0000	0.0000	87.0000	
53507	123	2	3.0000	0.0000	67.0000	
53507	101	3	1.0000	0.0000	107.0000	
53508	138	1	32.0000	0.0000	78.0000	
53509	57	1	4.0000	0.0000	87.0000	
53510	999	1	15.0000	0.0000	12.0000	
53511	129	1	3.0000	0.0000	63.0000	
53512	5	1	2.0000	0.0000	76.0000	
53513	123	1	1.0000	0.0000	67.0000	
53513	92	2	1.0000	0.0000	38.0000	
53514	2972	1	30.0000	0.0000	77.0000	
53515	92	1	8.0000	0.0000	37.5000	
53516	129	1	8.0000	0.0000	63.0000	
53517	993	1	8.0000	0.0000	16.4000	
53517	995	2	26.0000	0.0000	45.0000	
53517	999	3	16.0000	0.0000	12.0000	
53518	214	1	3.0000	0.0000	4.0000	
53518	561	2	9.0000	0.0000	25.0000	
53518	989	3	6.0000	0.0000	26.0000	
53519	3238	1	1.0000	0.0000	1.0000	
53520	123	1	2.0000	0.0000	67.0000	
53521	92	1	2.0000	0.0000	38.0000	
53522	129	1	5.0000	0.0000	63.0000	
53522	92	2	8.0000	0.0000	36.5000	
53523	123	1	2.0000	0.0000	66.0000	
53524	2972	1	50.0000	0.0000	81.0000	
53525	2972	1	41.0000	0.0000	81.0000	
53526	99	1	15.0000	0.0000	107.5000	
53527	27	1	20.0000	0.0000	62.0000	
53527	124	2	10.0000	0.0000	70.5000	
53527	70	3	3.0000	0.0000	62.0000	
53527	57	4	7.0000	0.0000	87.0000	
53527	129	5	11.0000	0.0000	62.0000	
53528	5	1	35.0000	0.0000	74.5000	
53528	3238	2	1.0000	0.0000	1.0000	
53529	129	1	20.0000	0.0000	62.0000	
53530	123	1	6.0000	0.0000	67.0000	
53531	561	1	3.0000	0.0000	25.0000	
53532	129	1	20.0000	0.0000	62.0000	
53533	57	1	4.0000	0.0000	87.0000	
53533	92	2	7.0000	0.0000	38.5000	
53534	123	1	2.0000	0.0000	67.0000	
53535	92	1	2.0000	0.0000	38.0000	
53536	3237	1	1.0000	0.0000	1.0000	
53537	92	1	9.0000	0.0000	37.0000	
53537	129	2	4.0000	0.0000	62.5000	
53537	57	3	4.0000	0.0000	87.0000	
53538	123	1	9.0000	0.0000	67.0000	
53539	123	1	1.0000	0.0000	67.0000	
53540	70	1	2.0000	0.0000	62.0000	
53541	214	1	6.0000	0.0000	4.0000	
53541	999	2	10.0000	0.0000	12.0000	
53541	989	3	12.0000	0.0000	26.0000	
53542	57	1	1.0000	0.0000	87.0000	
53542	92	2	2.0000	0.0000	38.5000	
53543	123	1	1.0000	0.0000	67.0000	
53543	92	2	2.0000	0.0000	38.0000	
53544	129	1	17.0000	0.0000	63.0000	
53545	92	1	20.0000	0.0000	36.5000	
53546	92	1	10.0000	0.0000	36.5000	
53547	123	1	2.0000	0.0000	66.0000	
53547	92	2	3.0000	0.0000	38.0000	
53548	99	1	4.0000	0.0000	107.5000	
53549	143	1	3.0000	0.0000	25.0000	
53550	129	1	4.0000	0.0000	63.5000	
53551	92	1	10.0000	0.0000	36.5000	
53552	79	1	5.0000	0.0000	73.0000	
53552	99	2	5.0000	0.0000	107.5000	
53553	99	1	4.0000	0.0000	107.5000	
53554	138	1	40.0000	0.0000	77.0000	
53555	2972	1	170.0000	0.0000	75.5000	
53556	129	1	1.0000	0.0000	63.5000	
53556	92	2	3.0000	0.0000	36.5000	
53557	214	1	10.0000	0.0000	4.0000	
53557	561	2	1.0000	0.0000	25.0000	
53558	57	1	5.0000	0.0000	87.0000	
53558	129	2	13.0000	0.0000	63.0000	
53558	3238	3	1.0000	0.0000	1.0000	
53559	123	1	2.0000	0.0000	66.0000	
53560	79	1	9.0000	0.0000	73.0000	
53561	92	1	17.0000	0.0000	37.5000	
53562	999	1	20.0000	0.0000	12.0000	
53563	999	1	5.0000	0.0000	12.0000	
53564	2972	1	24.0000	0.0000	77.5000	
53565	3	1	15.0000	0.0000	76.0000	
53566	129	1	8.0000	0.0000	63.0000	
53567	178	1	1.0000	0.0000	2.0000	
53567	183	2	50.0000	0.0000	1.6250	
53567	297	3	2.0000	0.0000	13.6250	
53567	710	4	10.0000	0.0000	2.3750	
53567	725	5	38.0000	0.0000	2.2500	
53567	729	6	1.0000	0.0000	2.7500	
53567	735	7	45.0000	0.0000	1.5000	
53567	739	8	10.0000	0.0000	2.5000	
53567	1744	9	10.0000	0.0000	1.2500	
53567	1981	10	2.0000	0.0000	1.1250	
53567	2035	11	10.0000	0.0000	1.7500	
53567	2597	12	20.0000	0.0000	2.2500	
53567	2646	13	40.0000	0.0000	1.7500	
53567	2790	14	10.0000	0.0000	0.8750	
53567	2798	15	1.0000	0.0000	38.1261	
53568	1929	1	4.0000	0.0000	75.7831	
53568	2020	2	100.0000	0.0000	8.0723	
53568	2248	3	150.0000	0.0000	3.3750	
53568	2579	4	11.0000	0.0000	6.2651	
53569	1550	1	2.0000	0.0000	43.4118	
53569	3220	2	1.0000	0.0000	22.2354	
53570	57	1	50.0000	0.0000	87.0000	
53571	2972	1	20.0000	0.0000	77.5000	
53572	183	1	6.0000	0.0000	1.6250	
53572	696	2	6.0000	0.0000	1.7500	
53572	709	3	1.0000	0.0000	2.3750	
53572	801	4	2.0000	0.0000	22.3750	
53572	1728	5	1.0000	0.0000	0.8750	
53572	2472	6	2.0000	0.0000	8.1250	
53572	2591	7	4.0000	0.0000	14.8750	
53572	2718	8	1.0000	0.0000	18.2500	
53573	1552	1	2.0000	0.0000	34.3750	
53573	191	2	600.0000	0.0000	0.1250	
53573	1427	3	20.0000	0.0000	1.2500	
53573	2448	4	20.0000	0.0000	2.8751	
53573	2489	5	2.0000	0.0000	7.7500	
53573	2521	6	20.0000	0.0000	27.5000	
53573	3132	7	2.0000	0.0000	2.3750	
53574	79	1	2.0000	0.0000	73.0000	
53575	92	1	1.0000	0.0000	37.0000	
53576	2972	1	21.0000	0.0000	76.0000	
53577	191	1	2.0000	0.0000	1.2500	
53577	691	2	8.0000	0.0000	1.8750	
53577	739	3	1.0000	0.0000	2.5000	
53577	861	4	3.0000	0.0000	19.8750	
53577	1575	5	4.0000	0.0000	9.8750	
53577	1744	6	1.0000	0.0000	1.2500	
53577	1769	7	1.0000	0.0000	33.6250	
53577	1903	8	2.0000	0.0000	26.1250	
53577	2001	9	2.0000	0.0000	2.0000	
53577	2249	10	2.0000	0.0000	23.6250	
53577	2250	11	2.0000	0.0000	23.6250	
53577	2269	12	1.0000	0.0000	22.3750	
53577	2521	13	2.0000	0.0000	27.5000	
53577	2635	14	7.0000	0.0000	6.8750	
53577	3247	15	12.0000	0.0000	4.8750	
53578	57	1	2.0000	0.0000	87.0000	
53579	2972	1	100.0000	0.0000	83.0000	
53580	2972	1	50.0000	0.0000	83.0000	
53581	123	1	1.0000	0.0000	67.0000	
53582	79	1	2.0000	0.0000	75.0000	
53583	57	1	20.0000	0.0000	87.0000	
53583	3238	2	3.0000	0.0000	1.0000	
53584	129	1	2.0000	0.0000	62.0000	
53584	5	2	12.0000	0.0000	75.0000	
53585	2972	1	15.0000	0.0000	76.5000	
53586	123	1	1.0000	0.0000	67.0000	
53586	92	2	1.0000	0.0000	38.0000	
53587	129	1	3.0000	0.0000	63.0000	
53588	214	1	1.0000	0.0000	4.0000	
53589	214	1	8.0000	0.0000	4.0000	
53589	664	2	1.0000	0.0000	4.0000	
53589	989	3	15.0000	0.0000	26.0000	
53589	663	4	1.0000	0.0000	4.0000	
53590	123	1	1.0000	0.0000	67.0000	
53590	5	2	3.0000	0.0000	76.0000	
53590	92	3	3.0000	0.0000	38.0000	
53591	561	1	4.0000	0.0000	25.0000	
53592	99	1	1.0000	0.0000	107.5000	
53593	2972	1	300.0000	0.0000	76.0000	
53594	129	1	10.0000	0.0000	62.0000	
53595	2972	1	1.0000	0.0000	79.0000	
53596	123	1	1.0000	0.0000	66.0000	
53596	92	2	2.0000	0.0000	38.0000	
53597	123	1	5.0000	0.0000	66.0000	
53597	92	2	3.0000	0.0000	38.0000	
53598	124	1	40.0000	0.0000	70.5000	
53598	129	2	10.0000	0.0000	62.0000	
53599	993	1	8.0000	0.0000	16.4000	
53599	995	2	9.0000	0.0000	45.0000	
53599	999	3	8.0000	0.0000	12.0000	
53599	989	4	16.0000	0.0000	26.0000	
53600	129	1	5.0000	0.0000	62.5000	
53600	92	2	17.0000	0.0000	37.0000	
53601	99	1	2.0000	0.0000	107.5000	
53602	129	1	2.0000	0.0000	62.5000	
53602	92	2	2.0000	0.0000	37.0000	
53603	57	1	1.0000	0.0000	87.0000	
53604	79	1	1.0000	0.0000	75.0000	
53604	123	2	1.0000	0.0000	67.0000	
53604	92	3	4.0000	0.0000	38.0000	
53605	123	1	8.0000	0.0000	66.0000	
53605	92	2	5.0000	0.0000	38.0000	
53606	2972	1	300.0000	0.0000	76.0000	
53607	2972	1	100.0000	0.0000	76.0000	
53608	2972	1	70.0000	0.0000	77.0000	
53609	989	1	9.0000	0.0000	26.0000	
53610	2972	1	195.0000	0.0000	75.5000	
53611	2994	1	38.0000	0.0000	81.0000	
53612	2994	1	40.0000	0.0000	81.0000	
53613	123	1	5.0000	0.0000	66.0000	
53614	2972	1	40.0000	0.0000	82.5000	
53615	129	1	3.0000	0.0000	61.5000	
53616	129	1	12.0000	0.0000	61.5000	
53617	70	1	1.0000	0.0000	62.0000	
53618	129	1	2.0000	0.0000	63.0000	
53618	92	2	2.0000	0.0000	38.5000	
53619	70	1	3.0000	0.0000	62.0000	
53619	101	2	3.0000	0.0000	104.0000	
53619	3090	3	3.0000	0.0000	87.0000	
53620	123	1	14.0000	0.0000	66.0000	
53621	57	1	2.0000	0.0000	87.0000	
53622	129	1	1.0000	0.0000	63.0000	
53623	3239	1	720.0000	0.0000	62.2458	
53624	2972	1	20.0000	0.0000	76.5000	
53624	3239	2	3.0000	0.0000	83.0000	
53625	124	1	5.0000	0.0000	70.5000	
53626	3239	1	20.0000	0.0000	82.0000	
53627	2972	1	25.0000	0.0000	76.0000	
53628	129	1	80.0000	0.0000	59.3738	
53629	70	1	50.0000	0.0000	55.9068	
53629	144	2	68.0000	0.0000	151.5635	
53629	8	3	64.0000	0.0000	79.8795	
53630	138	1	15.0000	0.0000	77.0000	
53631	138	1	15.0000	0.0000	77.0000	
53632	129	1	3.0000	0.0000	63.0000	
53633	129	1	3.0000	0.0000	63.0000	
53634	143	1	5.0000	0.0000	25.0000	
53635	129	1	5.0000	0.0000	62.5000	
53635	92	2	10.0000	0.0000	37.0000	
53636	57	1	1.0000	0.0000	87.0000	
53636	92	2	5.0000	0.0000	37.0000	
53637	3239	1	10.0000	0.0000	82.5000	
53638	2972	1	10.0000	0.0000	78.5000	
53639	129	1	40.0000	0.0000	62.0000	
53640	129	1	40.0000	0.0000	62.0000	
53641	123	1	5.0000	0.0000	66.0000	
53641	92	2	3.0000	0.0000	38.0000	
53642	3	1	3.0000	0.0000	76.0000	
53643	2972	1	100.0000	0.0000	75.5000	
53644	79	1	4.0000	0.0000	73.0000	
53645	129	1	1.0000	0.0000	62.5000	
53645	92	2	5.0000	0.0000	37.0000	
53646	129	1	20.0000	0.0000	62.0000	
53647	561	1	4.0000	0.0000	25.0000	
53648	70	1	3.0000	0.0000	62.0000	
53648	57	2	10.0000	0.0000	87.0000	
53648	129	3	7.0000	0.0000	62.0000	
53648	2752	4	1.0000	0.0000	80.0000	
53648	92	5	15.0000	0.0000	37.0000	
53649	92	1	12.0000	0.0000	37.0000	
53650	123	1	5.0000	0.0000	66.0000	
53651	70	1	260.0000	0.0000	55.9068	
53651	144	2	20.0000	0.0000	151.5635	
53651	8	3	20.0000	0.0000	79.8795	
53652	129	1	100.0000	0.0000	59.0240	
53653	70	1	4.0000	0.0000	62.0000	
53654	92	1	8.0000	0.0000	37.0000	
53655	70	1	6.0000	0.0000	63.0000	
53655	99	2	6.0000	0.0000	107.5000	
53656	123	1	3.0000	0.0000	67.0000	
53657	123	1	1.0000	0.0000	67.0000	
53657	92	2	1.0000	0.0000	38.0000	
53658	129	1	1.0000	0.0000	62.5000	
53659	57	1	1.0000	0.0000	87.0000	
53659	129	2	1.0000	0.0000	63.0000	
53660	143	1	1.0000	0.0000	25.0000	
53661	2972	1	26.0000	0.0000	74.0000	
53662	123	1	1.0000	0.0000	67.0000	
53663	129	1	1.0000	0.0000	63.5000	
53664	129	1	2.0000	0.0000	63.0000	
53665	129	1	10.0000	0.0000	63.5000	
53666	989	1	24.0000	0.0000	26.0000	
53667	129	1	9.0000	0.0000	64.5000	
53668	70	1	2.0000	0.0000	62.0000	
53669	123	1	4.0000	0.0000	66.0000	
53670	214	1	5.0000	0.0000	4.0000	
53670	993	2	1.0000	0.0000	16.4000	
53670	997	3	30.0000	0.0000	6.7000	
53670	999	4	1.0000	0.0000	12.0000	
53671	123	1	1.0000	0.0000	66.0000	
53671	92	2	2.0000	0.0000	38.0000	
53672	92	1	6.0000	0.0000	38.5000	
53673	123	1	5.0000	0.0000	67.0000	
53674	129	1	31.0000	0.0000	63.5000	
53675	664	1	1.0000	0.0000	4.0000	
53675	662	2	1.0000	0.0000	4.0000	
53675	663	3	1.0000	0.0000	4.0000	
53676	57	1	12.0000	0.0000	87.0000	
53677	92	1	6.0000	0.0000	38.0000	
53678	123	1	1.0000	0.0000	67.0000	
53679	99	1	6.0000	0.0000	107.5000	
53680	57	1	12.0000	0.0000	87.0000	
53681	989	1	2.0000	0.0000	26.0000	
53682	2972	1	62.0000	0.0000	75.5000	
53683	2972	1	100.0000	0.0000	82.0000	
53684	2972	1	300.0000	0.0000	75.0000	
53685	129	1	8.0000	0.0000	63.0000	
53685	92	2	10.0000	0.0000	38.5000	
53686	3151	1	50.0000	0.0000	72.0000	
53687	2972	1	30.0000	0.0000	83.0000	
53688	129	1	10.0000	0.0000	63.0000	
53689	2972	1	50.0000	0.0000	82.0000	
53690	2972	1	4.0000	0.0000	74.0000	
53691	2972	1	300.0000	0.0000	75.0000	
53692	1497	1	2.0000	0.0000	13.2000	
53692	695	2	3.0000	0.0000	6.9333	
53692	744	3	2.0000	0.0000	5.7333	
53692	772	4	3.0000	0.0000	1.3333	
53692	778	5	1.0000	0.0000	9.2000	
53692	1868	6	1.0000	0.0000	14.0000	
53692	2355	7	2.0000	0.0000	12.2667	
53692	2356	8	2.0000	0.0000	29.6000	
53692	2448	9	4.0000	0.0000	2.6660	
53692	2559	10	2.0000	0.0000	14.9333	
53692	2563	11	3.0000	0.0000	9.0666	
53692	2607	12	2.0000	0.0000	5.8974	
53692	2389	13	2.0000	0.0000	10.5333	
53692	2721	14	1.0000	0.0000	25.0666	
53692	3206	15	1.0000	0.0000	7.6000	
53693	735	1	10.0000	0.0000	1.3750	
53693	737	2	4.0000	0.0000	4.0000	
53693	967	3	2.0000	0.0000	68.5000	
53693	1740	4	1.0000	0.0000	3.5000	
53693	1744	5	1.0000	0.0000	1.2500	
53693	2017	6	2.0000	0.0000	108.3750	
53693	2617	7	2.0000	0.0000	41.6250	
53694	396	1	1.0000	0.0000	258.5000	
53694	1235	2	4.0000	0.0000	83.7500	
53694	1242	3	1.0000	0.0000	83.7500	
53694	1294	4	3.0000	0.0000	3.3750	
53694	2609	5	8.0000	0.0000	31.6876	
53694	2572	6	15.0000	0.0000	10.6250	
53694	830	7	15.0000	0.0000	7.3750	
53694	3244	8	1.0000	0.0000	38.6250	
53695	1552	1	1.0000	0.0000	34.3750	
53695	191	2	10.0000	0.0000	0.7500	
53695	642	3	10.0000	0.0000	2.3750	
53695	691	4	11.0000	0.0000	1.4999	
53695	725	5	5.0000	0.0000	2.2550	
53695	861	6	2.0000	0.0000	16.5000	
53695	1427	7	4.0000	0.0000	1.2500	
53695	2247	8	2.0000	0.0000	19.8750	
53695	2488	9	1.0000	0.0000	10.1250	
53695	2521	10	2.0000	0.0000	27.5000	
53695	2591	11	2.0000	0.0000	13.6250	
53695	2597	12	4.0000	0.0000	2.0000	
53695	2629	13	2.0000	0.0000	23.6249	
53695	3245	14	1.0000	0.0000	181.1250	
53695	3246	15	2.0000	0.0000	26.1250	
53696	123	1	2.0000	0.0000	66.0000	
53696	92	2	1.0000	0.0000	38.0000	
53697	123	1	1.0000	0.0000	66.0000	
53697	92	2	1.0000	0.0000	38.0000	
53698	57	1	3.0000	0.0000	87.0000	
53699	129	1	3.0000	0.0000	63.0000	
53700	92	1	2.0000	0.0000	38.5000	
53701	993	1	20.0000	0.0000	16.4000	
53701	995	2	6.0000	0.0000	45.0000	
53702	123	1	2.0000	0.0000	67.0000	
53702	5	2	2.0000	0.0000	76.0000	
53703	129	1	28.0000	0.0000	63.5000	
53704	3	1	2.0000	0.0000	76.0000	
53704	79	2	1.0000	0.0000	73.0000	
53705	123	1	2.0000	0.0000	67.0000	
53705	92	2	3.0000	0.0000	38.0000	
53707	123	1	2.0000	0.0000	66.0000	
53708	129	1	6.0000	0.0000	63.0000	
53708	3238	2	1.0000	0.0000	1.0000	
53709	123	1	3.0000	0.0000	66.0000	
53709	92	2	1.0000	0.0000	38.0000	
53710	123	1	4.0000	0.0000	66.0000	
53711	123	1	6.0000	0.0000	67.0000	
53711	92	2	12.0000	0.0000	38.0000	
53712	99	1	10.0000	0.0000	107.5000	
53713	2972	1	300.0000	0.0000	74.0000	
53714	70	1	5.0000	0.0000	63.0000	
53714	99	2	5.0000	0.0000	107.5000	
53715	57	1	36.0000	0.0000	89.0000	
53715	123	2	20.0000	0.0000	67.0000	
53715	129	3	150.0000	0.0000	66.0000	
53715	92	4	180.0000	0.0000	40.0000	
53716	999	1	7.0000	0.0000	12.0000	
53717	129	1	1.0000	0.0000	63.0000	
53718	129	1	2.0000	0.0000	63.0000	
53719	561	1	300.0000	0.0000	25.5000	
53720	129	1	10.0000	0.0000	63.0000	
53721	143	1	5.0000	0.0000	25.0000	
53722	57	1	2.0000	0.0000	87.0000	
53722	123	2	4.0000	0.0000	66.0000	
53723	123	1	5.0000	0.0000	66.0000	
53724	143	1	1.0000	0.0000	25.0000	
53725	129	1	5.0000	0.0000	63.5000	
53726	560	1	200.0000	0.0000	26.5000	
53726	561	2	100.0000	0.0000	25.5000	
53727	561	1	80.0000	0.0000	25.5000	
53728	129	1	4.0000	0.0000	63.5000	
53729	2972	1	100.0000	0.0000	80.0000	
53730	561	1	120.0000	0.0000	25.5000	
53731	2972	1	21.0000	0.0000	80.0000	
53732	124	1	1.0000	0.0000	70.5000	
53732	129	2	5.0000	0.0000	62.0000	
53733	2972	1	68.0000	0.0000	75.5000	
53734	2972	1	50.0000	0.0000	77.0000	
53735	2972	1	40.0000	0.0000	74.0000	
53736	123	1	10.0000	0.0000	67.0000	
53737	999	1	20.0000	0.0000	12.0000	
53738	123	1	3.0000	0.0000	67.0000	
53739	129	1	3.0000	0.0000	63.0000	
53740	129	1	3.0000	0.0000	63.0000	
53741	92	1	88.0000	0.0000	38.0000	
53742	124	1	23.0000	0.0000	70.5000	
53742	70	2	12.0000	0.0000	62.0000	
53742	57	3	2.0000	0.0000	87.0000	
53742	2587	4	2.0000	0.0000	70.5000	
53742	5	5	3.0000	0.0000	75.0000	
53743	57	1	2.0000	0.0000	87.0000	
53744	129	1	10.0000	0.0000	63.5000	
53745	101	1	1.0000	0.0000	104.0000	
53745	3090	2	3.0000	0.0000	87.0000	
53746	92	1	15.0000	0.0000	38.0000	
53747	129	1	2.0000	0.0000	63.5000	
53748	123	1	4.0000	0.0000	67.0000	
53749	143	1	2.0000	0.0000	25.0000	
53749	70	2	20.0000	0.0000	62.0000	
53750	2972	1	50.0000	0.0000	71.0000	
53751	123	1	3.0000	0.0000	66.0000	
53751	92	2	2.0000	0.0000	38.0000	
53752	214	1	15.0000	0.0000	4.0000	
53752	995	2	33.0000	0.0000	45.0000	
53752	999	3	41.0000	0.0000	12.0000	
53752	662	4	2.0000	0.0000	4.0000	
53752	989	5	38.0000	0.0000	26.0000	
53752	663	6	2.0000	0.0000	4.0000	
53753	79	1	3.0000	0.0000	73.0000	
53754	129	1	15.0000	0.0000	63.0000	
53755	57	1	6.0000	0.0000	87.0000	
53755	27	2	3.0000	0.0000	62.0000	
53756	2972	1	20.0000	0.0000	80.0000	
53757	57	1	12.0000	0.0000	87.0000	
53757	129	2	20.0000	0.0000	62.5000	
53757	5	3	9.0000	0.0000	74.0000	
53758	3	1	1.0000	0.0000	76.0000	
53759	143	1	2.0000	0.0000	25.0000	
53760	3239	1	15.0000	0.0000	82.0000	
53761	2972	1	50.0000	0.0000	74.0000	
53762	3239	1	100.0000	0.0000	80.0000	
53763	2972	1	50.0000	0.0000	71.0000	
53764	123	1	2.0000	0.0000	67.0000	
53765	123	1	3.0000	0.0000	67.0000	
53766	214	1	6.0000	0.0000	4.0000	
53766	664	2	7.0000	0.0000	4.0000	
53766	662	3	3.0000	0.0000	4.0000	
53766	663	4	3.0000	0.0000	4.0000	
53767	662	1	1.0000	0.0000	4.0000	
53768	2972	1	10.0000	0.0000	74.0000	
53769	2972	1	50.0000	0.0000	74.0000	
53770	2972	1	30.0000	0.0000	75.5000	
53770	3239	2	20.0000	0.0000	82.0000	
53771	70	1	2.0000	0.0000	63.0000	
53772	3239	1	60.0000	0.0000	79.0000	
53773	3	1	6.0000	0.0000	76.0000	
53774	3239	1	10.0000	0.0000	82.5000	
53775	2972	1	150.0000	0.0000	75.0000	
53776	123	1	2.0000	0.0000	67.0000	
53776	92	2	2.0000	0.0000	38.0000	
53777	123	1	2.0000	0.0000	67.0000	
53777	92	2	3.0000	0.0000	38.0000	
53778	92	1	10.0000	0.0000	37.0000	
53779	123	1	6.0000	0.0000	66.0000	
53780	989	1	10.0000	0.0000	26.0000	
53781	79	1	4.0000	0.0000	75.0000	
53782	3238	1	1.0000	0.0000	1.0000	
53783	129	1	20.0000	0.0000	62.0000	
53784	3090	1	6.0000	0.0000	87.0000	
53785	92	1	4.0000	0.0000	38.0000	
53786	123	1	2.0000	0.0000	66.0000	
53786	101	2	2.0000	0.0000	107.0000	
53786	3090	3	2.0000	0.0000	87.0000	
53786	92	4	5.0000	0.0000	38.0000	
53787	101	1	1.0000	0.0000	107.0000	
53788	989	1	5.0000	0.0000	26.0000	
53789	997	1	2.0000	0.0000	6.7000	
53790	2587	1	1.0000	0.0000	69.0000	
53791	2587	1	4.0000	0.0000	69.0000	
53792	995	1	2.0000	0.0000	45.0000	
53793	2972	1	60.0000	0.0000	74.0000	
53794	57	1	12.0000	0.0000	86.5000	
53795	57	1	3.0000	0.0000	87.0000	
53796	129	1	20.0000	0.0000	63.0000	
53796	3090	2	2.0000	0.0000	87.0000	
53798	138	1	50.0000	0.0000	77.0000	
53799	5	1	9.0000	0.0000	76.0000	
53800	129	1	7.0000	0.0000	63.0000	
53801	2972	1	60.0000	0.0000	74.0000	
53802	92	1	1.0000	0.0000	37.0000	
53803	123	1	2.0000	0.0000	67.0000	
53804	3239	1	10.0000	0.0000	82.0000	
53805	999	1	30.0000	0.0000	12.0000	
53806	2972	1	50.0000	0.0000	74.0000	
53807	57	1	16.0000	0.0000	87.0000	
53808	989	1	20.0000	0.0000	26.0000	
53809	214	1	5.0000	0.0000	4.0000	
53810	27	1	2.0000	0.0000	63.0000	
53810	57	2	3.0000	0.0000	87.0000	
53811	57	1	6.0000	0.0000	86.5000	
53812	129	1	6.0000	0.0000	62.5000	
53813	106	1	1.0000	0.0000	23.0000	
53813	70	2	1.0000	0.0000	62.0000	
53814	123	1	6.0000	0.0000	67.0000	
53815	3239	1	10.0000	0.0000	82.0000	
53816	3151	1	50.0000	0.0000	72.0000	
53817	123	1	2.0000	0.0000	66.0000	
53817	92	2	2.0000	0.0000	38.0000	
53818	92	1	3.0000	0.0000	38.5000	
53819	57	1	12.0000	0.0000	86.5000	
53820	2972	1	21.0000	0.0000	73.0000	
53821	2972	1	22.0000	0.0000	73.0000	
53822	70	1	7.0000	0.0000	62.0000	
53823	3239	1	100.0000	0.0000	82.0000	
53824	70	1	4.0000	0.0000	62.0000	
53824	57	2	4.0000	0.0000	87.0000	
53824	27	3	4.0000	0.0000	62.0000	
53825	92	1	1.0000	0.0000	38.0000	
53826	214	1	8.0000	0.0000	4.0000	
53826	999	2	16.0000	0.0000	12.0000	
53826	662	3	2.0000	0.0000	4.0000	
53826	989	4	14.0000	0.0000	26.0000	
53826	663	5	2.0000	0.0000	4.0000	
53827	123	1	2.0000	0.0000	67.0000	
53827	92	2	1.0000	0.0000	38.0000	
53828	123	1	2.0000	0.0000	67.0000	
53828	92	2	2.0000	0.0000	38.0000	
53829	57	1	4.0000	0.0000	87.0000	
53829	99	2	4.0000	0.0000	107.5000	
53830	92	1	4.0000	0.0000	38.0000	
53831	214	1	25.0000	0.0000	4.0000	
53831	662	2	2.0000	0.0000	4.0000	
53831	989	3	28.0000	0.0000	26.0000	
53831	663	4	8.0000	0.0000	4.0000	
53832	92	1	3.0000	0.0000	38.5000	
53833	57	1	3.0000	0.0000	87.0000	
53834	92	1	7.0000	0.0000	38.5000	
53835	999	1	26.0000	0.0000	12.0000	
53836	70	1	1.0000	0.0000	63.0000	
53836	92	2	10.0000	0.0000	36.5000	
53836	99	3	2.0000	0.0000	107.5000	
51602	129	1	720.0000	0.0000	59.1608	
52087	129	1	200.0000	0.0000	59.1608	
52087	92	2	250.0000	0.0000	33.0294	
52087	27	3	40.0000	0.0000	55.5844	
52087	57	4	10.0000	0.0000	79.5158	
52088	57	1	20.0000	0.0000	83.4323	
52088	129	2	200.0000	0.0000	59.1608	
53837	92	1	10.0000	0.0000	37.0000	
53838	123	1	2.0000	0.0000	67.0000	
53839	79	1	2.0000	0.0000	73.0000	
53839	70	2	2.0000	0.0000	63.0000	
53839	57	3	2.0000	0.0000	87.0000	
53840	79	1	2.0000	0.0000	73.0000	
53840	92	2	13.0000	0.0000	37.0000	
53841	123	1	1.0000	0.0000	67.0000	
53842	2972	1	60.0000	0.0000	74.0000	
53843	57	1	4.0000	0.0000	87.0000	
53844	92	1	3.0000	0.0000	38.0000	
53845	3239	1	25.0000	0.0000	82.0000	
53846	123	1	2.0000	0.0000	67.0000	
53847	2972	1	20.0000	0.0000	74.0000	
53848	57	1	8.0000	0.0000	87.0000	
53849	993	1	5.0000	0.0000	16.4000	
53849	999	2	25.0000	0.0000	12.0000	
53850	214	1	15.0000	0.0000	4.0000	
53851	92	1	2.0000	0.0000	38.5000	
53852	57	1	1.0000	0.0000	87.0000	
53852	123	2	9.0000	0.0000	67.0000	
53853	3239	1	10.0000	0.0000	82.0000	
53854	123	1	4.0000	0.0000	67.0000	
53854	92	2	2.0000	0.0000	38.0000	
53855	92	1	5.0000	0.0000	36.5000	
53855	57	2	3.0000	0.0000	87.0000	
53856	57	1	2.0000	0.0000	87.0000	
53857	70	1	8.0000	0.0000	63.0000	
53857	92	2	6.0000	0.0000	37.0000	
53858	57	1	10.0000	0.0000	86.5000	
53859	129	1	10.0000	0.0000	62.5000	
53860	92	1	1.0000	0.0000	37.0000	
53861	57	1	5.0000	0.0000	87.0000	
53862	57	1	2.0000	0.0000	87.0000	
53863	57	1	10.0000	0.0000	86.5000	
53864	57	1	2.0000	0.0000	87.0000	
53865	129	1	9.0000	0.0000	61.5000	
53866	2587	1	16.0000	0.0000	70.5000	
53867	2587	1	13.0000	0.0000	70.5000	
53868	3238	1	7.0000	0.0000	1.0000	
53869	3238	1	8.0000	0.0000	1.0000	
53870	3238	1	1.0000	0.0000	1.0000	
53871	129	1	4.0000	0.0000	63.0000	
53871	92	2	2.0000	0.0000	38.5000	
53872	3238	1	8.0000	0.0000	1.0000	
53873	92	1	1.0000	0.0000	37.0000	
53874	2751	1	100.0000	0.0000	79.0000	
53875	2751	1	100.0000	0.0000	79.0000	
53876	2751	1	100.0000	0.0000	79.0000	
53877	2751	1	47.0000	0.0000	79.0000	
53878	123	1	4.0000	0.0000	65.5000	
53878	3238	2	1.0000	0.0000	1.0000	
53879	2587	1	30.0000	0.0000	70.5000	
53880	123	1	2.0000	0.0000	67.0000	
53880	92	2	2.0000	0.0000	38.0000	
53881	129	1	1.0000	0.0000	65.0000	
53881	92	2	2.0000	0.0000	38.0000	
53882	123	1	3.0000	0.0000	66.0000	
53883	57	1	6.0000	0.0000	87.0000	
53883	129	2	20.0000	0.0000	62.0000	
53884	129	1	1.0000	0.0000	63.5000	
53885	57	1	2.0000	0.0000	87.0000	
53885	99	2	2.0000	0.0000	107.5000	
53886	129	1	20.0000	0.0000	63.5000	
53887	129	1	132.0000	0.0000	63.0000	
53888	27	1	12.0000	0.0000	62.0000	
53889	129	1	3.0000	0.0000	60.5000	
53890	57	1	3.0000	0.0000	87.0000	
53890	129	2	3.0000	0.0000	62.0000	
53891	123	1	4.0000	0.0000	67.0000	
53891	92	2	1.0000	0.0000	38.0000	
53892	989	1	7.0000	0.0000	26.0000	
53893	3090	1	1.0000	0.0000	87.0000	
53894	5	1	1.0000	0.0000	74.5000	
53894	57	2	1.0000	0.0000	87.0000	
53894	129	3	1.0000	0.0000	63.0000	
53895	79	1	7.0000	0.0000	73.0000	
53896	3	1	20.0000	0.0000	76.0000	
53896	92	2	20.0000	0.0000	36.5000	
53897	123	1	3.0000	0.0000	67.0000	
53898	129	1	3.0000	0.0000	65.0000	
53898	92	2	7.0000	0.0000	38.0000	
53899	57	1	1.0000	0.0000	87.0000	
53899	123	2	1.0000	0.0000	67.0000	
53899	92	3	2.0000	0.0000	38.0000	
53900	129	1	15.0000	0.0000	63.0000	
53900	57	2	6.0000	0.0000	87.0000	
53900	27	3	3.0000	0.0000	62.0000	
53901	123	1	1.0000	0.0000	67.0000	
53902	129	1	10.0000	0.0000	63.0000	
53902	92	2	10.0000	0.0000	37.0000	
53903	3	1	2.0000	0.0000	76.0000	
53903	79	2	2.0000	0.0000	73.0000	
53903	57	3	2.0000	0.0000	87.0000	
53904	129	1	11.0000	0.0000	63.5000	
53905	129	1	4.0000	0.0000	63.5000	
53906	3	1	1.0000	0.0000	76.0000	
53906	79	2	2.0000	0.0000	73.0000	
53906	57	3	2.0000	0.0000	87.0000	
53907	92	1	4.0000	0.0000	38.0000	
53908	215	1	5.0000	0.0000	4.0000	
53909	129	1	5.0000	0.0000	63.5000	
53910	215	1	4.0000	0.0000	4.0000	
53911	2972	1	50.0000	0.0000	77.0000	
53912	3	1	1.0000	0.0000	76.0000	
53912	92	2	2.0000	0.0000	36.5000	
53913	3239	1	10.0000	0.0000	82.0000	
53914	3239	1	10.0000	0.0000	82.0000	
53915	79	1	5.0000	0.0000	73.0000	
53915	92	2	10.0000	0.0000	36.5000	
53916	3239	1	10.0000	0.0000	82.0000	
53917	2972	1	20.0000	0.0000	80.0000	
53918	57	1	1.0000	0.0000	87.0000	
53918	123	2	1.0000	0.0000	67.0000	
53919	3	1	5.0000	0.0000	76.0000	
53920	989	1	11.0000	0.0000	26.0000	
53921	129	1	4.0000	0.0000	63.5000	
52879	92	1	30.0000	0.0000	32.9769	
52879	57	2	40.0000	0.0000	82.2690	
53198	92	1	170.0000	0.0000	34.2046	
53922	123	1	2.0000	0.0000	67.0000	
53346	123	1	100.0000	0.0000	60.6823	
53923	101	1	1.0000	0.0000	107.0000	
53924	129	1	15.0000	0.0000	63.5000	
53925	123	1	1.0000	0.0000	66.0000	
53927	3090	1	1.0000	0.0000	87.0000	
53926	123	1	2.0000	0.0000	66.0000	
53926	92	2	5.0000	0.0000	38.0000	
53928	129	1	13.0000	0.0000	63.5000	
53929	129	1	2.0000	0.0000	63.5000	
53930	2751	1	57.0000	0.0000	79.0000	
53931	2972	1	12.0000	0.0000	73.5000	
53932	129	1	24.0000	0.0000	61.5000	
53933	129	1	50.0000	0.0000	62.0000	
53934	129	1	50.0000	0.0000	62.0000	
53935	129	1	21.0000	0.0000	62.0000	
53936	129	1	1.0000	0.0000	63.5000	
53937	2587	1	34.0000	0.0000	70.5000	
53938	79	1	2.0000	0.0000	75.0000	
53939	70	1	7.0000	0.0000	62.0000	
53939	57	2	3.0000	0.0000	87.0000	
53939	129	3	4.0000	0.0000	62.5000	
53940	989	1	45.0000	0.0000	26.0000	
53940	663	2	1.0000	0.0000	4.0000	
53941	123	1	2.0000	0.0000	66.0000	
53942	123	1	2.0000	0.0000	66.0000	
53942	92	2	1.0000	0.0000	38.0000	
53943	129	1	15.0000	0.0000	63.5000	
53944	92	1	40.0000	0.0000	37.0000	
53945	92	1	10.0000	0.0000	37.0000	
53946	129	1	20.0000	0.0000	65.0000	
53946	92	2	3.0000	0.0000	38.0000	
53947	92	1	6.0000	0.0000	38.0000	
53948	123	1	10.0000	0.0000	67.0000	
53949	92	1	7.0000	0.0000	37.0000	
53949	129	2	3.0000	0.0000	62.5000	
53949	57	3	2.0000	0.0000	87.0000	
53950	989	1	15.0000	0.0000	26.0000	
53951	92	1	10.0000	0.0000	37.0000	
53952	123	1	2.0000	0.0000	65.5000	
53953	999	1	5.0000	0.0000	12.0000	
53953	989	2	5.0000	0.0000	26.0000	
53954	57	1	1.0000	0.0000	87.0000	
53954	123	2	2.0000	0.0000	64.5000	
53954	129	3	8.0000	0.0000	63.5000	
53955	70	1	3.0000	0.0000	62.0000	
53956	57	1	2.0000	0.0000	87.0000	
53957	129	1	4.0000	0.0000	64.5000	
53958	101	1	1.0000	0.0000	107.0000	
53958	92	2	3.0000	0.0000	38.0000	
53959	3239	1	20.0000	0.0000	82.0000	
53960	27	1	18.0000	0.0000	62.0000	
53961	57	1	2.0000	0.0000	87.0000	
53962	3237	1	1.0000	0.0000	1.0000	
53963	123	1	2.0000	0.0000	66.0000	
53964	92	1	10.0000	0.0000	37.0000	
53965	3	1	6.0000	0.0000	76.0000	
53965	92	2	6.0000	0.0000	37.0000	
53966	3239	1	10.0000	0.0000	82.0000	
53967	92	1	4.0000	0.0000	38.0000	
53968	57	1	8.0000	0.0000	86.0000	
53968	123	2	30.0000	0.0000	65.5000	
53969	123	1	7.0000	0.0000	67.0000	
53969	57	2	3.0000	0.0000	87.0000	
53970	214	1	10.0000	0.0000	4.0000	
53970	993	2	5.0000	0.0000	16.4000	
53970	997	3	13.0000	0.0000	6.7000	
53970	999	4	21.0000	0.0000	12.0000	
53970	989	5	38.0000	0.0000	26.0000	
53971	123	1	3.0000	0.0000	66.0000	
53971	92	2	3.0000	0.0000	38.0000	
53972	123	1	1.0000	0.0000	67.0000	
53972	92	2	1.0000	0.0000	38.0000	
53973	129	1	1.0000	0.0000	64.5000	
53973	92	2	6.0000	0.0000	37.0000	
53974	129	1	2.0000	0.0000	65.0000	
53974	92	2	1.0000	0.0000	38.0000	
53975	129	1	7.0000	0.0000	64.5000	
53976	129	1	10.0000	0.0000	64.5000	
53977	57	1	1.0000	0.0000	87.0000	
53977	123	2	2.0000	0.0000	67.0000	
53977	92	3	1.0000	0.0000	38.0000	
53978	70	1	6.0000	0.0000	62.0000	
53979	3239	1	20.0000	0.0000	81.0000	
53980	214	1	50.0000	0.0000	4.0000	
53980	215	2	50.0000	0.0000	4.0000	
53981	57	1	5.0000	0.0000	87.0000	
53982	123	1	5.0000	0.0000	64.5000	
53983	2972	1	33.0000	0.0000	73.0000	
53984	57	1	4.0000	0.0000	86.5000	
53984	123	2	2.0000	0.0000	64.0000	
53985	123	1	6.0000	0.0000	64.0000	
53985	57	2	10.0000	0.0000	86.5000	
53986	129	1	10.0000	0.0000	63.0000	
53987	129	1	2.0000	0.0000	64.5000	
53988	57	1	3.0000	0.0000	87.0000	
53988	123	2	3.0000	0.0000	65.5000	
53989	129	1	2.0000	0.0000	64.5000	
53989	99	2	1.0000	0.0000	107.5000	
53990	123	1	10.0000	0.0000	65.5000	
53990	92	2	15.0000	0.0000	37.0000	
53991	3239	1	20.0000	0.0000	82.0000	
53992	2972	1	50.0000	0.0000	77.0000	
53993	129	1	45.0000	0.0000	63.0000	
53994	123	1	8.0000	0.0000	67.0000	
53994	57	2	2.0000	0.0000	87.0000	
53995	129	1	1.0000	0.0000	67.0000	
53995	92	2	5.0000	0.0000	38.0000	
53996	129	1	1.0000	0.0000	65.0000	
53997	129	1	4.0000	0.0000	63.0000	
53997	92	2	2.0000	0.0000	38.5000	
53998	123	1	2.0000	0.0000	67.0000	
54000	129	1	2.0000	0.0000	64.5000	
54000	99	2	1.0000	0.0000	107.5000	
54001	129	1	6.0000	0.0000	62.5000	
53999	57	1	6.0000	0.0000	87.0000	
53999	3238	2	1.0000	0.0000	1.0000	
54002	79	1	3.0000	0.0000	73.0000	
54002	57	2	2.0000	0.0000	87.0000	
54002	92	3	3.0000	0.0000	37.0000	
54003	129	1	15.0000	0.0000	63.5000	
54004	129	1	12.0000	0.0000	62.5000	
54005	3	1	20.0000	0.0000	76.0000	
54005	92	2	8.0000	0.0000	37.0000	
54006	92	1	2.0000	0.0000	37.0000	
54007	92	1	3.0000	0.0000	37.0000	
54007	99	2	3.0000	0.0000	107.5000	
54008	2972	1	25.0000	0.0000	80.0000	
54009	70	1	20.0000	0.0000	62.0000	
54010	123	1	1.0000	0.0000	67.0000	
54011	144	1	12.0000	0.0000	95.0000	
54011	70	2	18.0000	0.0000	62.0000	
54012	92	1	3.0000	0.0000	37.0000	
54013	129	1	20.0000	0.0000	62.5000	
54014	138	1	50.0000	0.0000	77.0000	
54015	123	1	5.0000	0.0000	65.5000	
54016	144	1	20.0000	0.0000	85.0000	
54017	57	1	1.0000	0.0000	87.0000	
54017	92	2	1.0000	0.0000	37.0000	
54018	92	1	10.0000	0.0000	38.5000	
54019	92	1	2.0000	0.0000	38.0000	
54020	123	1	1.0000	0.0000	65.5000	
54021	70	1	20.0000	0.0000	62.0000	
54022	92	1	10.0000	0.0000	38.5000	
54023	92	1	12.0000	0.0000	37.0000	
54024	129	1	10.0000	0.0000	62.5000	
54024	92	2	10.0000	0.0000	37.0000	
54025	70	1	6.0000	0.0000	62.0000	
54025	92	2	6.0000	0.0000	37.0000	
54026	70	1	1.0000	0.0000	62.0000	
54026	92	2	1.0000	0.0000	37.0000	
54027	92	1	1.0000	0.0000	38.0000	
54028	57	1	18.0000	0.0000	87.0000	
54028	129	2	13.0000	0.0000	62.5000	
54029	70	1	5.0000	0.0000	62.0000	
54029	2587	2	17.0000	0.0000	70.5000	
54030	129	1	10.0000	0.0000	65.0000	
54030	92	2	1.0000	0.0000	38.0000	
54031	129	1	25.0000	0.0000	62.5000	
54032	129	1	4.0000	0.0000	63.0000	
54032	92	2	2.0000	0.0000	38.5000	
54033	123	1	2.0000	0.0000	67.0000	
54034	57	1	1.0000	0.0000	87.0000	
54034	101	2	1.0000	0.0000	107.0000	
54035	129	1	7.0000	0.0000	64.0000	
54036	129	1	4.0000	0.0000	64.0000	
54037	129	1	5.0000	0.0000	64.5000	
54038	5	1	70.0000	0.0000	74.5000	
54039	27	1	15.0000	0.0000	62.5000	
54039	129	2	20.0000	0.0000	62.5000	
54040	57	1	3.0000	0.0000	87.0000	
54040	129	2	3.0000	0.0000	63.5000	
54041	92	1	15.0000	0.0000	37.0000	
54042	57	1	20.0000	0.0000	87.0000	
54043	129	1	7.0000	0.0000	63.5000	
54044	129	1	10.0000	0.0000	63.5000	
54045	99	1	10.0000	0.0000	107.5000	
54046	3239	1	10.0000	0.0000	82.0000	
54047	3239	1	10.0000	0.0000	82.0000	
54048	129	1	10.0000	0.0000	63.5000	
54049	92	1	3.0000	0.0000	38.0000	
54050	27	1	3.0000	0.0000	62.5000	
54050	92	2	1.0000	0.0000	37.0000	
54051	3237	1	1.0000	0.0000	1.0000	
54052	129	1	10.0000	0.0000	63.0000	
54053	92	1	10.0000	0.0000	37.0000	
54054	123	1	1.0000	0.0000	65.5000	
54055	57	1	5.0000	0.0000	87.0000	
54055	123	2	2.0000	0.0000	67.0000	
54055	101	3	2.0000	0.0000	107.0000	
54057	57	1	10.0000	0.0000	87.0000	
54057	5	2	10.0000	0.0000	75.0000	
54060	138	1	150.0000	0.0000	77.0000	
54061	2751	1	20.0000	0.0000	79.0000	
54062	57	1	2.0000	0.0000	87.0000	
54063	129	1	3.0000	0.0000	64.0000	
54063	92	2	3.0000	0.0000	38.5000	
54064	57	1	4.0000	0.0000	87.0000	
54065	3239	1	1.0000	0.0000	86.0000	
54066	57	1	10.0000	0.0000	87.0000	
54067	129	1	19.0000	0.0000	62.5000	
54068	129	1	6.0000	0.0000	62.5000	
54069	123	1	9.0000	0.0000	65.0000	
54070	123	1	11.0000	0.0000	67.0000	
54071	123	1	1.0000	0.0000	67.0000	
54071	92	2	1.0000	0.0000	38.0000	
54072	70	1	20.0000	0.0000	62.0000	
54072	57	2	10.0000	0.0000	87.0000	
54072	123	3	10.0000	0.0000	64.0000	
54072	92	4	40.0000	0.0000	36.5000	
54073	123	1	1.0000	0.0000	67.0000	
54073	92	2	1.0000	0.0000	38.0000	
54074	92	1	1.0000	0.0000	38.0000	
54075	2751	1	79.0000	0.0000	78.0000	
54076	92	1	5.0000	0.0000	37.0000	
54077	27	1	6.0000	0.0000	62.0000	
54077	129	2	20.0000	0.0000	63.0000	
54077	5	3	4.0000	0.0000	75.0000	
54078	3239	1	20.0000	0.0000	81.5000	
54079	129	1	4.0000	0.0000	67.0000	
54079	92	2	8.0000	0.0000	38.0000	
54080	79	1	7.0000	0.0000	73.0000	
54080	129	2	2.0000	0.0000	63.5000	
54080	57	3	1.0000	0.0000	87.0000	
54081	70	1	2.0000	0.0000	63.0000	
54081	57	2	1.0000	0.0000	87.0000	
54081	129	3	2.0000	0.0000	63.5000	
54081	92	4	4.0000	0.0000	37.0000	
54082	129	1	4.0000	0.0000	64.0000	
54083	57	1	4.0000	0.0000	87.0000	
54084	129	1	20.0000	0.0000	62.5000	
54085	129	1	2.0000	0.0000	62.5000	
54086	129	1	12.0000	0.0000	62.5000	
54087	72	1	1.0000	0.0000	40.0000	
54087	70	2	1.0000	0.0000	62.0000	
54087	129	3	1.0000	0.0000	62.5000	
54088	92	1	20.0000	0.0000	37.0000	
54089	123	1	10.0000	0.0000	64.5000	
54090	92	1	1.0000	0.0000	37.0000	
54091	27	1	10.0000	0.0000	63.0000	
54091	70	2	1.0000	0.0000	63.0000	
54091	129	3	100.0000	0.0000	63.5000	
54091	3238	4	1.0000	0.0000	1.0000	
54091	92	5	60.0000	0.0000	38.5000	
54092	129	1	3.0000	0.0000	63.0000	
54092	5	2	27.0000	0.0000	75.0000	
54093	123	1	4.0000	0.0000	67.0000	
54093	92	2	4.0000	0.0000	38.0000	
54094	57	1	2.0000	0.0000	87.0000	
54094	123	2	10.0000	0.0000	67.0000	
54094	92	3	2.0000	0.0000	38.0000	
54095	92	1	12.0000	0.0000	37.0000	
54096	129	1	6.0000	0.0000	65.0000	
54096	92	2	10.0000	0.0000	38.0000	
54097	92	1	28.0000	0.0000	38.0000	
54098	123	1	3.0000	0.0000	67.0000	
54099	123	1	1.0000	0.0000	67.0000	
54100	123	1	1.0000	0.0000	64.0000	
54101	129	1	1.0000	0.0000	63.5000	
54102	214	1	25.0000	0.0000	4.0000	
54102	993	2	15.0000	0.0000	16.4000	
54102	995	3	46.0000	0.0000	45.0000	
54102	999	4	6.0000	0.0000	12.0000	
54102	989	5	28.0000	0.0000	26.0000	
54102	663	6	10.0000	0.0000	4.0000	
54103	129	1	10.0000	0.0000	63.0000	
54103	57	2	2.0000	0.0000	87.0000	
54103	27	3	1.0000	0.0000	62.0000	
54104	27	1	1.0000	0.0000	63.0000	
54104	57	2	2.0000	0.0000	87.0000	
54105	70	1	1.0000	0.0000	62.0000	
54106	123	1	1.0000	0.0000	67.0000	
54107	123	1	1.0000	0.0000	65.0000	
54107	129	2	7.0000	0.0000	65.0000	
54108	70	1	4.0000	0.0000	62.0000	
54108	129	2	5.0000	0.0000	62.5000	
54108	2587	3	13.0000	0.0000	70.5000	
54109	99	1	7.0000	0.0000	107.5000	
54110	57	1	1.0000	0.0000	87.0000	
54111	123	1	5.0000	0.0000	64.5000	
54112	999	1	4.0000	0.0000	12.0000	
54113	123	1	80.0000	0.0000	64.0000	
54113	70	2	20.0000	0.0000	62.0000	
54114	129	1	3.0000	0.0000	64.5000	
54115	2587	1	3.0000	0.0000	70.5000	
54116	2587	1	46.0000	0.0000	70.5000	
54117	2587	1	1.0000	0.0000	70.5000	
54118	3239	1	3.0000	0.0000	83.0000	
54119	92	1	5.0000	0.0000	38.0000	
54120	989	1	9.0000	0.0000	26.0000	
54121	57	1	7.0000	0.0000	87.0000	
54121	129	2	1.0000	0.0000	64.5000	
54121	92	3	5.0000	0.0000	37.0000	
54122	57	1	4.0000	0.0000	87.0000	
54123	129	1	1.0000	0.0000	64.5000	
54124	129	1	1.0000	0.0000	64.5000	
54125	57	1	2.0000	0.0000	87.0000	
54126	57	1	12.0000	0.0000	87.0000	
54127	3238	1	1.0000	0.0000	1.0000	
54128	129	1	5.0000	0.0000	63.5000	
54129	92	1	9.0000	0.0000	37.0000	
54130	92	1	1.0000	0.0000	37.0000	
54131	99	1	2.0000	0.0000	107.5000	
54131	57	2	2.0000	0.0000	87.0000	
54131	92	3	4.0000	0.0000	37.0000	
54132	92	1	3.0000	0.0000	38.0000	
54133	57	1	6.0000	0.0000	87.0000	
54134	129	1	5.0000	0.0000	63.5000	
54135	3239	1	20.0000	0.0000	81.5000	
54136	57	1	4.0000	0.0000	87.0000	
54137	2972	1	28.0000	0.0000	73.0000	
54138	70	1	10.0000	0.0000	62.0000	
54138	123	2	5.0000	0.0000	64.5000	
54140	3090	1	8.0000	0.0000	87.0000	
54140	129	2	7.0000	0.0000	63.5000	
54141	129	1	1.0000	0.0000	64.5000	
54142	57	1	1.0000	0.0000	87.0000	
54142	99	2	1.0000	0.0000	107.5000	
54143	2972	1	101.0000	0.0000	73.0000	
54144	70	1	2.0000	0.0000	62.0000	
54144	99	2	3.0000	0.0000	107.5000	
54145	70	1	1.0000	0.0000	62.0000	
54145	99	2	3.0000	0.0000	107.5000	
54146	138	1	1.0000	0.0000	74.0000	
54147	123	1	20.0000	0.0000	64.5000	
54148	79	1	2.0000	0.0000	75.0000	
54148	129	2	2.0000	0.0000	67.0000	
54149	214	1	2.0000	0.0000	4.0000	
54150	989	1	10.0000	0.0000	26.0000	
54151	129	1	1.0000	0.0000	62.5000	
54151	92	2	4.0000	0.0000	37.0000	
54152	3090	1	2.0000	0.0000	87.0000	
54152	92	2	6.0000	0.0000	38.5000	
54152	79	3	6.0000	0.0000	75.0000	
54153	999	1	5.0000	0.0000	12.0000	
54154	995	1	4.0000	0.0000	45.0000	
54155	101	1	9.0000	0.0000	104.5000	
54156	70	1	2.0000	0.0000	62.0000	
54156	129	2	29.0000	0.0000	62.5000	
54156	2587	3	14.0000	0.0000	70.5000	
54157	92	1	100.0000	0.0000	37.5000	
54158	129	1	5.0000	0.0000	63.5000	
54159	214	1	2.0000	0.0000	4.0000	
54159	999	2	1.0000	0.0000	12.0000	
54160	129	1	5.0000	0.0000	63.5000	
54161	92	1	2.0000	0.0000	37.0000	
54162	70	1	3.0000	0.0000	62.0000	
54162	123	2	1.0000	0.0000	64.5000	
54163	2751	1	18.0000	0.0000	78.0000	
54163	2972	2	2.0000	0.0000	78.0000	
54164	79	1	2.0000	0.0000	73.0000	
54164	57	2	3.0000	0.0000	87.0000	
54165	70	1	7.0000	0.0000	62.0000	
54166	999	1	1.0000	0.0000	12.0000	
54167	79	1	2.0000	0.0000	73.0000	
54167	123	2	5.0000	0.0000	64.5000	
54168	57	1	10.0000	0.0000	86.5000	
54168	99	2	10.0000	0.0000	107.5000	
54169	3239	1	1.0000	0.0000	83.0000	
54170	129	1	10.0000	0.0000	63.0000	
54171	79	1	4.0000	0.0000	73.0000	
54171	57	2	6.0000	0.0000	86.5000	
54172	129	1	2.0000	0.0000	67.0000	
54173	2751	1	25.0000	0.0000	78.0000	
54174	3239	1	10.0000	0.0000	82.0000	
54175	2972	1	39.0000	0.0000	72.5000	
54176	2972	1	39.0000	0.0000	72.5000	
54177	123	1	4.0000	0.0000	67.0000	
54177	129	2	4.0000	0.0000	67.0000	
54178	123	1	1.0000	0.0000	67.0000	
54179	214	1	3.0000	0.0000	4.0000	
54179	989	2	8.0000	0.0000	26.0000	
54180	2972	1	20.0000	0.0000	79.0000	
54181	999	1	4.0000	0.0000	12.0000	
54182	129	1	2.0000	0.0000	63.5000	
54183	57	1	7.0000	0.0000	86.5000	
54183	123	2	3.0000	0.0000	64.5000	
54184	70	1	3.0000	0.0000	63.0000	
54185	5	1	4.0000	0.0000	75.5000	
54186	57	1	2.0000	0.0000	87.0000	
54186	129	2	3.0000	0.0000	67.0000	
54186	101	3	2.0000	0.0000	107.0000	
54187	57	1	2.0000	0.0000	87.0000	
54187	129	2	2.0000	0.0000	67.0000	
54188	92	1	1.0000	0.0000	38.0000	
54189	989	1	1.0000	0.0000	26.0000	
54190	999	1	2.0000	0.0000	12.0000	
54190	989	2	2.0000	0.0000	26.0000	
54191	214	1	1.0000	0.0000	4.0000	
54192	129	1	3.0000	0.0000	67.0000	
54193	70	1	10.0000	0.0000	62.0000	
54194	129	1	15.0000	0.0000	63.5000	
54195	79	1	6.0000	0.0000	73.0000	
54195	57	2	4.0000	0.0000	86.5000	
54196	57	1	8.0000	0.0000	86.5000	
54196	123	2	7.0000	0.0000	64.5000	
54197	129	1	60.0000	0.0000	63.0000	
54197	92	2	30.0000	0.0000	37.0000	
54198	138	1	100.0000	0.0000	71.5000	
54199	70	1	2.0000	0.0000	62.0000	
54199	57	2	1.0000	0.0000	86.5000	
54200	70	1	20.0000	0.0000	62.0000	
54201	138	1	100.0000	0.0000	71.5000	
54202	138	1	100.0000	0.0000	71.5000	
54203	123	1	40.0000	0.0000	65.5000	
54203	3238	2	1.0000	0.0000	1.0000	
54204	57	1	5.0000	0.0000	86.5000	
54205	999	1	4.0000	0.0000	12.0000	
54206	138	1	100.0000	0.0000	71.5000	
54207	57	1	4.0000	0.0000	86.5000	
54208	57	1	4.0000	0.0000	87.0000	
54209	92	1	6.0000	0.0000	38.0000	
54210	101	1	8.0000	0.0000	104.5000	
54211	138	1	100.0000	0.0000	71.5000	
54212	2972	1	4.0000	0.0000	81.0000	
54213	2972	1	42.0000	0.0000	72.5000	
54214	2919	1	500.0000	0.0000	2.0800	
54215	2751	1	50.0000	0.0000	78.0000	
54216	138	1	100.0000	0.0000	77.0000	
54217	79	1	4.0000	0.0000	75.0000	
54218	2587	1	41.0000	0.0000	70.0000	
54219	129	1	50.0000	0.0000	62.0000	
54220	129	1	50.0000	0.0000	62.0000	
52643	560	1	300.0000	0.0000	26.0000	
52643	991	2	5.0000	0.0000	64.3000	
52643	995	3	160.0000	0.0000	43.7000	
52643	987	4	260.0000	0.0000	28.2400	
52643	993	5	400.0000	0.0000	15.8000	
52643	997	6	35.0000	0.0000	6.3500	
52643	214	7	100.0000	0.0000	3.7000	
52643	215	8	100.0000	0.0000	3.7000	
52643	663	9	30.0000	0.0000	3.8000	
52643	876	10	3.0000	0.0000	17.8000	
54221	70	1	6.0000	0.0000	63.0000	
54222	2972	1	20.0000	0.0000	72.5000	
54223	101	1	2.0000	0.0000	105.5000	
54224	70	1	5.0000	0.0000	62.0000	
54224	99	2	5.0000	0.0000	107.5000	
54224	57	3	5.0000	0.0000	86.5000	
54224	79	4	5.0000	0.0000	73.0000	
54224	129	5	12.0000	0.0000	63.0000	
54224	123	6	28.0000	0.0000	64.0000	
54225	57	1	4.0000	0.0000	86.5000	
54225	129	2	2.0000	0.0000	63.0000	
54226	70	1	2.0000	0.0000	62.0000	
54227	560	1	100.0000	0.0000	26.8000	
54227	995	2	50.0000	0.0000	44.5000	
54228	129	1	3.0000	0.0000	67.0000	
54229	92	1	6.0000	0.0000	38.0000	
54230	129	1	1.0000	0.0000	67.0000	
54231	129	1	10.0000	0.0000	63.0000	
54232	70	1	1.0000	0.0000	62.0000	
54232	57	2	1.0000	0.0000	87.0000	
54233	2751	1	20.0000	0.0000	78.0000	
54234	2972	1	25.0000	0.0000	78.0000	
54235	503	1	20.0000	0.0000	1.7000	
54235	515	2	19.0000	0.0000	1.7000	
54236	63	1	8.0000	0.0000	75.0000	
54236	79	2	5.0000	0.0000	73.0000	
54236	57	3	5.0000	0.0000	86.5000	
54236	99	4	4.0000	0.0000	107.5000	
54237	79	1	1.0000	0.0000	73.0000	
54237	92	2	1.0000	0.0000	37.0000	
54238	129	1	2.0000	0.0000	67.0000	
54239	999	1	13.0000	0.0000	12.0000	
54240	70	1	8.0000	0.0000	62.0000	
54241	560	1	150.0000	0.0000	27.0000	
54241	561	2	100.0000	0.0000	25.5000	
54242	560	1	150.0000	0.0000	27.0000	
54243	3239	1	20.0000	0.0000	79.0000	
54244	138	1	100.0000	0.0000	71.5000	
54245	138	1	100.0000	0.0000	71.5000	
54246	989	1	8.0000	0.0000	26.0000	
54247	2972	1	35.0000	0.0000	72.5000	
54248	2972	1	35.0000	0.0000	72.5000	
54249	561	1	80.0000	0.0000	27.0000	
54250	560	1	250.0000	0.0000	26.5000	
54250	561	2	50.0000	0.0000	25.1000	
54250	987	3	50.0000	0.0000	28.3000	
54250	993	4	80.0000	0.0000	15.7200	
54250	995	5	15.0000	0.0000	44.0000	
54251	1512	1	6.0000	0.0000	46.1250	
54251	1566	2	64.0000	0.0000	7.8750	
54251	1565	3	1.0000	0.0000	27.3750	
54251	1793	4	5.0000	0.0000	10.3750	
54251	2579	5	15.0000	0.0000	6.5000	
54252	129	1	40.0000	0.0000	63.0000	
54253	1212	1	7000.0000	0.0000	0.7200	
54254	2751	1	40.0000	0.0000	78.0000	
54255	138	1	100.0000	0.0000	71.5000	
54256	92	1	9.0000	0.0000	38.0000	
54257	92	1	6.0000	0.0000	38.0000	
54258	79	1	5.0000	0.0000	75.0000	
54258	129	2	6.0000	0.0000	67.0000	
54258	101	3	4.0000	0.0000	107.0000	
54259	138	1	100.0000	0.0000	71.5000	
54260	92	1	2.0000	0.0000	38.0000	
54261	92	1	7.0000	0.0000	38.0000	
54262	129	1	1.0000	0.0000	67.0000	
54263	79	1	4.0000	0.0000	73.0000	
54264	2751	1	20.0000	0.0000	78.0000	
54266	79	1	3.0000	0.0000	73.0000	
54266	99	2	2.0000	0.0000	107.5000	
54265	560	1	70.0000	0.0000	26.5000	
54265	2754	2	4.0000	0.0000	4.5000	
54267	57	1	12.0000	0.0000	87.0000	
54268	129	1	3.0000	0.0000	63.0000	
54269	560	1	80.0000	0.0000	26.5000	
54269	664	2	5.0000	0.0000	4.5000	
54269	999	3	30.0000	0.0000	12.0000	
54269	2754	4	5.0000	0.0000	4.5000	
54269	2755	5	5.0000	0.0000	4.5000	
54270	138	1	100.0000	0.0000	71.5000	
54271	2972	1	50.0000	0.0000	72.5000	
54272	2972	1	50.0000	0.0000	72.5000	
54273	129	1	1.0000	0.0000	67.0000	
54274	101	1	12.0000	0.0000	104.5000	
54275	79	1	1.0000	0.0000	73.0000	
54275	99	2	1.0000	0.0000	107.5000	
54276	2751	1	20.0000	0.0000	78.0000	
54277	138	1	100.0000	0.0000	71.5000	
54278	129	1	1.0000	0.0000	63.0000	
54279	129	1	2.0000	0.0000	63.0000	
54280	129	1	3.0000	0.0000	63.0000	
54281	138	1	100.0000	0.0000	71.5000	
54282	70	1	1.0000	0.0000	62.0000	
54283	129	1	1.0000	0.0000	63.5000	
54284	129	1	1.0000	0.0000	67.0000	
54285	138	1	100.0000	0.0000	71.5000	
54286	129	1	6.0000	0.0000	63.0000	
54287	70	1	3.0000	0.0000	62.0000	
54288	129	1	10.0000	0.0000	63.0000	
54289	129	1	1.0000	0.0000	67.0000	
54290	999	1	20.0000	0.0000	12.0000	
54291	3239	1	20.0000	0.0000	81.0000	
54292	2972	1	27.0000	0.0000	72.5000	
54293	2972	1	27.0000	0.0000	72.5000	
54294	70	1	6.0000	0.0000	62.0000	
54295	57	1	1.0000	0.0000	87.0000	
54296	70	1	11.0000	0.0000	62.0000	
54297	27	1	6.0000	0.0000	63.0000	
54298	57	1	1.0000	0.0000	87.0000	
54299	138	1	100.0000	0.0000	71.5000	
54300	129	1	3.0000	0.0000	63.0000	
54300	5	2	50.0000	0.0000	75.0000	
54301	5	1	20.0000	0.0000	75.0000	
54302	79	1	2.0000	0.0000	73.0000	
54303	79	1	2.0000	0.0000	75.0000	
54304	138	1	150.0000	0.0000	77.0000	
54305	138	1	100.0000	0.0000	71.5000	
54306	70	1	10.0000	0.0000	62.0000	
54306	129	2	5.0000	0.0000	63.0000	
54307	138	1	100.0000	0.0000	71.5000	
54308	70	1	3.0000	0.0000	62.0000	
54309	70	1	20.0000	0.0000	62.0000	
54310	138	1	100.0000	0.0000	71.5000	
54311	129	1	2.0000	0.0000	67.0000	
54312	70	1	1.0000	0.0000	62.0000	
54312	99	2	2.0000	0.0000	107.5000	
54313	2972	1	30.0000	0.0000	78.0000	
54314	138	1	100.0000	0.0000	71.5000	
54315	129	1	1.0000	0.0000	63.0000	
54316	129	1	4.0000	0.0000	63.0000	
54317	3239	1	10.0000	0.0000	81.0000	
54318	57	1	4.0000	0.0000	87.0000	
54319	129	1	1.0000	0.0000	67.0000	
54320	989	1	7.0000	0.0000	26.0000	
54321	5	1	35.0000	0.0000	75.0000	
54322	129	1	8.0000	0.0000	63.0000	
54323	99	1	10.0000	0.0000	107.5000	
54324	3090	1	1.0000	0.0000	87.0000	
54324	27	2	1.0000	0.0000	62.0000	
54325	92	1	10.0000	0.0000	37.0000	
54326	70	1	12.0000	0.0000	62.0000	
54326	57	2	5.0000	0.0000	87.0000	
54326	101	3	5.0000	0.0000	104.0000	
54326	2752	4	1.0000	0.0000	80.0000	
54327	27	1	6.0000	0.0000	63.0000	
54328	79	1	2.0000	0.0000	75.0000	
54328	129	2	1.0000	0.0000	67.0000	
54329	995	1	20.0000	0.0000	44.0000	
54330	129	1	1.0000	0.0000	67.0000	
54331	995	1	11.0000	0.0000	44.0000	
54332	79	1	1.0000	0.0000	73.0000	
54332	70	2	1.0000	0.0000	62.0000	
54333	79	1	2.0000	0.0000	73.0000	
54333	70	2	2.0000	0.0000	62.0000	
54334	70	1	1.0000	0.0000	62.0000	
54334	129	2	1.0000	0.0000	62.5000	
54335	57	1	3.0000	0.0000	87.0000	
54336	70	1	2.0000	0.0000	62.0000	
54336	99	2	1.0000	0.0000	107.5000	
54337	70	1	6.0000	0.0000	62.0000	
54338	129	1	2.0000	0.0000	67.0000	
54339	997	1	5.0000	0.0000	6.7000	
54340	3239	1	30.0000	0.0000	81.0000	
54341	2972	1	30.0000	0.0000	79.0000	
54342	79	1	6.0000	0.0000	73.0000	
54342	99	2	1.0000	0.0000	107.5000	
54343	2751	1	24.0000	0.0000	78.0000	
54343	2972	2	50.0000	0.0000	78.0000	
54344	2587	1	35.0000	0.0000	70.5000	
54345	92	1	18.0000	0.0000	37.0000	
54346	92	1	3.0000	0.0000	38.5000	
54347	2972	1	5.0000	0.0000	78.0000	
54348	129	1	10.0000	0.0000	63.0000	
54349	129	1	50.0000	0.0000	63.0000	
54350	92	1	3.0000	0.0000	38.5000	
54351	79	1	2.0000	0.0000	75.0000	
54351	129	2	1.0000	0.0000	67.0000	
54352	129	1	1.0000	0.0000	63.0000	
54353	79	1	3.0000	0.0000	73.0000	
54354	129	1	15.0000	0.0000	63.0000	
54355	138	1	120.0000	0.0000	71.5000	
54356	138	1	120.0000	0.0000	71.5000	
54357	138	1	120.0000	0.0000	71.5000	
54358	2972	1	31.0000	0.0000	72.5000	
54359	2972	1	31.0000	0.0000	72.5000	
54360	214	1	2.0000	0.0000	3.3000	
54361	1212	1	8000.0000	0.0000	0.6500	
54362	92	1	3.0000	0.0000	37.0000	
54363	92	1	9.0000	0.0000	38.5000	
54364	129	1	2.0000	0.0000	63.0000	
54365	92	1	6.0000	0.0000	38.5000	
54366	3239	1	5.0000	0.0000	81.0000	
54367	92	1	10.0000	0.0000	37.0000	
54368	79	1	4.0000	0.0000	73.0000	
54369	3151	1	200.0000	0.0000	72.0000	
54370	79	1	1.0000	0.0000	73.0000	
54370	99	2	1.0000	0.0000	107.5000	
54371	8	1	1.0000	0.0000	45.0000	
54372	92	1	1.0000	0.0000	37.0000	
54373	65	1	2.0000	0.0000	36.0000	
54374	997	1	9.0000	0.0000	6.7000	
54375	3238	1	1.0000	0.0000	1.0000	
54376	63	1	2.0000	0.0000	75.0000	
54376	129	2	5.0000	0.0000	63.0000	
54377	3238	1	2.0000	0.0000	1.0000	
54378	101	1	6.0000	0.0000	104.5000	
54379	99	1	1.0000	0.0000	107.5000	
54380	92	1	20.0000	0.0000	38.0000	
54381	101	1	1.0000	0.0000	107.0000	
54382	129	1	20.0000	0.0000	63.0000	
54383	70	1	3.0000	0.0000	63.0000	
54384	3239	1	30.0000	0.0000	81.0000	
54385	92	1	10.0000	0.0000	38.0000	
54386	70	1	1.0000	0.0000	62.0000	
54387	101	1	6.0000	0.0000	104.5000	
54388	129	1	10.0000	0.0000	62.5000	
54388	92	2	10.0000	0.0000	37.0000	
54389	92	1	10.0000	0.0000	38.0000	
54390	2972	1	18.0000	0.0000	78.0000	
54391	129	1	1.0000	0.0000	63.0000	
54392	79	1	5.0000	0.0000	73.0000	
54392	129	2	5.0000	0.0000	63.0000	
54393	79	1	2.0000	0.0000	73.0000	
54394	129	1	10.0000	0.0000	63.0000	
54395	123	1	26.0000	0.0000	65.5000	
54396	63	1	6.0000	0.0000	75.0000	
54397	79	1	8.0000	0.0000	73.0000	
54398	143	1	2.0000	0.0000	23.0000	
54398	58	2	2.0000	0.0000	86.0000	
54398	65	3	4.0000	0.0000	36.0000	
54399	999	1	18.0000	0.0000	12.0000	
54400	3239	1	20.0000	0.0000	82.0000	
54401	3239	1	100.0000	0.0000	80.0000	
54402	63	1	6.0000	0.0000	75.0000	
54403	3239	1	122.0000	0.0000	80.0000	
54404	129	1	1.0000	0.0000	62.5000	
54405	92	1	6.0000	0.0000	37.0000	
54406	3090	1	5.0000	0.0000	87.0000	
54406	92	2	13.0000	0.0000	37.0000	
54407	994	1	5.0000	0.0000	44.5000	
54408	143	1	1.0000	0.0000	23.0000	
54408	5	2	1.0000	0.0000	74.0000	
54409	79	1	3.0000	0.0000	73.0000	
54410	129	1	3.0000	0.0000	63.0000	
54411	129	1	1.0000	0.0000	63.0000	
54412	99	1	1.0000	0.0000	107.5000	
54413	987	1	1.0000	0.0000	29.0000	
54414	129	1	4.0000	0.0000	63.0000	
54415	92	1	4.0000	0.0000	38.0000	
54416	79	1	1.0000	0.0000	73.0000	
54417	129	1	1.0000	0.0000	63.0000	
54418	129	1	1.0000	0.0000	63.0000	
54418	99	2	1.0000	0.0000	107.5000	
54419	129	1	1.0000	0.0000	63.0000	
54419	99	2	3.0000	0.0000	107.5000	
54420	99	1	5.0000	0.0000	107.5000	
54421	997	1	6.0000	0.0000	6.7000	
54422	129	1	10.0000	0.0000	63.0000	
54423	3151	1	50.0000	0.0000	72.0000	
54424	129	1	10.0000	0.0000	63.0000	
54457	3151	1	50.0000	0.0000	72.0000	
54458	129	1	19.0000	0.0000	59.0240	
54458	92	2	1.0000	0.0000	33.1557	
54459	79	1	10.0000	0.0000	73.0000	
54460	57	1	3.0000	0.0000	87.0000	
54461	79	1	2.0000	0.0000	75.0000	
54462	70	1	12.0000	0.0000	62.0000	
54462	2587	2	19.0000	0.0000	70.0000	
54463	65	1	1.0000	0.0000	36.0000	
54464	79	1	7.0000	0.0000	73.0000	
54464	99	2	7.0000	0.0000	107.5000	
54465	214	1	3.0000	0.0000	4.0000	
54466	63	1	4.0000	0.0000	75.0000	
54467	79	1	2.0000	0.0000	73.0000	
54468	129	1	5.0000	0.0000	65.0000	
54469	129	1	5.0000	0.0000	65.0000	
54470	129	1	1.0000	0.0000	65.0000	
54471	70	1	1.0000	0.0000	62.0000	
54472	92	1	12.0000	0.0000	38.0000	
54473	129	1	3.0000	0.0000	65.0000	
54474	99	1	10.0000	0.0000	107.5000	
54475	987	1	2.0000	0.0000	29.0000	
54476	129	1	10.0000	0.0000	62.5000	
54477	129	1	50.0000	0.0000	63.0000	
54478	79	1	5.0000	0.0000	73.0000	
54479	79	1	3.0000	0.0000	73.0000	
54480	79	1	3.0000	0.0000	73.0000	
54481	79	1	1.0000	0.0000	75.0000	
54482	92	1	4.0000	0.0000	38.0000	
54483	92	1	2.0000	0.0000	38.5000	
54484	987	1	2.0000	0.0000	29.0000	
54485	79	1	4.0000	0.0000	75.0000	
54486	997	1	8.0000	0.0000	6.7000	
54487	57	1	5.0000	0.0000	87.0000	
54488	92	1	6.0000	0.0000	38.0000	
54489	92	1	23.0000	0.0000	38.0000	
54490	92	1	5.0000	0.0000	38.5000	
54491	5	1	5.0000	0.0000	74.0000	
54492	92	1	22.0000	0.0000	38.0000	
54493	5	1	6.0000	0.0000	74.0000	
54494	79	1	1.0000	0.0000	75.0000	
54495	987	1	2.0000	0.0000	29.0000	
54496	101	1	2.0000	0.0000	107.0000	
54497	2994	1	10.0000	0.0000	81.0000	
54498	2972	1	6.0000	0.0000	80.0000	
54499	70	1	1.0000	0.0000	62.0000	
54500	129	1	1.0000	0.0000	62.5000	
54501	79	1	18.0000	0.0000	75.0000	
54502	92	1	2.0000	0.0000	38.5000	
54503	5	1	39.0000	0.0000	74.0000	
54504	27	1	10.0000	0.0000	62.0000	
54504	57	2	10.0000	0.0000	87.0000	
54504	3237	3	1.0000	0.0000	1.0000	
54505	65	1	2.0000	0.0000	36.0000	
54506	58	1	2.0000	0.0000	86.0000	
54506	65	2	2.0000	0.0000	36.0000	
54507	92	1	3.0000	0.0000	38.5000	
54508	999	1	2.0000	0.0000	12.0000	
54509	63	1	5.0000	0.0000	75.0000	
54510	70	1	1.0000	0.0000	62.0000	
54511	214	1	2.0000	0.0000	4.0000	
54511	999	2	6.0000	0.0000	12.0000	
54512	998	1	9.0000	0.0000	11.2000	
54513	70	1	1.0000	0.0000	62.0000	
54514	70	1	5.0000	0.0000	62.0000	
54515	92	1	4.0000	0.0000	38.5000	
54516	92	1	3.0000	0.0000	37.0000	
54517	65	1	4.0000	0.0000	36.0000	
54517	57	2	1.0000	0.0000	87.0000	
54518	998	1	6.0000	0.0000	11.2000	
54519	101	1	5.0000	0.0000	103.0000	
54520	70	1	1.0000	0.0000	62.0000	
54521	129	1	23.0000	0.0000	62.0000	
54522	129	1	6.0000	0.0000	62.0000	
54523	997	1	15.0000	0.0000	6.7000	
54523	998	2	8.0000	0.0000	11.2000	
54524	70	1	7.0000	0.0000	62.0000	
54525	3090	1	1.0000	0.0000	87.0000	
54525	27	2	1.0000	0.0000	62.0000	
54526	129	1	14.0000	0.0000	62.0000	
54527	129	1	26.0000	0.0000	62.0000	
54527	2752	2	4.0000	0.0000	80.0000	
54528	92	1	7.0000	0.0000	38.5000	
54529	92	1	13.0000	0.0000	38.5000	
54530	129	1	42.0000	0.0000	62.0000	
54531	101	1	32.0000	0.0000	101.0653	
54532	92	1	42.0000	0.0000	32.9902	
54532	79	2	39.0000	0.0000	69.1055	
54532	101	3	37.0000	0.0000	101.6930	
54532	70	4	25.0000	0.0000	57.5288	
54533	70	1	3.0000	0.0000	56.8073	
54533	27	2	6.0000	0.0000	58.3275	
54533	106	3	14.0000	0.0000	16.6615	
54533	72	4	33.0000	0.0000	40.2255	
54536	79	1	1.0000	0.0000	75.0000	
54536	57	2	1.0000	0.0000	89.0000	
54537	92	1	15.0000	0.0000	37.0000	
54538	214	1	309.5000	0.0000	2.8444	
54538	561	2	10.0000	0.0000	19.1137	
54538	563	3	1.0000	0.0000	18.9168	
54538	989	4	123.0000	0.0000	20.4611	
54538	992	5	1.0000	0.0000	12.7580	
54538	997	6	2.0000	0.0000	5.1571	
54539	27	1	20.0000	0.0000	64.0000	
54540	70	1	20.0000	0.0000	62.0000	
54541	70	1	4.0000	0.0000	62.0000	
54542	57	1	1.0000	0.0000	89.0000	
54542	101	2	1.0000	0.0000	110.0000	
54543	27	1	21.0000	0.0000	64.0000	
54544	129	1	5.0000	0.0000	64.0000	
54545	92	1	25.0000	0.0000	37.0000	
54546	92	1	3.0000	0.0000	38.0000	
54546	101	2	1.0000	0.0000	110.0000	
54547	106	1	2.0000	0.0000	25.0000	
54548	70	1	1.0000	0.0000	63.0000	
54548	101	2	2.0000	0.0000	110.0000	
54549	101	1	7.0000	0.0000	110.0000	
54550	101	1	20.0000	0.0000	108.0000	
54551	101	1	3.0000	0.0000	110.0000	
54551	79	2	4.0000	0.0000	75.0000	
54552	144	1	28.0000	0.0000	80.0000	
54552	58	2	5.0000	0.0000	86.0000	
54553	144	1	28.0000	0.0000	80.0000	
54554	70	1	6.0000	0.0000	62.0000	
54555	138	1	2.0000	0.0000	57.6201	
54555	2972	2	7.0000	0.0000	66.9961	
54556	106	1	2.0000	0.0000	25.0000	
54557	79	1	15.0000	0.0000	74.0000	
54558	101	1	20.0000	0.0000	108.0000	
54559	3090	1	5.0000	0.0000	91.0000	
54591	79	1	2.0000	0.0000	74.0000	
54592	106	1	6.0000	0.0000	24.5000	
54593	2972	1	1.0000	0.0000	75.0000	
54593	138	2	2.0000	0.0000	75.0000	
54594	101	1	3.0000	0.0000	110.0000	
54594	3090	2	1.0000	0.0000	92.0000	
54595	3090	1	1.0000	0.0000	92.0000	
54596	79	1	1.0000	0.0000	74.0000	
54597	79	1	3.0000	0.0000	74.0000	
54598	92	1	1.0000	0.0000	38.0000	
54599	92	1	2.0000	0.0000	37.0000	
54600	2972	1	1.0000	0.0000	72.0000	
54601	79	1	2.0000	0.0000	74.0000	
54602	27	1	1.0000	0.0000	63.0000	
54602	79	2	10.0000	0.0000	73.0000	
54602	101	3	10.0000	0.0000	107.5000	
54603	3090	1	4.0000	0.0000	87.0000	
54604	79	1	10.0000	0.0000	74.0000	
54605	101	1	2.0000	0.0000	110.0000	
54606	106	1	2.0000	0.0000	25.0000	
54607	106	1	1.0000	0.0000	25.0000	
54607	101	2	1.0000	0.0000	110.0000	
54607	3090	3	1.0000	0.0000	92.0000	
54608	79	1	2.0000	0.0000	74.0000	
54608	101	2	1.0000	0.0000	110.0000	
54609	143	1	1.0000	0.0000	23.0000	
54609	97	2	4.0000	0.0000	103.5000	
54609	58	3	1.0000	0.0000	86.0000	
54609	65	4	11.0000	0.0000	36.0000	
54609	101	5	4.0000	0.0000	104.0000	
54609	8	6	3.0000	0.0000	70.0000	
54610	129	1	44.0000	0.0000	62.0000	
54611	3249	1	1.0000	0.0000	1.5000	
54611	3250	2	1.0000	0.0000	2.5000	
54612	999	1	17.0000	0.0000	11.8900	
54613	3249	1	2.0000	0.0000	1.5000	
54614	3249	1	1.0000	0.0000	1.5000	
54615	79	1	15.0000	0.0000	74.0000	
54615	101	2	5.0000	0.0000	107.0000	
54616	79	1	10.0000	0.0000	74.0000	
54617	79	1	4.0000	0.0000	74.0000	
54617	101	2	7.0000	0.0000	107.5000	
54535	27	1	20.0000	0.0000	58.3275	
54534	27	1	16.0000	0.0000	58.3275	
54534	57	2	2.0000	0.0000	81.6008	
54534	79	3	42.0000	0.0000	69.1055	
54535	101	4	69.0000	0.0000	101.6930	
54534	92	5	3.0000	0.0000	32.9902	
54534	101	4	76.0000	0.0000	101.6930	
54535	70	6	3.0000	0.0000	57.5288	
54535	92	3	1.0000	0.0000	32.9902	
54535	3090	2	45.0000	0.0000	81.6008	
54535	129	5	5.0000	0.0000	59.3460	
54618	101	1	3.0000	0.0000	107.0000	
54619	3258	1	4.0000	0.0000	1.5000	
54620	3250	1	1.0000	0.0000	2.5000	
54620	3258	2	1.0000	0.0000	1.5000	
54621	3249	1	4.0000	0.0000	1.5000	
54621	3253	2	1.0000	0.0000	1.5000	
54621	3255	3	1.0000	0.0000	5.0000	
54622	3258	1	10.0000	0.0000	1.5000	
54623	3255	1	1.0000	0.0000	5.0000	
54624	8	1	2.0000	0.0000	93.0000	
54625	3260	1	1.0000	0.0000	60.0000	
54626	8	1	18.0000	0.0000	65.0000	
54626	3238	2	10.0000	0.0000	1.0000	
54627	79	1	2.0000	0.0000	73.0000	
54627	101	2	15.0000	0.0000	105.0000	
54627	3090	3	5.0000	0.0000	88.0000	
54628	3250	1	1.0000	0.0000	2.5000	
54629	3290	1	1.0000	0.0000	1.0000	
54630	3249	1	1.0000	0.0000	1.5000	
54631	101	1	10.0000	0.0000	105.0000	
54632	3090	1	7.0000	0.0000	88.0000	
54633	3266	1	2.0000	0.0000	1.0000	
54633	3269	2	3.0000	0.0000	0.7000	
54633	3273	3	1.0000	0.0000	1.5000	
54633	3274	4	1.0000	0.0000	1.0000	
54634	3274	1	2.0000	0.0000	1.0000	
54635	3249	1	1.0000	0.0000	1.5000	
54635	3250	2	1.0000	0.0000	2.5000	
54635	3258	3	1.0000	0.0000	1.5000	
54636	3258	1	1.0000	0.0000	1.5000	
54637	3294	1	1.0000	0.0000	1870.0000	
54638	3297	1	1.0000	0.0000	40.0000	
54639	3290	1	2.0000	0.0000	1.0000	
54640	3271	1	1.0000	0.0000	2.0000	
54640	3274	2	1.0000	0.0000	1.0000	
54640	3293	3	2.0000	0.0000	50.0000	
54641	214	1	280.6000	0.0000	2.5000	
54641	215	2	713.6000	0.0000	2.5000	
54642	3266	1	1.0000	0.0000	1.0000	
54642	3276	2	1.0000	0.0000	1.0000	
54642	3290	3	1.0000	0.0000	1.0000	
54643	3271	1	2.0000	0.0000	2.0000	
54643	3297	2	2.0000	0.0000	40.0000	
54644	3269	1	1.0000	0.0000	0.7000	
54645	3271	1	1.0000	0.0000	2.0000	
54646	3295	1	1.0000	0.0000	60.0000	
54647	3266	1	1.0000	0.0000	1.0000	
54648	3295	1	1.0000	0.0000	60.0000	
54649	3278	1	1.0000	0.0000	7.0000	
54649	3286	2	1.0000	0.0000	6.0000	
54650	3292	1	1.0000	0.0000	1.2000	
54651	3295	1	1.0000	0.0000	60.0000	
54652	3289	1	1.0000	0.0000	3.0000	
54653	3293	1	1.0000	0.0000	50.0000	
54654	3271	1	1.0000	0.0000	2.0000	
54654	3291	2	1.0000	0.0000	2.0000	
54654	3295	3	1.0000	0.0000	60.0000	
54655	3274	1	1.0000	0.0000	1.0000	
54656	3293	1	1.0000	0.0000	50.0000	
54656	3295	2	1.0000	0.0000	60.0000	
54657	3271	1	4.0000	0.0000	2.0000	
54657	3277	2	2.0000	0.0000	2.5000	
54657	3279	3	1.0000	0.0000	1.0000	
54657	3304	4	4.0000	0.0000	40.0000	
54658	3249	1	1.0000	0.0000	1.5000	
54658	3258	2	1.0000	0.0000	1.5000	
54659	3295	1	1.0000	0.0000	60.0000	
54660	3272	1	1.0000	0.0000	2.5000	
54661	3291	1	1.0000	0.0000	2.0000	
54662	3293	1	1.0000	0.0000	50.0000	
54663	3305	1	1.0000	0.0000	80.0000	
54664	3271	1	1.0000	0.0000	2.0000	
54665	3293	1	1.0000	0.0000	50.0000	
54665	3295	2	1.0000	0.0000	60.0000	
54666	3297	1	1.0000	0.0000	40.0000	
54667	3295	1	1.0000	0.0000	272.0000	
54668	3306	1	1.0000	0.0000	30.0000	
54669	3296	1	1.0000	0.0000	30.0000	
54670	3274	1	1.0000	0.0000	1.0000	
54671	3274	1	1.0000	0.0000	1.0000	
54673	3293	1	1.0000	0.0000	50.0000	
54674	3280	1	2.0000	0.0000	1.0000	
54674	3291	2	1.0000	0.0000	2.0000	
54675	3277	1	1.0000	0.0000	2.5000	
54676	3305	1	1.0000	0.0000	80.0000	
54677	3296	1	1.0000	0.0000	35.0000	
54678	3293	1	1.0000	0.0000	50.0000	
54679	3269	1	2.0000	0.0000	0.7000	
54679	3271	2	3.0000	0.0000	2.0000	
54680	3258	1	5.0000	0.0000	1.5000	
54681	3293	1	1.0000	0.0000	50.0000	
54682	3272	1	1.0000	0.0000	2.5000	
54683	3293	1	2.0000	0.0000	50.0000	
54684	3293	1	1.0000	0.0000	50.0000	
54685	3258	1	2.0000	0.0000	1.5000	
54686	3279	1	2.0000	0.0000	1.0000	
54687	3281	1	1.0000	0.0000	2.0000	
54688	3284	1	1.0000	0.0000	20.0000	
54689	3258	1	1.0000	0.0000	1.5000	
54690	3283	1	2.0000	0.0000	1.0000	
54691	3277	1	1.0000	0.0000	2.5000	
54691	3295	2	1.0000	0.0000	60.0000	
54692	3292	1	1.0000	0.0000	1.2000	
54693	3295	1	1.0000	0.0000	60.0000	
54694	3297	1	1.0000	0.0000	40.0000	
54695	3270	1	1.0000	0.0000	1.5000	
54695	3291	2	1.0000	0.0000	2.0000	
54696	3268	1	1.0000	0.0000	20.0000	
54697	3271	1	1.0000	0.0000	2.0000	
54698	3286	1	2.0000	0.0000	6.0000	
54699	3266	1	2.0000	0.0000	1.0000	
54699	3270	2	2.0000	0.0000	1.5000	
54699	3271	3	1.0000	0.0000	2.0000	
54699	3272	4	1.0000	0.0000	2.5000	
54699	3273	5	1.0000	0.0000	1.5000	
54699	3274	6	1.0000	0.0000	1.0000	
54699	3283	7	1.0000	0.0000	1.0000	
54700	3274	1	2.0000	0.0000	1.0000	
54700	3283	2	1.0000	0.0000	1.0000	
54700	3285	3	1.0000	0.0000	2.5000	
54700	3290	4	1.0000	0.0000	1.0000	
54701	667	1	295.0000	0.0000	3.2000	
54701	664	2	87.6000	0.0000	3.2000	
54701	662	3	266.0000	0.0000	3.2000	
54701	215	4	10.0000	0.0000	3.2000	
54701	2756	5	26.0000	0.0000	3.2000	
54701	663	6	234.8000	0.0000	3.2000	
54701	2757	7	18.0000	0.0000	3.2000	
54702	992	1	1.0000	0.0000	4.0000	
54702	997	2	406.0000	0.0000	3.5000	
54702	998	3	147.0000	0.0000	3.5000	
54702	999	4	62.0000	0.0000	7.4300	
54702	2699	5	9.0000	0.0000	12.0000	
54702	996	6	2.0000	0.0000	3.5000	
54703	3272	1	2.0000	0.0000	2.5000	
54703	3279	2	2.0000	0.0000	1.0000	
54704	3258	1	1.0000	0.0000	1.5000	
54705	3293	1	1.0000	0.0000	50.0000	
54706	3295	1	1.0000	0.0000	60.0000	
54707	3270	1	1.0000	0.0000	1.5000	
54707	3288	2	1.0000	0.0000	2.0000	
54707	3297	3	1.0000	0.0000	40.0000	
54708	3267	1	4.0000	0.0000	5.0000	
54708	3272	2	6.0000	0.0000	2.5000	
54708	3286	3	2.0000	0.0000	6.0000	
54709	3286	1	4.0000	0.0000	6.0000	
54710	3258	1	3.0000	0.0000	1.5000	
54711	3295	1	1.0000	0.0000	60.0000	
54712	3286	1	4.0000	0.0000	6.0000	
54713	3292	1	1.0000	0.0000	1.2000	
54714	3271	1	1.0000	0.0000	2.0000	
54714	3297	2	4.0000	0.0000	40.0000	
54715	3274	1	1.0000	0.0000	1.0000	
54715	3288	2	1.0000	0.0000	2.0000	
54715	3289	3	1.0000	0.0000	3.0000	
54716	3271	1	1.0000	0.0000	2.0000	
54716	3285	2	1.0000	0.0000	2.5000	
54717	3297	1	1.0000	0.0000	40.0000	
54718	3313	1	1.0000	0.0000	1.0000	
54719	3284	1	1.0000	0.0000	20.0000	
54720	3271	1	1.0000	0.0000	2.0000	
54720	3314	2	2.0000	0.0000	20.0000	
54721	3254	1	6.0000	0.0000	0.5000	
54721	3284	2	1.0000	0.0000	20.0000	
54721	3313	3	1.0000	0.0000	1.0000	
54721	3252	4	1.0000	0.0000	2.0000	
54721	3315	5	1.0000	0.0000	2.5000	
54721	3316	6	1.0000	0.0000	2.0000	
54721	3317	7	1.0000	0.0000	1.0000	
54722	3300	1	3.0000	0.0000	4.0000	
54722	3286	2	2.0000	0.0000	6.0000	
54722	3318	3	6.0000	0.0000	2.5000	
54723	3271	1	4.0000	0.0000	2.0000	
54723	3279	2	7.0000	0.0000	1.0000	
54724	3287	1	1.0000	0.0000	2.0000	
54725	3316	1	1.0000	0.0000	2.0000	
54726	3317	1	2.0000	0.0000	1.0000	
54727	3285	1	1.0000	0.0000	2.5000	
54728	3315	1	1.0000	0.0000	2.5000	
54729	3293	1	1.0000	0.0000	50.0000	
54730	3295	1	1.0000	0.0000	60.0000	
54731	3271	1	1.0000	0.0000	2.0000	
54732	3272	1	1.0000	0.0000	2.5000	
54733	3311	1	1.0000	0.0000	1.0000	
54734	3271	1	1.0000	0.0000	2.0000	
54734	3293	2	1.0000	0.0000	50.0000	
54735	3270	1	1.0000	0.0000	1.5000	
54735	3271	2	1.0000	0.0000	2.0000	
54736	3300	1	1.0000	0.0000	4.0000	
54737	3293	1	1.0000	0.0000	50.0000	
54738	3295	1	1.0000	0.0000	60.0000	
54739	3295	1	1.0000	0.0000	60.0000	
54740	3313	1	1.0000	0.0000	1.0000	
54741	3297	1	1.0000	0.0000	40.0000	
54741	3314	2	1.0000	0.0000	20.0000	
54742	3316	1	1.0000	0.0000	2.0000	
54742	3286	2	2.0000	0.0000	6.0000	
54743	3270	1	2.0000	0.0000	1.5000	
54743	3253	2	2.0000	0.0000	1.5000	
54744	3284	1	1.0000	0.0000	20.0000	
54745	3314	1	1.0000	0.0000	20.0000	
54746	3295	1	1.0000	0.0000	60.0000	
54747	3315	1	2.0000	0.0000	2.5000	
54748	3303	1	1.0000	0.0000	35.0000	
54749	3314	1	1.0000	0.0000	20.0000	
54750	3284	1	1.0000	0.0000	20.0000	
54751	3284	1	1.0000	0.0000	20.0000	
54752	3272	1	1.0000	0.0000	2.5000	
54752	3300	2	1.0000	0.0000	4.0000	
54753	3293	1	1.0000	0.0000	50.0000	
54754	3293	1	1.0000	0.0000	50.0000	
54755	3293	1	1.0000	0.0000	50.0000	
54756	3295	1	1.0000	0.0000	60.0000	
54757	3249	1	2.0000	0.0000	1.0000	
54757	3271	2	1.0000	0.0000	2.0000	
54758	3295	1	1.0000	0.0000	60.0000	
54759	3272	1	1.0000	0.0000	2.5000	
54759	3283	2	1.0000	0.0000	1.0000	
54760	3316	1	1.0000	0.0000	2.0000	
54760	3315	2	1.0000	0.0000	2.5000	
54761	3258	1	2.0000	0.0000	1.5000	
54762	3249	1	1.0000	0.0000	1.0000	
54763	3291	1	1.0000	0.0000	2.0000	
54763	3306	2	1.0000	0.0000	15.0000	
54763	3313	3	1.0000	0.0000	1.0000	
54764	3303	1	1.0000	0.0000	25.0000	
54765	3271	1	2.0000	0.0000	2.0000	
54765	3290	2	1.0000	0.0000	1.0000	
54765	3318	3	2.0000	0.0000	2.5000	
54766	101	1	103.0000	0.0000	106.5000	
54767	3314	1	1.0000	0.0000	20.0000	
54768	3267	1	2.0000	0.0000	5.0000	
54769	3267	1	2.0000	0.0000	5.0000	
54770	3258	1	2.0000	0.0000	1.5000	
54771	3249	1	1.0000	0.0000	1.0000	
54771	3303	2	1.0000	0.0000	25.0000	
54771	3315	3	2.0000	0.0000	2.5000	
54772	3271	1	1.0000	0.0000	2.0000	
54772	3315	2	1.0000	0.0000	2.5000	
54773	3315	1	1.0000	0.0000	2.5000	
54774	3272	1	1.0000	0.0000	2.5000	
54774	3303	2	1.0000	0.0000	25.0000	
54775	3318	1	2.0000	0.0000	2.5000	
54776	3258	1	2.0000	0.0000	1.5000	
54777	3258	1	3.0000	0.0000	1.5000	
54778	3295	1	1.0000	0.0000	60.0000	
54779	3258	1	1.0000	0.0000	1.5000	
54780	3271	1	1.0000	0.0000	2.0000	
54780	3279	2	2.0000	0.0000	1.0000	
54780	3251	3	1.0000	0.0000	2.5000	
54781	3282	1	2.0000	0.0000	5.0000	
54782	3315	1	2.0000	0.0000	2.5000	
54783	3258	1	1.0000	0.0000	2.0000	
54784	3283	1	1.0000	0.0000	1.0000	
54784	3311	2	1.0000	0.0000	1.0000	
54785	3295	1	1.0000	0.0000	60.0000	
54786	3295	1	1.0000	0.0000	60.0000	
54787	3325	1	1.0000	0.0000	20.0000	
54788	3325	1	1.0000	0.0000	20.0000	
54789	3315	1	1.0000	0.0000	2.5000	
54790	3295	1	1.0000	0.0000	60.0000	
54791	3325	1	1.0000	0.0000	20.0000	
54792	3255	1	1.0000	0.0000	5.0000	
54793	3325	1	1.0000	0.0000	20.0000	
54794	3258	1	1.0000	0.0000	1.5000	
54795	3258	1	1.0000	0.0000	1.5000	
54796	3310	1	2.0000	0.0000	5.0000	
54797	3258	1	2.0000	0.0000	2.0000	
54797	3318	2	1.0000	0.0000	2.5000	
54798	3293	1	1.0000	0.0000	50.0000	
54799	3293	1	1.0000	0.0000	50.0000	
54800	3285	1	1.0000	0.0000	2.5000	
54800	3290	2	1.0000	0.0000	1.0000	
54800	3293	3	1.0000	0.0000	50.0000	
54800	3313	4	1.0000	0.0000	1.0000	
54800	3318	5	2.0000	0.0000	2.5000	
54801	3293	1	1.0000	0.0000	50.0000	
54802	3293	1	1.0000	0.0000	50.0000	
54803	3293	1	2.0000	0.0000	50.0000	
54804	3293	1	1.0000	0.0000	50.0000	
54805	3293	1	2.0000	0.0000	50.0000	
54806	3311	1	1.0000	0.0000	1.0000	
54806	3318	2	1.0000	0.0000	2.5000	
54807	3287	1	1.0000	0.0000	2.0000	
54808	3315	1	1.0000	0.0000	2.5000	
54809	3258	1	1.0000	0.0000	2.0000	
54810	3325	1	1.0000	0.0000	20.0000	
54811	3301	1	1.0000	0.0000	40.0000	
54812	3303	1	1.0000	0.0000	25.0000	
54813	3281	1	1.0000	0.0000	2.0000	
54814	3287	1	1.0000	0.0000	2.0000	
54815	3303	1	1.0000	0.0000	25.0000	
54816	3325	1	1.0000	0.0000	20.0000	
54817	3288	1	1.0000	0.0000	2.0000	
54817	3291	2	1.0000	0.0000	2.0000	
54817	3315	3	1.0000	0.0000	2.5000	
54818	3258	1	1.0000	0.0000	2.0000	
54819	3315	1	1.0000	0.0000	2.5000	
54819	3325	2	1.0000	0.0000	20.0000	
54820	3283	1	1.0000	0.0000	1.0000	
54821	3270	1	1.0000	0.0000	1.5000	
54821	3273	2	3.0000	0.0000	1.5000	
54821	3258	3	1.0000	0.0000	2.0000	
54821	3272	4	2.0000	0.0000	2.5000	
54821	3283	5	2.0000	0.0000	1.0000	
54821	3287	6	1.0000	0.0000	2.0000	
54821	3291	7	3.0000	0.0000	2.0000	
54821	3311	8	2.0000	0.0000	1.0000	
54821	3251	9	1.0000	0.0000	2.5000	
54821	3317	10	5.0000	0.0000	1.0000	
54822	3313	1	1.0000	0.0000	1.0000	
54823	3313	1	2.0000	0.0000	1.0000	
54823	3318	2	1.0000	0.0000	2.5000	
54824	3311	1	1.0000	0.0000	1.0000	
54825	3315	1	1.0000	0.0000	2.5000	
54826	3325	1	1.0000	0.0000	20.0000	
54827	3254	1	1.0000	0.0000	0.5000	
54827	3290	2	1.0000	0.0000	1.0000	
54828	3312	1	2.0000	0.0000	30.0000	
54829	3311	1	1.0000	0.0000	1.0000	
54830	3303	1	1.0000	0.0000	25.0000	
54831	3300	1	1.0000	0.0000	4.0000	
54832	3295	1	1.0000	0.0000	60.0000	
54833	3311	1	1.0000	0.0000	1.0000	
54834	3271	1	1.0000	0.0000	2.0000	
54834	3311	2	1.0000	0.0000	1.0000	
54835	3293	1	3.0000	0.0000	50.0000	
54836	3255	1	1.0000	0.0000	5.0000	
54837	3311	1	1.0000	0.0000	1.0000	
54837	3318	2	1.0000	0.0000	2.5000	
54838	3295	1	1.0000	0.0000	60.0000	
54839	3336	1	1.0000	0.0000	2.0000	
54840	3272	1	1.0000	0.0000	2.5000	
54840	3311	2	1.0000	0.0000	1.0000	
54841	3337	1	1.0000	0.0000	1.5000	
54842	3303	1	1.0000	0.0000	25.0000	
54843	3258	1	1.0000	0.0000	2.0000	
54843	3325	2	1.0000	0.0000	20.0000	
54844	3295	1	1.0000	0.0000	60.0000	
54845	3249	1	1.0000	0.0000	1.0000	
54845	3258	2	1.0000	0.0000	2.0000	
54845	3291	3	1.0000	0.0000	2.0000	
54845	3292	4	1.0000	0.0000	1.2000	
54845	3295	5	1.0000	0.0000	60.0000	
54846	3315	1	2.0000	0.0000	2.5000	
54847	3318	1	1.0000	0.0000	2.5000	
54848	3258	1	1.0000	0.0000	2.0000	
54848	3293	2	1.0000	0.0000	50.0000	
54849	3300	1	1.0000	0.0000	4.0000	
54850	3258	1	1.0000	0.0000	2.0000	
54851	3310	1	1.0000	0.0000	5.0000	
54851	3325	2	1.0000	0.0000	20.0000	
54852	3293	1	1.0000	0.0000	50.0000	
54852	3306	2	1.0000	0.0000	15.0000	
54853	3325	1	1.0000	0.0000	20.0000	
54854	3295	1	1.0000	0.0000	60.0000	
54855	3318	1	1.0000	0.0000	2.5000	
54856	3315	1	1.0000	0.0000	2.5000	
54857	3315	1	1.0000	0.0000	2.5000	
54858	3315	1	1.0000	0.0000	2.5000	
54859	3258	1	1.0000	0.0000	2.0000	
54859	3292	2	1.0000	0.0000	1.2000	
54859	3306	3	1.0000	0.0000	15.0000	
54859	3318	4	1.0000	0.0000	2.5000	
54860	3279	1	1.0000	0.0000	1.0000	
54861	3258	1	2.0000	0.0000	2.0000	
54862	3315	1	1.0000	0.0000	2.5000	
54863	3310	1	2.0000	0.0000	5.0000	
54863	3286	2	2.0000	0.0000	6.0000	
54864	3295	1	2.0000	0.0000	60.0000	
54864	3325	2	1.0000	0.0000	20.0000	
54865	3325	1	1.0000	0.0000	20.0000	
54866	3341	1	5.0000	0.0000	0.0000	
54866	3290	2	1.0000	0.0000	0.0000	
54866	3258	3	3.0000	0.0000	0.0000	
54866	3337	4	1.0000	0.0000	0.0000	
54866	3288	5	1.0000	0.0000	0.0000	
54867	3300	1	1.0000	0.0000	4.0000	
54868	3279	1	1.0000	0.0000	1.0000	
54868	3280	2	1.0000	0.0000	1.0000	
54869	3303	1	1.0000	0.0000	25.0000	
54870	3288	1	1.0000	0.0000	2.0000	
54870	3303	2	1.0000	0.0000	25.0000	
54871	3315	1	1.0000	0.0000	2.5000	
54872	3301	1	1.0000	0.0000	40.0000	
54873	3270	1	1.0000	0.0000	1.5000	
54873	3301	2	1.0000	0.0000	40.0000	
54874	3314	1	1.0000	0.0000	20.0000	
54875	3292	1	1.0000	0.0000	1.2000	
54875	3299	2	1.0000	0.0000	1.5000	
54876	3283	1	1.0000	0.0000	1.0000	
54876	3311	2	2.0000	0.0000	1.0000	
54876	3313	3	2.0000	0.0000	1.0000	
54877	3270	1	1.0000	0.0000	1.5000	
54878	3270	1	2.0000	0.0000	1.5000	
54879	3258	1	2.0000	0.0000	2.0000	
54880	3288	1	1.0000	0.0000	2.0000	
54881	3258	1	3.0000	0.0000	1.5000	
54882	3311	1	1.0000	0.0000	1.0000	
54883	3295	1	1.0000	0.0000	60.0000	
54884	3282	1	1.0000	0.0000	5.0000	
54884	3303	2	1.0000	0.0000	25.0000	
54884	3315	3	1.0000	0.0000	2.5000	
54885	3293	1	1.0000	0.0000	50.0000	
54886	3318	1	1.0000	0.0000	2.5000	
54886	3315	2	1.0000	0.0000	2.5000	
54887	3311	1	4.0000	0.0000	1.0000	
54888	3311	1	1.0000	0.0000	1.0000	
54889	3295	1	1.0000	0.0000	60.0000	
54890	3306	1	1.0000	0.0000	15.0000	
54891	3310	1	2.0000	0.0000	5.0000	
54892	3288	1	1.0000	0.0000	2.0000	
54893	3286	1	2.0000	0.0000	6.0000	
54894	3311	1	2.0000	0.0000	1.0000	
54895	3289	1	1.0000	0.0000	3.0000	
54896	3295	1	1.0000	0.0000	60.0000	
54896	3325	2	1.0000	0.0000	20.0000	
54897	3310	1	2.0000	0.0000	5.0000	
54898	3315	1	1.0000	0.0000	2.5000	
54899	3314	1	1.0000	0.0000	20.0000	
54900	3325	1	1.0000	0.0000	20.0000	
54901	3278	1	1.0000	0.0000	7.0000	
54902	3315	1	1.0000	0.0000	2.5000	
54903	3311	1	1.0000	0.0000	1.0000	
54903	3318	2	1.0000	0.0000	2.5000	
54903	3317	3	1.0000	0.0000	1.0000	
54904	3318	1	2.0000	0.0000	2.5000	
54905	3283	1	1.0000	0.0000	1.0000	
54905	3297	2	1.0000	0.0000	25.0000	
54906	3267	1	1.0000	0.0000	5.0000	
54906	3310	2	1.0000	0.0000	5.0000	
54907	3318	1	1.0000	0.0000	2.5000	
54908	3306	1	1.0000	0.0000	15.0000	
54908	3325	2	1.0000	0.0000	20.0000	
54909	3293	1	1.0000	0.0000	50.0000	
54910	3315	1	1.0000	0.0000	2.5000	
54910	3325	2	1.0000	0.0000	20.0000	
54911	3271	1	1.0000	0.0000	2.0000	
54912	3282	1	1.0000	0.0000	5.0000	
54913	3272	1	2.0000	0.0000	2.5000	
54914	3297	1	1.0000	0.0000	25.0000	
54914	3310	2	1.0000	0.0000	5.0000	
54915	3293	1	1.0000	0.0000	50.0000	
54916	3325	1	1.0000	0.0000	20.0000	
54917	3300	1	1.0000	0.0000	4.0000	
54918	3297	1	1.0000	0.0000	25.0000	
54919	3311	1	1.0000	0.0000	1.0000	
54920	3278	1	2.0000	0.0000	7.0000	
54921	3325	1	1.0000	0.0000	20.0000	
54922	3300	1	1.0000	0.0000	4.0000	
54922	3315	2	1.0000	0.0000	2.5000	
54923	3318	1	1.0000	0.0000	2.5000	
54924	3249	1	1.0000	0.0000	1.5000	
54925	3295	1	1.0000	0.0000	60.0000	
54926	3297	1	1.0000	0.0000	25.0000	
54927	3271	1	1.0000	0.0000	2.0000	
54927	3281	2	2.0000	0.0000	2.0000	
54928	3314	1	1.0000	0.0000	20.0000	
54929	3315	1	1.0000	0.0000	2.5000	
54930	3315	1	1.0000	0.0000	2.5000	
54931	3279	1	1.0000	0.0000	1.0000	
54931	3318	2	1.0000	0.0000	2.5000	
54932	3258	1	2.0000	0.0000	2.0000	
54932	3279	2	1.0000	0.0000	1.0000	
54933	3282	1	1.0000	0.0000	5.0000	
54934	3293	1	1.0000	0.0000	50.0000	
54935	3267	1	2.0000	0.0000	5.0000	
54935	3310	2	1.0000	0.0000	5.0000	
54935	3286	3	1.0000	0.0000	6.0000	
54936	3272	1	1.0000	0.0000	2.5000	
54936	3288	2	1.0000	0.0000	2.0000	
54937	3295	1	1.0000	0.0000	60.0000	
54938	3337	1	1.0000	0.0000	1.5000	
54939	3293	1	1.0000	0.0000	50.0000	
54940	3293	1	1.0000	0.0000	50.0000	
54941	3278	1	2.0000	0.0000	7.0000	
54942	3293	1	1.0000	0.0000	50.0000	
54943	3293	1	1.0000	0.0000	50.0000	
54944	3258	1	1.0000	0.0000	2.0000	
54945	3267	1	1.0000	0.0000	5.0000	
54946	3315	1	1.0000	0.0000	2.5000	
54947	3286	1	2.0000	0.0000	6.0000	
54948	3301	1	1.0000	0.0000	40.0000	
54949	3297	1	1.0000	0.0000	25.0000	
54950	3258	1	1.0000	0.0000	2.0000	
54950	3256	2	1.0000	0.0000	1.0000	
54950	3278	3	1.0000	0.0000	7.0000	
54950	3286	4	1.0000	0.0000	6.0000	
54951	3279	1	2.0000	0.0000	1.0000	
54952	3286	1	1.0000	0.0000	5.0000	
54955	3301	1	1.0000	0.0000	40.0000	
54956	3272	1	1.0000	0.0000	2.5000	
54957	3301	1	1.0000	0.0000	40.0000	
54958	3272	1	1.0000	0.0000	2.5000	
54958	3315	2	1.0000	0.0000	2.5000	
54959	3293	1	1.0000	0.0000	50.0000	
54960	3299	1	1.0000	0.0000	1.5000	
54961	3301	1	2.0000	0.0000	40.0000	
54961	3336	2	2.0000	0.0000	2.0000	
54962	3336	1	1.0000	0.0000	2.0000	
54963	3288	1	2.0000	0.0000	2.0000	
54963	3295	2	1.0000	0.0000	60.0000	
54963	3325	3	1.0000	0.0000	20.0000	
54964	3287	1	1.0000	0.0000	2.0000	
54965	3325	1	1.0000	0.0000	20.0000	
54966	3300	1	1.0000	0.0000	4.0000	
54967	3274	1	1.0000	0.0000	1.0000	
54968	3325	1	1.0000	0.0000	20.0000	
54969	3274	1	1.0000	0.0000	1.0000	
54969	3344	2	1.0000	0.0000	2.0000	
54969	3315	3	2.0000	0.0000	2.5000	
54970	3258	1	1.0000	0.0000	2.0000	
54970	3318	2	1.0000	0.0000	2.5000	
54971	3293	1	1.0000	0.0000	50.0000	
54972	3295	1	1.0000	0.0000	60.0000	
54973	3276	1	1.0000	0.0000	1.0000	
54974	3293	1	1.0000	0.0000	50.0000	
54975	3278	1	2.0000	0.0000	7.0000	
54976	3272	1	2.0000	0.0000	2.5000	
54976	3252	2	1.0000	0.0000	2.0000	
54977	3336	1	1.0000	0.0000	2.0000	
54978	3325	1	1.0000	0.0000	20.0000	
54979	3272	1	1.0000	0.0000	2.5000	
54979	3297	2	1.0000	0.0000	25.0000	
54980	3258	1	1.0000	0.0000	2.0000	
54980	3272	2	1.0000	0.0000	2.5000	
54981	3278	1	1.0000	0.0000	7.0000	
54982	3281	1	1.0000	0.0000	2.0000	
54982	3288	2	2.0000	0.0000	2.0000	
54982	3315	3	1.0000	0.0000	2.5000	
54983	3303	1	1.0000	0.0000	25.0000	
54984	3267	1	1.0000	0.0000	5.0000	
54984	3279	2	1.0000	0.0000	1.0000	
54985	3291	1	1.0000	0.0000	2.0000	
54986	3293	1	1.0000	0.0000	50.0000	
54987	3293	1	1.0000	0.0000	50.0000	
54988	3272	1	2.0000	0.0000	2.5000	
54988	3279	2	1.0000	0.0000	1.0000	
54988	3325	3	1.0000	0.0000	20.0000	
54989	3325	1	1.0000	0.0000	20.0000	
54990	3272	1	2.0000	0.0000	2.5000	
54990	3280	2	1.0000	0.0000	1.0000	
54991	3293	1	1.0000	0.0000	50.0000	
54992	3258	1	2.0000	0.0000	2.0000	
54993	3315	1	1.0000	0.0000	2.5000	
54994	3325	1	1.0000	0.0000	20.0000	
54995	3295	1	1.0000	0.0000	60.0000	
54996	3295	1	2.0000	0.0000	60.0000	
54997	3280	1	1.0000	0.0000	1.0000	
54998	3279	1	1.0000	0.0000	1.0000	
54998	3280	2	1.0000	0.0000	1.0000	
54998	3303	3	1.0000	0.0000	25.0000	
54999	3295	1	1.0000	0.0000	60.0000	
55000	3267	1	1.0000	0.0000	5.0000	
55000	3297	2	1.0000	0.0000	25.0000	
55001	3311	1	2.0000	0.0000	1.0000	
55002	3293	1	1.0000	0.0000	50.0000	
55002	3295	2	1.0000	0.0000	60.0000	
55003	3274	1	1.0000	0.0000	1.0000	
55003	3336	2	2.0000	0.0000	2.0000	
55004	3295	1	2.0000	0.0000	60.0000	
55005	3285	1	1.0000	0.0000	2.5000	
55005	3336	2	1.0000	0.0000	2.0000	
55006	3295	1	1.0000	0.0000	60.0000	
55007	3258	1	2.0000	0.0000	2.0000	
55007	3279	2	1.0000	0.0000	1.0000	
55007	3280	3	1.0000	0.0000	1.0000	
55007	3291	4	1.0000	0.0000	2.0000	
55007	3297	5	1.0000	0.0000	25.0000	
55008	3258	1	1.0000	0.0000	2.0000	
55008	3301	2	1.0000	0.0000	40.0000	
55009	3297	1	1.0000	0.0000	25.0000	
55010	3258	1	2.0000	0.0000	2.0000	
55010	3293	2	1.0000	0.0000	50.0000	
55010	3311	3	2.0000	0.0000	1.0000	
55011	3301	1	1.0000	0.0000	40.0000	
55012	3311	1	1.0000	0.0000	1.0000	
55013	3344	1	1.0000	0.0000	2.0000	
55013	3318	2	1.0000	0.0000	2.5000	
55014	3258	1	13.0000	0.0000	2.0000	
55015	3293	1	1.0000	0.0000	50.0000	
55016	3300	1	1.0000	0.0000	4.0000	
55017	3258	1	2.0000	0.0000	2.0000	
55018	3280	1	1.0000	0.0000	1.0000	
55018	3299	2	1.0000	0.0000	1.5000	
55018	3311	3	1.0000	0.0000	1.0000	
55019	3278	1	3.0000	0.0000	7.0000	
55020	3281	1	1.0000	0.0000	2.0000	
55020	3301	2	1.0000	0.0000	40.0000	
55020	3311	3	1.0000	0.0000	1.0000	
55021	3303	1	1.0000	0.0000	25.0000	
55022	3293	1	1.0000	0.0000	50.0000	
55024	3278	1	2.0000	0.0000	0.0000	
55024	3286	2	4.0000	0.0000	0.0000	
55024	3282	3	1.0000	0.0000	0.0000	
55024	3313	4	2.0000	0.0000	0.0000	
55024	3300	5	5.0000	0.0000	0.0000	
55024	3314	6	1.0000	0.0000	0.0000	
55025	3311	1	1.0000	0.0000	1.0000	
55023	3311	1	24.0000	0.0000	0.0000	
55023	3291	2	9.0000	0.0000	0.0000	
55023	3315	3	8.0000	0.0000	0.0000	
55023	3318	4	8.0000	0.0000	0.0000	
55023	3276	5	3.0000	0.0000	0.0000	
55023	3316	6	2.0000	0.0000	0.0000	
55023	3253	7	1.0000	0.0000	0.0000	
55023	3290	8	3.0000	0.0000	0.0000	
55023	3254	9	6.0000	0.0000	0.0000	
55023	3288	10	10.0000	0.0000	0.0000	
55023	3270	11	8.0000	0.0000	0.0000	
55023	3281	12	3.0000	0.0000	0.0000	
55023	3337	13	5.0000	0.0000	0.0000	
55023	3273	14	1.0000	0.0000	0.0000	
55023	3292	15	1.0000	0.0000	0.0000	
55023	3278	16	3.0000	0.0000	0.0000	
55023	3252	17	1.0000	0.0000	0.0000	
55023	3317	18	3.0000	0.0000	0.0000	
55023	3344	19	1.0000	0.0000	0.0000	
55023	3283	20	1.0000	0.0000	0.0000	
55023	3274	21	7.0000	0.0000	0.0000	
55023	3279	22	11.0000	0.0000	0.0000	
55023	3256	23	2.0000	0.0000	0.0000	
55023	3324	24	2.0000	0.0000	0.0000	
55023	3258	25	3.0000	0.0000	0.0000	
55026	3300	1	1.0000	0.0000	4.0000	
55027	3273	1	1.0000	0.0000	1.5000	
55027	3311	2	1.0000	0.0000	1.0000	
55028	3325	1	1.0000	0.0000	20.0000	
55028	3315	2	1.0000	0.0000	2.5000	
55029	3303	1	1.0000	0.0000	25.0000	
55030	3336	1	1.0000	0.0000	2.0000	
55031	3315	1	1.0000	0.0000	2.5000	
55032	3318	1	1.0000	0.0000	2.5000	
55033	3278	1	2.0000	0.0000	7.0000	
55034	3258	1	1.0000	0.0000	2.0000	
55034	3287	2	1.0000	0.0000	2.0000	
55034	3301	3	1.0000	0.0000	40.0000	
55034	3251	4	1.0000	0.0000	2.5000	
55035	3295	1	1.0000	0.0000	60.0000	
55036	3314	1	1.0000	0.0000	20.0000	
55037	3325	1	1.0000	0.0000	20.0000	
55038	3295	1	1.0000	0.0000	60.0000	
55039	3297	1	1.0000	0.0000	25.0000	
55040	3258	1	1.0000	0.0000	2.0000	
55040	3324	2	1.0000	0.0000	2.0000	
55040	3325	3	1.0000	0.0000	20.0000	
55041	3258	1	1.0000	0.0000	2.0000	
55041	3318	2	1.0000	0.0000	2.5000	
55042	3297	1	1.0000	0.0000	25.0000	
55042	3318	2	1.0000	0.0000	2.5000	
55043	3297	1	1.0000	0.0000	25.0000	
55044	3325	1	1.0000	0.0000	20.0000	
55045	3346	1	2.0000	0.0000	2.5000	
55046	3295	1	1.0000	0.0000	60.0000	
55047	3267	1	2.0000	0.0000	5.0000	
55048	3278	1	4.0000	0.0000	7.0000	
55049	3279	1	1.0000	0.0000	1.0000	
55050	3252	1	1.0000	0.0000	2.0000	
55051	3297	1	1.0000	0.0000	25.0000	
55052	3325	1	1.0000	0.0000	20.0000	
55053	3318	1	1.0000	0.0000	2.5000	
55054	3324	1	1.0000	0.0000	2.0000	
55055	3274	1	2.0000	0.0000	1.0000	
55055	3318	2	1.0000	0.0000	2.5000	
55056	3272	1	2.0000	0.0000	2.5000	
55056	3258	2	2.0000	0.0000	2.0000	
55057	3293	1	1.0000	0.0000	50.0000	
55057	3300	2	1.0000	0.0000	4.0000	
55058	3310	1	4.0000	0.0000	5.0000	
55059	3254	1	1.0000	0.0000	0.5000	
55059	3282	2	1.0000	0.0000	5.0000	
55059	3286	3	1.0000	0.0000	6.0000	
55060	3293	1	1.0000	0.0000	50.0000	
55060	3279	2	1.0000	0.0000	1.0000	
55061	3295	1	1.0000	0.0000	60.0000	
55062	3295	1	1.0000	0.0000	60.0000	
55063	3293	1	1.0000	0.0000	50.0000	
55064	3293	1	1.0000	0.0000	50.0000	
55064	3311	2	1.0000	0.0000	1.0000	
55064	3344	3	1.0000	0.0000	2.0000	
55065	3345	1	1.0000	0.0000	1.0000	
55066	3267	1	2.0000	0.0000	5.0000	
55066	3310	2	1.0000	0.0000	5.0000	
55067	3297	1	1.0000	0.0000	25.0000	
55068	3297	1	1.0000	0.0000	25.0000	
55069	3279	1	2.0000	0.0000	1.0000	
55069	3277	2	1.0000	0.0000	2.5000	
55070	3295	1	1.0000	0.0000	60.0000	
55071	3279	1	1.0000	0.0000	1.0000	
55071	3293	2	1.0000	0.0000	50.0000	
55072	3279	1	1.0000	0.0000	1.0000	
55072	3293	2	1.0000	0.0000	50.0000	
55073	3281	1	1.0000	0.0000	2.0000	
55073	3300	2	1.0000	0.0000	4.0000	
55074	3293	1	1.0000	0.0000	50.0000	
55075	3297	1	1.0000	0.0000	25.0000	
55076	3297	1	1.0000	0.0000	25.0000	
55077	3346	1	1.0000	0.0000	2.5000	
55077	3318	2	1.0000	0.0000	2.5000	
55078	3291	1	2.0000	0.0000	2.0000	
55078	3295	2	1.0000	0.0000	60.0000	
55078	3344	3	1.0000	0.0000	2.0000	
55078	3315	4	1.0000	0.0000	2.5000	
55079	3272	1	1.0000	0.0000	2.5000	
55079	3297	2	1.0000	0.0000	25.0000	
55080	3297	1	1.0000	0.0000	25.0000	
55081	3300	1	1.0000	0.0000	4.0000	
55082	3289	1	1.0000	0.0000	3.0000	
55083	3293	1	1.0000	0.0000	50.0000	
55084	3258	1	1.0000	0.0000	2.0000	
55084	3254	2	1.0000	0.0000	0.5000	
55085	3282	1	2.0000	0.0000	5.0000	
55085	3297	2	1.0000	0.0000	25.0000	
55086	3297	1	1.0000	0.0000	25.0000	
55087	3310	1	2.0000	0.0000	5.0000	
55088	3325	1	1.0000	0.0000	20.0000	
55089	3315	1	1.0000	0.0000	2.5000	
55090	3346	1	1.0000	0.0000	2.5000	
55091	3295	1	1.0000	0.0000	60.0000	
55092	3293	1	1.0000	0.0000	50.0000	
55093	3297	1	1.0000	0.0000	25.0000	
55094	3272	1	1.0000	0.0000	2.5000	
55095	3293	1	1.0000	0.0000	50.0000	
55096	3293	1	1.0000	0.0000	50.0000	
55097	3258	1	1.0000	0.0000	2.0000	
55097	3301	2	2.0000	0.0000	40.0000	
55098	3325	1	1.0000	0.0000	20.0000	
55099	3315	1	1.0000	0.0000	2.5000	
55100	3297	1	1.0000	0.0000	25.0000	
55101	3282	1	1.0000	0.0000	5.0000	
55102	3293	1	1.0000	0.0000	50.0000	
55103	3272	1	1.0000	0.0000	2.5000	
55103	3254	2	1.0000	0.0000	0.5000	
55103	3292	3	1.0000	0.0000	1.2000	
55103	3279	4	1.0000	0.0000	1.0000	
55104	3258	1	1.0000	0.0000	2.0000	
55105	3310	1	1.0000	0.0000	5.0000	
55106	3325	1	1.0000	0.0000	20.0000	
55107	3258	1	2.0000	0.0000	2.0000	
55108	3311	1	1.0000	0.0000	1.0000	
55108	3344	2	1.0000	0.0000	2.0000	
55109	3300	1	1.0000	0.0000	4.0000	
55110	3282	1	1.0000	0.0000	5.0000	
55111	3344	1	2.0000	0.0000	2.0000	
55111	3325	2	1.0000	0.0000	20.0000	
55112	3258	1	2.0000	0.0000	2.0000	
55112	3279	2	1.0000	0.0000	1.0000	
55112	3252	3	1.0000	0.0000	2.0000	
55113	3281	1	1.0000	0.0000	2.0000	
55114	3281	1	1.0000	0.0000	2.0000	
55115	3279	1	1.0000	0.0000	1.0000	
55115	3251	2	2.0000	0.0000	2.5000	
55115	3277	3	1.0000	0.0000	2.5000	
55116	3287	1	1.0000	0.0000	2.0000	
55116	3277	2	1.0000	0.0000	2.5000	
55117	3289	1	1.0000	0.0000	3.0000	
55117	3278	2	5.0000	0.0000	7.0000	
55117	3279	3	1.0000	0.0000	1.0000	
55118	3292	1	2.0000	0.0000	1.2000	
55119	3282	1	2.0000	0.0000	5.0000	
55120	3281	1	1.0000	0.0000	2.0000	
55120	3315	2	1.0000	0.0000	2.5000	
55121	3286	1	2.0000	0.0000	6.0000	
55122	3272	1	2.0000	0.0000	2.5000	
55123	3258	1	1.0000	0.0000	2.0000	
55124	3271	1	1.0000	0.0000	2.0000	
55124	3292	2	1.0000	0.0000	1.2000	
55124	3311	3	3.0000	0.0000	1.0000	
55124	3345	4	1.0000	0.0000	1.0000	
55124	3346	5	5.0000	0.0000	2.5000	
55125	3311	1	2.0000	0.0000	1.0000	
55126	3311	1	1.0000	0.0000	1.0000	
55127	3267	1	2.0000	0.0000	5.0000	
55127	3279	2	1.0000	0.0000	1.0000	
55128	3311	1	1.0000	0.0000	1.0000	
55129	3258	1	1.0000	0.0000	2.0000	
55129	3311	2	2.0000	0.0000	1.0000	
55130	3315	1	1.0000	0.0000	2.5000	
55131	3286	1	1.0000	0.0000	6.0000	
55132	3314	1	1.0000	0.0000	20.0000	
55133	3272	1	2.0000	0.0000	2.5000	
55133	3345	2	1.0000	0.0000	1.0000	
55134	3282	1	1.0000	0.0000	5.0000	
55134	3346	2	1.0000	0.0000	2.5000	
55135	3272	1	1.0000	0.0000	2.5000	
55135	3315	2	1.0000	0.0000	2.5000	
55136	3318	1	1.0000	0.0000	2.5000	
55137	3281	1	1.0000	0.0000	2.0000	
55137	3300	2	1.0000	0.0000	4.0000	
55138	3258	1	1.0000	0.0000	2.0000	
55139	3314	1	1.0000	0.0000	20.0000	
55140	3299	1	1.0000	0.0000	1.5000	
55140	3345	2	1.0000	0.0000	1.0000	
55140	3277	3	1.0000	0.0000	2.5000	
55141	3315	1	1.0000	0.0000	2.5000	
55142	3258	1	1.0000	0.0000	2.0000	
55143	3310	1	2.0000	0.0000	5.0000	
55144	3315	1	1.0000	0.0000	2.5000	
55145	3346	1	1.0000	0.0000	2.5000	
55146	3325	1	1.0000	0.0000	20.0000	
55147	3325	1	1.0000	0.0000	20.0000	
55148	3323	1	1.0000	0.0000	5.0000	
55149	3280	1	1.0000	0.0000	1.0000	
55149	3300	2	1.0000	0.0000	4.0000	
55149	3345	3	1.0000	0.0000	1.0000	
55150	3267	1	1.0000	0.0000	5.0000	
55150	3318	2	1.0000	0.0000	2.5000	
55151	3318	1	1.0000	0.0000	2.5000	
55151	3314	2	1.0000	0.0000	20.0000	
55152	3287	1	1.0000	0.0000	2.0000	
55152	3345	2	2.0000	0.0000	1.0000	
55152	3252	3	1.0000	0.0000	2.0000	
55153	3300	1	1.0000	0.0000	4.0000	
55154	3258	1	1.0000	0.0000	2.0000	
55154	3254	2	1.0000	0.0000	0.5000	
55154	3272	3	2.0000	0.0000	2.5000	
55154	3315	4	1.0000	0.0000	2.5000	
55155	3258	1	1.0000	0.0000	2.0000	
55155	3254	2	2.0000	0.0000	0.5000	
55156	3318	1	1.0000	0.0000	2.5000	
55157	3325	1	1.0000	0.0000	20.0000	
55158	3323	1	1.0000	0.0000	5.0000	
55159	3325	1	1.0000	0.0000	20.0000	
55160	3281	1	1.0000	0.0000	2.0000	
55160	3315	2	1.0000	0.0000	2.5000	
55161	3254	1	1.0000	0.0000	0.5000	
55161	3272	2	1.0000	0.0000	2.5000	
55161	3345	3	1.0000	0.0000	1.0000	
55162	3314	1	1.0000	0.0000	20.0000	
55163	3258	1	1.0000	0.0000	2.0000	
55163	3346	2	1.0000	0.0000	2.5000	
55164	3258	1	1.0000	0.0000	2.0000	
55165	3311	1	1.0000	0.0000	1.0000	
55165	3318	2	1.0000	0.0000	2.5000	
55165	3315	3	1.0000	0.0000	2.5000	
55166	3300	1	1.0000	0.0000	4.0000	
55167	3267	1	2.0000	0.0000	5.0000	
55167	3280	2	1.0000	0.0000	1.0000	
55168	3318	1	1.0000	0.0000	2.5000	
55168	3314	2	1.0000	0.0000	20.0000	
55169	3281	1	2.0000	0.0000	2.0000	
55170	3282	1	4.0000	0.0000	5.0000	
55171	3318	1	2.0000	0.0000	2.5000	
55172	3311	1	2.0000	0.0000	1.0000	
55173	3254	1	1.0000	0.0000	0.5000	
55173	3311	2	1.0000	0.0000	1.0000	
55173	3345	3	1.0000	0.0000	1.0000	
55174	3258	1	1.0000	0.0000	2.0000	
55174	3279	2	1.0000	0.0000	1.0000	
55174	3346	3	1.0000	0.0000	2.5000	
55175	3315	1	1.0000	0.0000	2.5000	
55176	3258	1	1.0000	0.0000	2.0000	
55176	3281	2	1.0000	0.0000	2.0000	
55177	3336	1	1.0000	0.0000	2.0000	
55178	3323	1	1.0000	0.0000	5.0000	
55179	3267	1	1.0000	0.0000	5.0000	
55179	3310	2	1.0000	0.0000	5.0000	
55180	3258	1	1.0000	0.0000	2.0000	
55181	3314	1	1.0000	0.0000	20.0000	
55182	3310	1	1.0000	0.0000	5.0000	
55183	3314	1	1.0000	0.0000	20.0000	
55183	3318	2	1.0000	0.0000	2.5000	
55184	3318	1	1.0000	0.0000	2.5000	
55184	3314	2	1.0000	0.0000	20.0000	
55185	3315	1	1.0000	0.0000	2.5000	
55186	3315	1	1.0000	0.0000	2.5000	
55187	3311	1	1.0000	0.0000	1.0000	
55187	3281	2	1.0000	0.0000	2.0000	
55188	3311	1	2.0000	0.0000	1.0000	
55189	3258	1	5.0000	0.0000	2.0000	
55190	3337	1	1.0000	0.0000	1.5000	
55191	3300	1	1.0000	0.0000	4.0000	
55191	3345	2	1.0000	0.0000	1.0000	
55192	3267	1	1.0000	0.0000	5.0000	
55193	3286	1	2.0000	0.0000	6.0000	
55194	3311	1	1.0000	0.0000	1.0000	
55194	3346	2	1.0000	0.0000	2.5000	
55195	3323	1	1.0000	0.0000	5.0000	
55196	3282	1	1.0000	0.0000	5.0000	
55196	3315	2	1.0000	0.0000	2.5000	
55197	3323	1	1.0000	0.0000	5.0000	
55198	3310	1	1.0000	0.0000	5.0000	
55199	3318	1	1.0000	0.0000	2.5000	
55200	3278	1	2.0000	0.0000	7.0000	
55201	3258	1	2.0000	0.0000	2.0000	
55201	3280	2	1.0000	0.0000	1.0000	
55202	3272	1	2.0000	0.0000	2.5000	
55203	3278	1	2.0000	0.0000	7.0000	
55204	3258	1	3.0000	0.0000	2.0000	
55204	3300	2	1.0000	0.0000	4.0000	
55204	3345	3	2.0000	0.0000	1.0000	
55205	3286	1	2.0000	0.0000	6.0000	
55206	3282	1	2.0000	0.0000	5.0000	
55206	3289	2	1.0000	0.0000	3.0000	
55207	3282	1	1.0000	0.0000	5.0000	
55208	3258	1	1.0000	0.0000	2.0000	
55208	3311	2	2.0000	0.0000	1.0000	
55209	3254	1	3.0000	0.0000	0.5000	
55209	3292	2	1.0000	0.0000	1.2000	
55209	3276	3	1.0000	0.0000	1.0000	
55210	3323	1	1.0000	0.0000	5.0000	
55211	3267	1	1.0000	0.0000	5.0000	
55212	3323	1	1.0000	0.0000	5.0000	
55213	3344	1	1.0000	0.0000	2.0000	
55214	3345	1	2.0000	0.0000	1.0000	
55215	3318	1	1.0000	0.0000	2.5000	
55216	3258	1	1.0000	0.0000	2.0000	
55216	3291	2	1.0000	0.0000	2.0000	
55216	3287	3	1.0000	0.0000	2.0000	
55217	3254	1	2.0000	0.0000	0.5000	
55217	3287	2	1.0000	0.0000	2.0000	
55217	3251	3	1.0000	0.0000	2.5000	
55218	3258	1	2.0000	0.0000	2.0000	
55218	3291	2	1.0000	0.0000	2.0000	
55218	3300	3	1.0000	0.0000	4.0000	
55219	3258	1	1.0000	0.0000	2.0000	
55219	3277	2	1.0000	0.0000	2.5000	
55219	3252	3	1.0000	0.0000	2.0000	
55220	3267	1	1.0000	0.0000	5.0000	
55221	3291	1	1.0000	0.0000	2.0000	
55221	3300	2	1.0000	0.0000	4.0000	
55222	3267	1	3.0000	0.0000	5.0000	
55222	3310	2	2.0000	0.0000	5.0000	
55222	3278	3	2.0000	0.0000	7.0000	
55223	3258	1	1.0000	0.0000	2.0000	
55223	3291	2	1.0000	0.0000	2.0000	
55223	3251	3	1.0000	0.0000	2.5000	
55224	3258	1	2.0000	0.0000	1.1000	
55224	3254	2	4.0000	0.0000	0.3000	
55224	3274	3	1.0000	0.0000	0.5000	
55224	3272	4	4.0000	0.0000	1.2000	
55224	3280	5	1.0000	0.0000	0.5000	
55224	3311	6	12.0000	0.0000	0.3000	
55224	3291	7	7.0000	0.0000	1.7000	
55224	3281	8	1.0000	0.0000	1.0000	
55224	3285	9	1.0000	0.0000	1.2000	
55224	3279	10	2.0000	0.0000	0.5000	
55224	3315	11	1.0000	0.0000	1.5000	
55224	3337	12	3.0000	0.0000	0.8000	
55224	3324	13	3.0000	0.0000	0.8000	
55224	3318	14	2.0000	0.0000	2.1200	
55224	3346	15	4.0000	0.0000	1.2000	
55224	3344	16	4.0000	0.0000	0.8000	
55224	3316	17	1.0000	0.0000	0.8000	
55225	3267	1	1.0000	0.0000	3.5000	
55225	3280	2	3.0000	0.0000	0.5000	
55226	3291	1	1.0000	0.0000	2.0000	
55227	3315	1	4.0000	0.0000	1.5000	
55228	3314	1	1.0000	0.0000	20.0000	
55229	3315	1	1.0000	0.0000	1.2000	
55230	3287	1	1.0000	0.0000	2.0000	
55230	3300	2	1.0000	0.0000	4.0000	
55230	3316	3	1.0000	0.0000	2.0000	
55231	3323	1	1.0000	0.0000	5.0000	
55231	3345	2	2.0000	0.0000	1.0000	
55232	3292	1	1.0000	0.0000	1.2000	
55232	3291	2	1.0000	0.0000	2.0000	
55233	3291	1	1.0000	0.0000	2.0000	
55233	3300	2	1.0000	0.0000	4.0000	
55234	3346	1	1.0000	0.0000	2.5000	
55235	3287	1	1.0000	0.0000	2.0000	
55235	3251	2	1.0000	0.0000	2.5000	
55236	3300	1	1.0000	0.0000	4.0000	
55237	3258	1	1.0000	0.0000	2.0000	
55237	3323	2	1.0000	0.0000	5.0000	
55238	3258	1	1.0000	0.0000	2.0000	
55238	3311	2	2.0000	0.0000	1.0000	
55239	3280	1	1.0000	0.0000	1.0000	
55239	3345	2	1.0000	0.0000	1.0000	
55239	3336	3	1.0000	0.0000	2.0000	
55239	3346	4	2.0000	0.0000	2.5000	
55239	3344	5	2.0000	0.0000	2.0000	
55240	3272	1	1.0000	0.0000	2.5000	
55241	3272	1	2.0000	0.0000	2.5000	
55242	3315	1	1.0000	0.0000	2.5000	
55242	3346	2	1.0000	0.0000	2.5000	
55243	3276	1	1.0000	0.0000	1.0000	
55244	3282	1	2.0000	0.0000	5.0000	
55244	3310	2	2.0000	0.0000	5.0000	
55245	3276	1	1.0000	0.0000	1.0000	
55246	3336	1	1.0000	0.0000	2.0000	
55247	3280	1	1.0000	0.0000	1.0000	
55247	3291	2	2.0000	0.0000	2.0000	
55247	3315	3	1.0000	0.0000	2.5000	
55247	3317	4	1.0000	0.0000	1.0000	
55248	3276	1	1.0000	0.0000	1.0000	
55248	3251	2	1.0000	0.0000	2.5000	
55248	3346	3	1.0000	0.0000	2.5000	
55248	3316	4	1.0000	0.0000	2.0000	
55249	3267	1	5.0000	0.0000	5.0000	
55249	3258	2	1.0000	0.0000	2.0000	
55249	3272	3	2.0000	0.0000	2.5000	
55249	3292	4	4.0000	0.0000	1.2000	
55249	3276	5	3.0000	0.0000	1.0000	
55249	3279	6	2.0000	0.0000	1.0000	
55250	3284	1	1.0000	0.0000	20.0000	
55251	3258	1	1.0000	0.0000	2.0000	
55252	3276	1	1.0000	0.0000	1.0000	
55253	3258	1	1.0000	0.0000	2.0000	
55254	3311	1	1.0000	0.0000	1.0000	
55255	3318	1	1.0000	0.0000	2.5000	
55256	3258	1	1.0000	0.0000	2.0000	
55256	3276	2	1.0000	0.0000	1.0000	
55256	3325	3	1.0000	0.0000	20.0000	
55257	3300	1	1.0000	0.0000	4.0000	
55258	3278	1	2.0000	0.0000	7.0000	
55259	3258	1	2.0000	0.0000	2.0000	
55259	3272	2	2.0000	0.0000	2.5000	
55259	3291	3	3.0000	0.0000	2.0000	
55259	3286	4	2.0000	0.0000	6.0000	
55259	3346	5	1.0000	0.0000	2.5000	
55259	3344	6	2.0000	0.0000	2.0000	
55260	3258	1	2.0000	0.0000	2.0000	
55260	3272	2	2.0000	0.0000	2.5000	
55260	3291	3	2.0000	0.0000	2.0000	
55260	3286	4	2.0000	0.0000	6.0000	
55260	3346	5	1.0000	0.0000	2.5000	
55260	3344	6	2.0000	0.0000	2.0000	
55261	3258	1	1.0000	0.0000	2.0000	
55261	3311	2	2.0000	0.0000	1.0000	
55261	3276	3	4.0000	0.0000	1.0000	
55261	3299	4	1.0000	0.0000	1.5000	
55261	3344	5	1.0000	0.0000	2.0000	
55261	3252	6	1.0000	0.0000	2.0000	
55262	3346	1	2.0000	0.0000	2.5000	
55263	3258	1	1.0000	0.0000	2.0000	
55264	3272	1	1.0000	0.0000	2.5000	
55264	3315	2	1.0000	0.0000	2.5000	
55265	3323	1	1.0000	0.0000	7.0000	
55266	3345	1	1.0000	0.0000	1.0000	
55267	3345	1	1.0000	0.0000	1.0000	
55268	3300	1	1.0000	0.0000	4.0000	
55269	3280	1	1.0000	0.0000	1.0000	
55269	3276	2	1.0000	0.0000	1.0000	
55269	3251	3	1.0000	0.0000	2.5000	
55270	3315	1	1.0000	0.0000	2.5000	
55270	3318	2	1.0000	0.0000	2.5000	
55271	3345	1	1.0000	0.0000	1.0000	
55272	3267	1	1.0000	0.0000	5.0000	
55273	3315	1	1.0000	0.0000	2.5000	
55273	3318	2	1.0000	0.0000	2.5000	
55274	3280	1	1.0000	0.0000	1.0000	
55275	3267	1	2.0000	0.0000	5.0000	
55275	3318	2	1.0000	0.0000	2.5000	
55276	3325	1	1.0000	0.0000	20.0000	
55277	3323	1	1.0000	0.0000	7.0000	
55278	3267	1	1.0000	0.0000	5.0000	
55279	3277	1	1.0000	0.0000	2.5000	
55280	3346	1	1.0000	0.0000	2.5000	
55281	3267	1	1.0000	0.0000	5.0000	
55282	3258	1	1.0000	0.0000	2.0000	
55282	3277	2	1.0000	0.0000	2.5000	
55282	3317	3	1.0000	0.0000	1.0000	
55283	3267	1	1.0000	0.0000	5.0000	
55284	3314	1	1.0000	0.0000	20.0000	
55285	3258	1	1.0000	0.0000	2.0000	
55285	3278	2	2.0000	0.0000	7.0000	
55285	3345	3	1.0000	0.0000	1.0000	
55285	3325	4	1.0000	0.0000	20.0000	
55286	3325	1	1.0000	0.0000	20.0000	
55287	3270	1	1.0000	0.0000	1.5000	
55288	3300	1	1.0000	0.0000	4.0000	
55289	3344	1	1.0000	0.0000	2.0000	
55290	3267	1	1.0000	0.0000	5.0000	
55291	3300	1	1.0000	0.0000	4.0000	
55291	3316	2	1.0000	0.0000	2.0000	
55291	3317	3	3.0000	0.0000	1.0000	
55292	3315	1	1.0000	0.0000	2.5000	
55292	3318	2	1.0000	0.0000	2.5000	
55293	3315	1	1.0000	0.0000	2.5000	
55293	3345	2	1.0000	0.0000	1.0000	
55294	3258	1	2.0000	0.0000	2.0000	
55294	3272	2	1.0000	0.0000	2.5000	
55295	3284	1	1.0000	0.0000	20.0000	
55296	3318	1	1.0000	0.0000	2.5000	
55297	3284	1	1.0000	0.0000	20.0000	
55298	3272	1	2.0000	0.0000	2.5000	
55298	3279	2	1.0000	0.0000	1.0000	
55299	3291	1	1.0000	0.0000	2.0000	
55299	3315	2	1.0000	0.0000	2.5000	
55299	3345	3	1.0000	0.0000	1.0000	
55299	3316	4	1.0000	0.0000	2.0000	
55300	3272	1	1.0000	0.0000	2.5000	
55300	3345	2	1.0000	0.0000	1.0000	
55300	3344	3	2.0000	0.0000	2.0000	
55300	3277	4	1.0000	0.0000	2.5000	
55301	3325	1	1.0000	0.0000	20.0000	
55302	3267	1	1.0000	0.0000	5.0000	
55303	3258	1	1.0000	0.0000	2.0000	
55303	3315	2	1.0000	0.0000	2.5000	
55304	3344	1	1.0000	0.0000	2.0000	
55305	3258	1	1.0000	0.0000	2.0000	
55306	3276	1	2.0000	0.0000	1.0000	
55306	3300	2	1.0000	0.0000	4.0000	
55307	3315	1	2.0000	0.0000	2.5000	
55308	3258	1	3.0000	0.0000	2.0000	
55308	3291	2	1.0000	0.0000	2.0000	
55308	3279	3	1.0000	0.0000	1.0000	
55309	3325	1	1.0000	0.0000	20.0000	
55310	3286	1	1.0000	0.0000	6.0000	
55311	3258	1	2.0000	0.0000	2.0000	
55311	3272	2	1.0000	0.0000	2.5000	
55311	3323	3	1.0000	0.0000	7.0000	
55311	3344	4	2.0000	0.0000	2.0000	
55312	3325	1	1.0000	0.0000	20.0000	
55313	3270	1	1.0000	0.0000	1.5000	
55313	3315	2	1.0000	0.0000	2.5000	
55314	3267	1	1.0000	0.0000	5.0000	
55314	3258	2	1.0000	0.0000	2.0000	
55315	3300	1	1.0000	0.0000	4.0000	
55315	3318	2	1.0000	0.0000	2.5000	
55316	3315	1	1.0000	0.0000	2.5000	
55317	3272	1	1.0000	0.0000	2.5000	
55317	3279	2	1.0000	0.0000	1.0000	
55318	3323	1	1.0000	0.0000	5.0000	
55319	3310	1	1.0000	0.0000	5.0000	
55320	3311	1	2.0000	0.0000	1.0000	
55321	3280	1	1.0000	0.0000	1.0000	
55321	3318	2	1.0000	0.0000	2.5000	
55322	3282	1	1.0000	0.0000	5.0000	
55323	3267	1	1.0000	0.0000	5.0000	
55324	3258	1	1.0000	0.0000	2.0000	
55324	3270	2	1.0000	0.0000	1.5000	
55324	3318	3	2.0000	0.0000	2.5000	
55325	3300	1	1.0000	0.0000	4.0000	
55326	3315	1	1.0000	0.0000	2.5000	
55327	3280	1	2.0000	0.0000	1.0000	
55327	3277	2	1.0000	0.0000	2.5000	
55328	3258	1	1.0000	0.0000	2.0000	
55328	3311	2	1.0000	0.0000	1.0000	
55328	3310	3	1.0000	0.0000	5.0000	
55329	3315	1	1.0000	0.0000	2.5000	
55329	3318	2	1.0000	0.0000	2.5000	
55330	3277	1	1.0000	0.0000	2.5000	
55331	3258	1	2.0000	0.0000	2.0000	
55331	3280	2	1.0000	0.0000	1.0000	
55332	3270	1	1.0000	0.0000	1.5000	
55332	3310	2	2.0000	0.0000	5.0000	
55333	3300	1	1.0000	0.0000	4.0000	
55333	3278	2	1.0000	0.0000	7.0000	
55334	3258	1	1.0000	0.0000	2.0000	
55335	3323	1	1.0000	0.0000	5.0000	
55336	3272	1	1.0000	0.0000	2.5000	
55336	3318	2	1.0000	0.0000	2.5000	
55337	3325	1	1.0000	0.0000	20.0000	
55338	3258	1	1.0000	0.0000	2.0000	
55339	3268	1	1.0000	0.0000	20.0000	
55340	3267	1	1.0000	0.0000	5.0000	
55340	3291	2	1.0000	0.0000	2.0000	
55341	3282	1	1.0000	0.0000	5.0000	
55342	3270	1	1.0000	0.0000	1.5000	
55342	3315	2	1.0000	0.0000	2.5000	
55343	3348	1	1.0000	0.0000	1.5000	
55344	3344	1	1.0000	0.0000	2.0000	
55345	3300	1	1.0000	0.0000	4.0000	
55346	3270	1	1.0000	0.0000	1.5000	
55346	3291	2	1.0000	0.0000	2.0000	
55346	3316	3	1.0000	0.0000	2.0000	
55346	3318	4	1.0000	0.0000	2.5000	
55347	3270	1	2.0000	0.0000	1.5000	
55348	3344	1	1.0000	0.0000	2.0000	
55349	3258	1	1.0000	0.0000	2.0000	
55349	3287	2	1.0000	0.0000	2.0000	
55350	3272	1	2.0000	0.0000	2.5000	
55351	3270	1	1.0000	0.0000	1.5000	
55351	3311	2	2.0000	0.0000	1.0000	
55351	3300	3	1.0000	0.0000	4.0000	
55351	3316	4	1.0000	0.0000	2.0000	
55352	3270	1	1.0000	0.0000	1.5000	
55353	3310	1	2.0000	0.0000	5.0000	
55354	3300	1	1.0000	0.0000	4.0000	
55355	3258	1	1.0000	0.0000	2.0000	
55356	3325	1	1.0000	0.0000	20.0000	
55357	3282	1	1.0000	0.0000	5.0000	
55358	3344	1	1.0000	0.0000	2.0000	
55359	3258	1	2.0000	0.0000	2.0000	
55359	3315	2	1.0000	0.0000	2.5000	
55359	3346	3	1.0000	0.0000	2.5000	
55360	3310	1	2.0000	0.0000	5.0000	
55361	3300	1	1.0000	0.0000	4.0000	
55361	3344	2	1.0000	0.0000	2.0000	
55362	3258	1	1.0000	0.0000	2.0000	
55362	3279	2	1.0000	0.0000	1.0000	
55363	3258	1	1.0000	0.0000	2.0000	
55364	3258	1	1.0000	0.0000	2.0000	
55364	3272	2	1.0000	0.0000	2.5000	
55365	3315	1	1.0000	0.0000	2.5000	
55366	3282	1	2.0000	0.0000	5.0000	
55367	3253	1	1.0000	0.0000	1.5000	
55368	3315	1	1.0000	0.0000	2.5000	
55369	3346	1	1.0000	0.0000	2.5000	
55370	3346	1	1.0000	0.0000	2.5000	
55371	3258	1	1.0000	0.0000	2.0000	
55372	3267	1	1.0000	0.0000	5.0000	
55372	3300	2	1.0000	0.0000	4.0000	
55373	3315	1	1.0000	0.0000	2.5000	
55373	3325	2	1.0000	0.0000	20.0000	
55374	3258	1	1.0000	0.0000	2.0000	
55375	3282	1	1.0000	0.0000	5.0000	
55376	3282	1	1.0000	0.0000	5.0000	
55377	3325	1	1.0000	0.0000	20.0000	
55378	3315	1	1.0000	0.0000	2.5000	
55378	3346	2	1.0000	0.0000	2.5000	
55379	3258	1	1.0000	0.0000	2.0000	
55380	3258	1	1.0000	0.0000	2.0000	
55381	3258	1	1.0000	0.0000	2.0000	
55381	3274	2	2.0000	0.0000	1.0000	
55382	3300	1	1.0000	0.0000	4.0000	
55383	3258	1	1.0000	0.0000	2.0000	
55384	3315	1	1.0000	0.0000	2.5000	
55385	3270	1	1.0000	0.0000	1.5000	
55385	3300	2	1.0000	0.0000	4.0000	
55386	3270	1	1.0000	0.0000	1.5000	
55387	3272	1	2.0000	0.0000	2.5000	
55388	3278	1	1.0000	0.0000	7.0000	
55389	3318	1	1.0000	0.0000	2.5000	
55390	3258	1	2.0000	0.0000	2.0000	
55391	3258	1	1.0000	0.0000	2.0000	
55391	3279	2	1.0000	0.0000	1.0000	
55392	3267	1	2.0000	0.0000	5.0000	
55392	3258	2	1.0000	0.0000	2.0000	
55392	3287	3	1.0000	0.0000	2.0000	
55393	3258	1	1.0000	0.0000	2.0000	
55393	3272	2	1.0000	0.0000	2.5000	
55394	3344	1	1.0000	0.0000	2.0000	
55394	3315	2	1.0000	0.0000	2.5000	
55395	3279	1	1.0000	0.0000	1.0000	
55396	3311	1	1.0000	0.0000	1.0000	
55397	3274	1	2.0000	0.0000	1.0000	
55397	3311	2	2.0000	0.0000	1.0000	
55397	3318	3	1.0000	0.0000	2.5000	
55398	3258	1	2.0000	0.0000	2.0000	
55399	3315	1	1.0000	0.0000	2.5000	
55400	3272	1	1.0000	0.0000	2.5000	
55400	3311	2	2.0000	0.0000	1.0000	
55400	3346	3	1.0000	0.0000	2.5000	
55401	3258	1	1.0000	0.0000	2.0000	
55401	3256	2	1.0000	0.0000	1.0000	
55402	3270	1	1.0000	0.0000	1.5000	
55402	3274	2	1.0000	0.0000	1.0000	
55402	3346	3	1.0000	0.0000	2.5000	
55403	3279	1	1.0000	0.0000	1.0000	
55404	3282	1	1.0000	0.0000	5.0000	
55405	3258	1	1.0000	0.0000	2.0000	
55406	3349	1	4.0000	0.0000	2.5000	
55407	3272	1	1.0000	0.0000	2.5000	
55407	3315	2	1.0000	0.0000	2.5000	
55408	3318	1	1.0000	0.0000	2.5000	
55408	3315	2	1.0000	0.0000	2.5000	
55409	3270	1	2.0000	0.0000	1.5000	
55409	3311	2	2.0000	0.0000	1.0000	
55410	3258	1	1.0000	0.0000	2.0000	
55411	3258	1	1.0000	0.0000	2.0000	
55412	3267	1	2.0000	0.0000	5.0000	
55413	3260	1	1.0000	0.0000	164.0000	
55414	3279	1	2.0000	0.0000	1.0000	
55415	3282	1	1.0000	0.0000	5.0000	
55416	3258	1	1.0000	0.0000	2.0000	
55417	3315	1	1.0000	0.0000	2.5000	
55418	3325	1	1.0000	0.0000	20.0000	
55419	3278	1	2.0000	0.0000	7.0000	
55420	3279	1	1.0000	0.0000	1.0000	
55421	3267	1	1.0000	0.0000	5.0000	
55421	3279	2	1.0000	0.0000	1.0000	
55421	3315	3	1.0000	0.0000	2.5000	
55422	3258	1	1.0000	0.0000	2.0000	
55423	3258	1	1.0000	0.0000	2.0000	
55424	3346	1	1.0000	0.0000	2.5000	
55425	3258	1	2.0000	0.0000	2.0000	
55426	3270	1	1.0000	0.0000	1.5000	
55427	3272	1	1.0000	0.0000	2.5000	
55428	3336	1	1.0000	0.0000	2.0000	
55429	3279	1	1.0000	0.0000	1.0000	
55429	3318	2	2.0000	0.0000	2.5000	
55429	3336	3	2.0000	0.0000	2.0000	
55429	3315	4	1.0000	0.0000	2.5000	
55430	3278	1	2.0000	0.0000	7.0000	
55431	3310	1	4.0000	0.0000	5.0000	
55432	3315	1	1.0000	0.0000	2.5000	
55433	3277	1	1.0000	0.0000	2.5000	
55433	3346	2	1.0000	0.0000	2.5000	
55434	3311	1	8.0000	0.0000	0.0000	
55434	3291	2	3.0000	0.0000	0.0000	
55434	3315	3	8.0000	0.0000	0.0000	
55434	3318	4	8.0000	0.0000	0.0000	
55434	3276	5	1.0000	0.0000	0.0000	
55434	3316	6	5.0000	0.0000	0.0000	
55434	3253	7	1.0000	0.0000	0.0000	
55434	3270	8	5.0000	0.0000	0.0000	
55434	3292	9	1.0000	0.0000	0.0000	
55434	3317	10	1.0000	0.0000	0.0000	
55434	3344	11	4.0000	0.0000	0.0000	
55434	3274	12	2.0000	0.0000	0.0000	
55434	3279	13	1.0000	0.0000	0.0000	
55434	3258	14	4.0000	0.0000	0.0000	
55434	3346	15	3.0000	0.0000	0.0000	
55434	3272	16	8.0000	0.0000	0.0000	
55434	3324	17	1.0000	0.0000	0.0000	
55434	3348	18	1.0000	0.0000	0.0000	
55434	3251	19	1.0000	0.0000	0.0000	
55435	3284	1	1.0000	0.0000	0.0000	
55436	3258	1	1.0000	0.0000	2.0000	
55436	3318	2	1.0000	0.0000	2.5000	
55437	3282	1	2.0000	0.0000	5.0000	
55438	3346	1	1.0000	0.0000	2.5000	
55439	3280	1	1.0000	0.0000	1.0000	
55440	3310	1	1.0000	0.0000	5.0000	
55440	3282	2	1.0000	0.0000	5.0000	
55441	3272	1	1.0000	0.0000	2.5000	
55441	3318	2	1.0000	0.0000	2.5000	
55442	3346	1	1.0000	0.0000	2.5000	
55443	3336	1	2.0000	0.0000	2.0000	
55443	3315	2	1.0000	0.0000	2.5000	
55444	3344	1	1.0000	0.0000	2.0000	
55444	3348	2	1.0000	0.0000	1.5000	
55444	3336	3	1.0000	0.0000	2.0000	
55445	3325	1	1.0000	0.0000	20.0000	
55446	3336	1	1.0000	0.0000	2.0000	
55447	3267	1	4.0000	0.0000	5.0000	
55447	3284	2	1.0000	0.0000	20.0000	
55448	3336	1	1.0000	0.0000	2.0000	
55449	3267	1	6.0000	0.0000	5.0000	
55450	3336	1	1.0000	0.0000	2.0000	
55451	3349	1	1.0000	0.0000	2.5000	
55452	3256	1	1.0000	0.0000	1.0000	
55452	3336	2	2.0000	0.0000	2.0000	
55452	3315	3	2.0000	0.0000	2.5000	
55453	3267	1	1.0000	0.0000	5.0000	
55454	3267	1	1.0000	0.0000	5.0000	
55455	3300	1	1.0000	0.0000	4.0000	
55456	3300	1	1.0000	0.0000	4.0000	
55457	3336	1	1.0000	0.0000	2.0000	
55458	3272	1	1.0000	0.0000	2.5000	
55458	3279	2	1.0000	0.0000	1.0000	
55458	3300	3	1.0000	0.0000	4.0000	
55458	3336	4	2.0000	0.0000	2.0000	
55459	3318	1	1.0000	0.0000	2.5000	
55460	3287	1	1.0000	0.0000	2.0000	
55460	3251	2	1.0000	0.0000	2.5000	
55461	3315	1	1.0000	0.0000	2.5000	
55462	3279	1	1.0000	0.0000	1.0000	
55463	3286	1	1.0000	0.0000	6.0000	
55463	3315	2	1.0000	0.0000	2.5000	
55464	3267	1	1.0000	0.0000	5.0000	
55465	3279	1	1.0000	0.0000	1.0000	
55466	3300	1	1.0000	0.0000	4.0000	
55467	3286	1	2.0000	0.0000	6.0000	
55468	3300	1	1.0000	0.0000	4.0000	
55469	3267	1	2.0000	0.0000	5.0000	
55469	3276	2	1.0000	0.0000	1.0000	
55470	3315	1	1.0000	0.0000	2.5000	
55471	3270	1	2.0000	0.0000	1.5000	
55472	3318	1	1.0000	0.0000	2.5000	
55473	3267	1	1.0000	0.0000	0.0000	
55474	3315	1	1.0000	0.0000	2.5000	
55474	3318	2	1.0000	0.0000	2.5000	
55475	3325	1	1.0000	0.0000	20.0000	
55475	3336	2	5.0000	0.0000	2.0000	
55476	3274	1	1.0000	0.0000	1.0000	
55476	3311	2	2.0000	0.0000	1.0000	
55477	3318	1	1.0000	0.0000	2.5000	
55477	3336	2	1.0000	0.0000	2.0000	
55478	3314	1	1.0000	0.0000	20.0000	
55479	3300	1	1.0000	0.0000	4.0000	
55480	3300	1	1.0000	0.0000	4.0000	
55481	3311	1	1.0000	0.0000	1.0000	
55481	3346	2	1.0000	0.0000	2.5000	
55482	3311	1	2.0000	0.0000	1.0000	
55482	3285	2	1.0000	0.0000	2.5000	
55483	3285	1	1.0000	0.0000	2.5000	
55484	3336	1	2.0000	0.0000	2.0000	
55485	3300	1	1.0000	0.0000	4.0000	
55485	3318	2	1.0000	0.0000	2.5000	
55486	3311	1	1.0000	0.0000	1.0000	
55486	3300	2	1.0000	0.0000	4.0000	
55487	3315	1	1.0000	0.0000	2.5000	
55488	3270	1	2.0000	0.0000	1.5000	
55488	3300	2	1.0000	0.0000	4.0000	
55488	3336	3	2.0000	0.0000	2.0000	
55489	3267	1	2.0000	0.0000	5.0000	
55490	3318	1	2.0000	0.0000	2.5000	
55491	3336	1	1.0000	0.0000	2.0000	
55492	3349	1	1.0000	0.0000	2.5000	
55493	3285	1	1.0000	0.0000	2.5000	
55493	3336	2	1.0000	0.0000	2.0000	
55494	3336	1	1.0000	0.0000	2.0000	
55495	3349	1	1.0000	0.0000	2.5000	
55496	3270	1	1.0000	0.0000	1.5000	
55497	3270	1	1.0000	0.0000	1.5000	
55498	3315	1	1.0000	0.0000	2.5000	
55499	3274	1	1.0000	0.0000	1.0000	
55499	3344	2	1.0000	0.0000	2.0000	
55499	3315	3	1.0000	0.0000	2.5000	
55500	3279	1	1.0000	0.0000	1.0000	
55500	3300	2	1.0000	0.0000	4.0000	
55501	3311	1	1.0000	0.0000	1.0000	
55502	3315	1	1.0000	0.0000	2.5000	
55503	3336	1	1.0000	0.0000	2.0000	
55504	3349	1	1.0000	0.0000	2.5000	
55505	3252	1	1.0000	0.0000	2.0000	
55506	3276	1	1.0000	0.0000	1.0000	
55507	3311	1	1.0000	0.0000	1.0000	
55508	3267	1	1.0000	0.0000	5.0000	
55508	3300	2	1.0000	0.0000	4.0000	
55508	3336	3	1.0000	0.0000	2.0000	
55509	3336	1	1.0000	0.0000	2.0000	
55510	3336	1	1.0000	0.0000	2.0000	
55511	3274	1	1.0000	0.0000	1.0000	
55511	3299	2	1.0000	0.0000	1.5000	
55511	3318	3	1.0000	0.0000	2.5000	
55512	3346	1	1.0000	0.0000	2.5000	
55513	3300	1	1.0000	0.0000	4.0000	
55513	3336	2	2.0000	0.0000	2.0000	
55514	3285	1	1.0000	0.0000	2.5000	
55514	3315	2	1.0000	0.0000	2.5000	
55515	3318	1	1.0000	0.0000	2.5000	
55516	3278	1	2.0000	0.0000	7.0000	
55517	3267	1	1.0000	0.0000	5.0000	
55517	3300	2	1.0000	0.0000	4.0000	
55518	3315	1	1.0000	0.0000	2.5000	
55518	3318	2	1.0000	0.0000	2.5000	
55519	3311	1	1.0000	0.0000	1.0000	
55519	3346	2	1.0000	0.0000	2.5000	
55520	3311	1	1.0000	0.0000	1.0000	
55521	3276	1	1.0000	0.0000	1.0000	
55522	3285	1	2.0000	0.0000	2.5000	
55522	3315	2	1.0000	0.0000	2.5000	
55522	3318	3	1.0000	0.0000	2.5000	
55523	3300	1	1.0000	0.0000	4.0000	
55524	3336	1	2.0000	0.0000	2.0000	
55525	3285	1	1.0000	0.0000	2.5000	
55525	3336	2	1.0000	0.0000	2.0000	
55526	3314	1	1.0000	0.0000	20.0000	
55527	3336	1	1.0000	0.0000	2.0000	
55528	3279	1	1.0000	0.0000	1.0000	
55528	3336	2	2.0000	0.0000	2.0000	
55529	3285	1	1.0000	0.0000	2.5000	
55529	3336	2	1.0000	0.0000	2.0000	
55530	3346	1	1.0000	0.0000	2.5000	
55530	3336	2	1.0000	0.0000	2.0000	
55531	3315	1	1.0000	0.0000	2.5000	
55531	3336	2	1.0000	0.0000	2.0000	
55532	3270	1	1.0000	0.0000	1.5000	
55532	3311	2	1.0000	0.0000	1.0000	
55532	3276	3	1.0000	0.0000	1.0000	
55532	3318	4	1.0000	0.0000	2.5000	
55533	3346	1	1.0000	0.0000	2.5000	
55533	3336	2	1.0000	0.0000	2.0000	
55534	3279	1	1.0000	0.0000	1.0000	
55534	3336	2	2.0000	0.0000	2.0000	
55535	3314	1	1.0000	0.0000	20.0000	
55536	3314	1	1.0000	0.0000	20.0000	
55537	3318	1	1.0000	0.0000	2.5000	
55538	3267	1	1.0000	0.0000	5.0000	
55538	3287	2	1.0000	0.0000	2.0000	
55539	3314	1	1.0000	0.0000	20.0000	
55539	3277	2	1.0000	0.0000	2.5000	
55540	3267	1	2.0000	0.0000	5.0000	
55541	3336	1	2.0000	0.0000	2.0000	
55542	3267	1	2.0000	0.0000	5.0000	
55542	3349	2	1.0000	0.0000	2.5000	
55543	3270	1	1.0000	0.0000	1.5000	
55543	3336	2	1.0000	0.0000	2.0000	
55544	3267	1	1.0000	0.0000	5.0000	
55544	3349	2	1.0000	0.0000	2.5000	
55545	3300	1	1.0000	0.0000	4.0000	
55546	3314	1	1.0000	0.0000	20.0000	
55546	3336	2	2.0000	0.0000	2.0000	
55547	3272	1	1.0000	0.0000	2.5000	
55548	3268	1	1.0000	0.0000	20.0000	
55548	3300	2	1.0000	0.0000	4.0000	
55548	3336	3	2.0000	0.0000	2.0000	
55549	3318	1	1.0000	0.0000	2.5000	
55550	3336	1	1.0000	0.0000	2.0000	
55551	3315	1	1.0000	0.0000	2.5000	
55552	3280	1	2.0000	0.0000	1.0000	
55553	3272	1	1.0000	0.0000	2.5000	
55553	3279	2	1.0000	0.0000	1.0000	
55553	3336	3	1.0000	0.0000	2.0000	
55554	3315	1	1.0000	0.0000	2.5000	
55554	3336	2	1.0000	0.0000	2.0000	
55555	3300	1	1.0000	0.0000	4.0000	
55556	3287	1	1.0000	0.0000	2.0000	
55557	3348	1	1.0000	0.0000	1.5000	
55558	3272	1	2.0000	0.0000	2.5000	
55559	3336	1	1.0000	0.0000	2.0000	
55560	3267	1	2.0000	0.0000	5.0000	
55561	3267	1	5.0000	0.0000	5.0000	
55562	3336	1	1.0000	0.0000	2.0000	
55563	3325	1	1.0000	0.0000	20.0000	
55564	3300	1	1.0000	0.0000	4.0000	
55565	3286	1	1.0000	0.0000	6.0000	
55566	3272	1	1.0000	0.0000	2.5000	
55566	3346	2	1.0000	0.0000	2.5000	
55567	3279	1	1.0000	0.0000	1.0000	
55567	3318	2	1.0000	0.0000	2.5000	
55568	3270	1	2.0000	0.0000	1.5000	
55568	3315	2	1.0000	0.0000	2.5000	
55569	3272	1	1.0000	0.0000	2.5000	
55569	3315	2	1.0000	0.0000	2.5000	
55569	3336	3	2.0000	0.0000	2.0000	
55570	3318	1	1.0000	0.0000	2.5000	
55571	3270	1	1.0000	0.0000	1.5000	
55571	3325	2	1.0000	0.0000	20.0000	
55572	3336	1	2.0000	0.0000	2.0000	
55573	3318	1	1.0000	0.0000	2.5000	
55574	3272	1	1.0000	0.0000	2.5000	
55574	3282	2	4.0000	0.0000	5.0000	
55575	3336	1	1.0000	0.0000	2.0000	
55576	3325	1	1.0000	0.0000	20.0000	
55577	3346	1	1.0000	0.0000	2.5000	
55577	3336	2	1.0000	0.0000	2.0000	
55578	3318	1	2.0000	0.0000	2.5000	
55578	3336	2	1.0000	0.0000	2.0000	
55579	3300	1	1.0000	0.0000	4.0000	
55580	3336	1	1.0000	0.0000	2.0000	
55581	3272	1	2.0000	0.0000	2.5000	
55582	3272	1	1.0000	0.0000	2.5000	
55582	3336	2	1.0000	0.0000	2.0000	
55583	3315	1	1.0000	0.0000	2.5000	
55584	3318	1	1.0000	0.0000	2.5000	
55585	3267	1	1.0000	0.0000	5.0000	
55586	3336	1	2.0000	0.0000	2.0000	
55587	3300	1	1.0000	0.0000	4.0000	
55588	3349	1	1.0000	0.0000	2.5000	
55588	3336	2	2.0000	0.0000	2.0000	
55589	3267	1	2.0000	0.0000	5.0000	
55590	3336	1	1.0000	0.0000	2.0000	
55591	3310	1	1.0000	0.0000	5.0000	
55592	3336	1	1.0000	0.0000	2.0000	
55593	3252	1	1.0000	0.0000	2.0000	
55594	3253	1	1.0000	0.0000	1.5000	
55594	3318	2	1.0000	0.0000	2.5000	
55595	3325	1	1.0000	0.0000	20.0000	
55596	3325	1	1.0000	0.0000	20.0000	
55597	3325	1	1.0000	0.0000	20.0000	
55598	3279	1	1.0000	0.0000	1.0000	
55599	3318	1	1.0000	0.0000	2.5000	
55600	3351	1	1.0000	0.0000	5.0000	
55601	3252	1	1.0000	0.0000	2.0000	
55601	3349	2	1.0000	0.0000	2.5000	
55602	3274	1	1.0000	0.0000	1.0000	
55602	3311	2	1.0000	0.0000	1.0000	
55603	3279	1	1.0000	0.0000	1.0000	
55604	3270	1	1.0000	0.0000	1.5000	
55604	3276	2	1.0000	0.0000	1.0000	
55605	3299	1	1.0000	0.0000	1.5000	
55605	3300	2	1.0000	0.0000	4.0000	
55605	3336	3	1.0000	0.0000	2.0000	
55606	3276	1	1.0000	0.0000	1.0000	
55606	3318	2	1.0000	0.0000	2.5000	
55607	3336	1	3.0000	0.0000	2.0000	
55608	3351	1	2.0000	0.0000	5.0000	
55609	3272	1	1.0000	0.0000	2.5000	
55609	3336	2	1.0000	0.0000	2.0000	
55610	3272	1	1.0000	0.0000	2.5000	
55610	3299	2	1.0000	0.0000	1.5000	
55610	3277	3	1.0000	0.0000	2.5000	
55610	3318	4	1.0000	0.0000	2.5000	
55610	3315	5	2.0000	0.0000	2.5000	
55610	3351	6	3.0000	0.0000	5.0000	
55611	3276	1	1.0000	0.0000	1.0000	
55611	3315	2	1.0000	0.0000	2.5000	
55612	3336	1	1.0000	0.0000	2.0000	
55613	3315	1	1.0000	0.0000	2.5000	
55614	3311	1	1.0000	0.0000	1.0000	
55614	3276	2	1.0000	0.0000	1.0000	
55614	3300	3	1.0000	0.0000	4.0000	
55614	3323	4	1.0000	0.0000	5.0000	
55615	3325	1	1.0000	0.0000	20.0000	
55616	3279	1	1.0000	0.0000	1.0000	
55617	3336	1	1.0000	0.0000	2.0000	
55618	3291	1	1.0000	0.0000	2.0000	
55618	3299	2	1.0000	0.0000	1.5000	
55618	3315	3	1.0000	0.0000	2.5000	
55619	3267	1	2.0000	0.0000	5.0000	
55619	3318	2	1.0000	0.0000	2.5000	
55619	3315	3	1.0000	0.0000	2.5000	
55620	3291	1	2.0000	0.0000	2.0000	
55620	3336	2	1.0000	0.0000	2.0000	
55621	3279	1	1.0000	0.0000	1.0000	
55621	3280	2	2.0000	0.0000	1.0000	
55622	3287	1	1.0000	0.0000	2.0000	
55622	3280	2	1.0000	0.0000	1.0000	
55622	3251	3	2.0000	0.0000	2.5000	
55622	3336	4	2.0000	0.0000	2.0000	
55623	3291	1	1.0000	0.0000	2.0000	
55623	3311	2	1.0000	0.0000	1.0000	
55623	3336	3	1.0000	0.0000	2.0000	
55624	3272	1	1.0000	0.0000	2.5000	
55625	3287	1	1.0000	0.0000	2.0000	
55626	3291	1	1.0000	0.0000	2.0000	
55627	3318	1	1.0000	0.0000	2.5000	
55628	3336	1	1.0000	0.0000	2.0000	
55629	3311	1	1.0000	0.0000	1.0000	
55629	3280	2	1.0000	0.0000	1.0000	
55629	3324	3	1.0000	0.0000	2.0000	
55630	3300	1	1.0000	0.0000	4.0000	
55631	3315	1	1.0000	0.0000	2.5000	
55631	3286	2	2.0000	0.0000	6.0000	
55632	3291	1	1.0000	0.0000	2.0000	
55632	3311	2	1.0000	0.0000	1.0000	
55633	3291	1	2.0000	0.0000	2.0000	
55633	3276	2	2.0000	0.0000	1.0000	
55633	3336	3	2.0000	0.0000	2.0000	
55634	3311	1	4.0000	0.0000	1.0000	
55634	3315	2	2.0000	0.0000	2.5000	
55635	3336	1	2.0000	0.0000	2.0000	
55636	3336	1	2.0000	0.0000	2.0000	
55637	3270	1	7.0000	0.0000	0.8000	
55637	3274	2	1.0000	0.0000	0.5000	
55637	3291	3	2.0000	0.0000	1.0000	
55637	3311	4	8.0000	0.0000	0.4000	
55637	3280	5	2.0000	0.0000	0.4000	
55637	3285	6	4.0000	0.0000	1.5000	
55637	3344	7	1.0000	0.0000	0.5000	
55637	3324	8	4.0000	0.0000	0.6000	
55637	3348	9	2.0000	0.0000	0.7000	
55637	3318	10	1.0000	0.0000	1.5000	
55637	3315	11	6.0000	0.0000	1.5000	
55637	3336	12	11.0000	0.0000	0.8000	
55638	3280	1	1.0000	0.0000	1.0000	
55638	3323	2	1.0000	0.0000	5.0000	
55639	3351	1	1.0000	0.0000	5.0000	
55639	3336	2	1.0000	0.0000	2.0000	
55640	3252	1	1.0000	0.0000	2.0000	
55641	3351	1	1.0000	0.0000	5.0000	
55642	3336	1	1.0000	0.0000	2.0000	
55643	3318	1	1.0000	0.0000	2.5000	
55643	3325	2	1.0000	0.0000	20.0000	
55644	3325	1	2.0000	0.0000	20.0000	
55645	3336	1	1.0000	0.0000	2.0000	
55646	3336	1	1.0000	0.0000	2.0000	
55647	3280	1	1.0000	0.0000	1.0000	
55647	3336	2	2.0000	0.0000	2.0000	
55648	3267	1	1.0000	0.0000	5.0000	
55649	3336	1	1.0000	0.0000	2.0000	
55650	3336	1	2.0000	0.0000	2.0000	
55651	3336	1	1.0000	0.0000	2.0000	
55652	3272	1	3.0000	0.0000	2.5000	
55652	3286	2	2.0000	0.0000	6.0000	
55652	3336	3	2.0000	0.0000	2.0000	
55653	3267	1	1.0000	0.0000	5.0000	
55653	3318	2	1.0000	0.0000	2.5000	
55654	3336	1	1.0000	0.0000	2.0000	
55655	3336	1	2.0000	0.0000	2.0000	
55656	3287	1	1.0000	0.0000	2.0000	
55656	3251	2	3.0000	0.0000	2.5000	
55657	3311	1	4.0000	0.0000	1.0000	
55657	3278	2	2.0000	0.0000	7.0000	
55657	3318	3	1.0000	0.0000	2.5000	
55657	3336	4	1.0000	0.0000	2.0000	
55658	3311	1	1.0000	0.0000	1.0000	
55658	3318	2	2.0000	0.0000	2.5000	
55658	3315	3	1.0000	0.0000	2.5000	
55658	3346	4	2.0000	0.0000	2.5000	
55659	3336	1	1.0000	0.0000	2.0000	
55660	3336	1	1.0000	0.0000	2.0000	
55661	3255	1	3.0000	0.0000	4.0000	
55662	3287	1	1.0000	0.0000	2.0000	
55662	3291	2	1.0000	0.0000	2.0000	
55662	3310	3	1.0000	0.0000	5.0000	
55662	3276	4	1.0000	0.0000	1.0000	
55662	3251	5	1.0000	0.0000	2.5000	
55663	3351	1	1.0000	0.0000	5.0000	
55664	3286	1	1.0000	0.0000	6.0000	
55665	3276	1	1.0000	0.0000	1.0000	
55666	3315	1	1.0000	0.0000	2.5000	
55666	3336	2	1.0000	0.0000	2.0000	
55667	3315	1	1.0000	0.0000	2.5000	
55668	3286	1	3.0000	0.0000	6.0000	
55669	3318	1	1.0000	0.0000	2.5000	
55669	3277	2	1.0000	0.0000	2.5000	
55670	3272	1	1.0000	0.0000	2.5000	
55670	3315	2	1.0000	0.0000	2.5000	
55671	3315	1	1.0000	0.0000	2.5000	
55672	3336	1	1.0000	0.0000	2.0000	
55673	3346	1	2.0000	0.0000	2.5000	
55674	3311	1	1.0000	0.0000	1.0000	
55674	3336	2	2.0000	0.0000	2.0000	
55675	3310	1	2.0000	0.0000	5.0000	
55676	3336	1	2.0000	0.0000	2.0000	
55677	3255	1	1.0000	0.0000	4.0000	
55678	3315	1	1.0000	0.0000	2.5000	
55679	3291	1	1.0000	0.0000	2.0000	
55679	3277	2	1.0000	0.0000	2.5000	
55679	3336	3	1.0000	0.0000	2.0000	
55680	3318	1	1.0000	0.0000	2.5000	
55681	3315	1	1.0000	0.0000	2.5000	
55682	3315	1	1.0000	0.0000	2.5000	
55682	3346	2	1.0000	0.0000	2.5000	
55683	3280	1	1.0000	0.0000	1.0000	
55684	3311	1	1.0000	0.0000	1.0000	
55685	3310	1	1.0000	0.0000	5.0000	
55685	3286	2	1.0000	0.0000	6.0000	
55686	3315	1	1.0000	0.0000	2.5000	
55687	3310	1	1.0000	0.0000	5.0000	
55687	3351	2	1.0000	0.0000	5.0000	
55688	3318	1	1.0000	0.0000	2.5000	
55688	3346	2	1.0000	0.0000	2.5000	
55689	3282	1	1.0000	0.0000	5.0000	
55690	3336	1	2.0000	0.0000	2.0000	
55691	3255	1	2.0000	0.0000	5.0000	
55692	3323	1	1.0000	0.0000	5.0000	
55693	3311	1	1.0000	0.0000	1.0000	
55694	3253	1	1.0000	0.0000	1.5000	
55694	3325	2	1.0000	0.0000	20.0000	
55695	3315	1	1.0000	0.0000	2.5000	
55696	3311	1	1.0000	0.0000	1.0000	
55696	3280	2	2.0000	0.0000	1.0000	
55697	3267	1	1.0000	0.0000	5.0000	
55698	3255	1	1.0000	0.0000	5.0000	
55699	3311	1	1.0000	0.0000	1.0000	
55700	3315	1	1.0000	0.0000	2.5000	
55701	3282	1	1.0000	0.0000	5.0000	
55702	3346	1	1.0000	0.0000	2.5000	
55703	3280	1	1.0000	0.0000	1.0000	
55704	3315	1	1.0000	0.0000	2.5000	
55704	3346	2	1.0000	0.0000	2.5000	
55705	3346	1	1.0000	0.0000	2.5000	
55705	3336	2	1.0000	0.0000	2.0000	
55706	3267	1	2.0000	0.0000	5.0000	
55706	3291	2	1.0000	0.0000	2.0000	
55706	3351	3	1.0000	0.0000	5.0000	
55707	3311	1	1.0000	0.0000	1.0000	
55707	3336	2	1.0000	0.0000	2.0000	
55708	3315	1	2.0000	0.0000	2.5000	
55709	3325	1	1.0000	0.0000	20.0000	
55710	3354	1	2.0000	0.0000	8.0000	
55711	3272	1	1.0000	0.0000	2.5000	
55712	3315	1	1.0000	0.0000	2.5000	
55712	3336	2	1.0000	0.0000	2.0000	
55713	3291	1	1.0000	0.0000	2.0000	
55714	3336	1	2.0000	0.0000	2.0000	
55715	3315	1	2.0000	0.0000	2.5000	
55716	3325	1	1.0000	0.0000	20.0000	
55717	3315	1	1.0000	0.0000	2.5000	
55718	3255	1	1.0000	0.0000	5.0000	
55718	3276	2	1.0000	0.0000	1.0000	
55719	3266	1	1.0000	0.0000	1.0000	
55720	3287	1	1.0000	0.0000	2.0000	
55720	3251	2	1.0000	0.0000	2.5000	
55720	3277	3	1.0000	0.0000	2.5000	
55721	3336	1	1.0000	0.0000	2.0000	
55722	3318	1	1.0000	0.0000	2.5000	
55723	3336	1	1.0000	0.0000	2.0000	
55724	3336	1	1.0000	0.0000	2.0000	
55724	3357	2	1.0000	0.0000	1.0000	
55724	3355	3	1.0000	0.0000	1.0000	
55725	3315	1	1.0000	0.0000	2.5000	
55725	3318	2	1.0000	0.0000	2.5000	
55726	3353	1	1.0000	0.0000	10.0000	
55727	3318	1	1.0000	0.0000	2.5000	
55727	3356	2	1.0000	0.0000	1.0000	
55728	3272	1	1.0000	0.0000	2.5000	
55728	3336	2	1.0000	0.0000	2.0000	
55729	3256	1	2.0000	0.0000	1.0000	
55730	3280	1	2.0000	0.0000	1.0000	
55731	3346	1	2.0000	0.0000	2.5000	
55732	3325	1	1.0000	0.0000	20.0000	
55733	3354	1	1.0000	0.0000	8.0000	
55733	3336	2	1.0000	0.0000	2.0000	
55734	3318	1	1.0000	0.0000	2.5000	
55735	3280	1	1.0000	0.0000	1.0000	
55735	3318	2	1.0000	0.0000	2.5000	
55736	3276	1	1.0000	0.0000	1.0000	
55736	3280	2	1.0000	0.0000	1.0000	
55737	3280	1	1.0000	0.0000	1.0000	
55737	3325	2	1.0000	0.0000	20.0000	
55738	3267	1	1.0000	0.0000	5.0000	
55738	3351	2	1.0000	0.0000	5.0000	
55739	3272	1	1.0000	0.0000	2.5000	
55739	3311	2	5.0000	0.0000	1.0000	
55739	3277	3	1.0000	0.0000	2.5000	
55739	3318	4	1.0000	0.0000	2.5000	
55739	3355	5	2.0000	0.0000	1.0000	
55740	3255	1	1.0000	0.0000	5.0000	
55740	3276	2	1.0000	0.0000	1.0000	
55740	3336	3	1.0000	0.0000	2.0000	
55741	3291	1	1.0000	0.0000	2.0000	
55741	3315	2	1.0000	0.0000	2.5000	
55741	3356	3	2.0000	0.0000	1.0000	
55742	3272	1	1.0000	0.0000	2.5000	
55742	3357	2	1.0000	0.0000	1.0000	
55743	3256	1	1.0000	0.0000	1.0000	
55743	3272	2	1.0000	0.0000	2.5000	
55743	3336	3	2.0000	0.0000	2.0000	
55744	3272	1	1.0000	0.0000	2.5000	
55745	3255	1	1.0000	0.0000	5.0000	
55746	3354	1	1.0000	0.0000	8.0000	
55747	3336	1	1.0000	0.0000	2.0000	
55748	3356	1	1.0000	0.0000	1.0000	
55749	3336	1	2.0000	0.0000	2.0000	
55750	3325	1	1.0000	0.0000	20.0000	
55751	3346	1	1.0000	0.0000	2.5000	
55752	3272	1	1.0000	0.0000	2.5000	
55752	3315	2	1.0000	0.0000	2.5000	
55753	3336	1	1.0000	0.0000	2.0000	
55754	3336	1	2.0000	0.0000	2.0000	
55755	3336	1	1.0000	0.0000	2.0000	
55756	3325	1	1.0000	0.0000	20.0000	
55757	3325	1	3.0000	0.0000	20.0000	
55758	3336	1	2.0000	0.0000	2.0000	
55759	3315	1	1.0000	0.0000	2.5000	
55760	3311	1	1.0000	0.0000	1.0000	
55760	3280	2	1.0000	0.0000	1.0000	
55760	3287	3	1.0000	0.0000	2.0000	
55760	3251	4	1.0000	0.0000	2.5000	
55760	3277	5	1.0000	0.0000	2.5000	
55760	3315	6	1.0000	0.0000	2.5000	
55760	3346	7	1.0000	0.0000	2.5000	
55760	3318	8	1.0000	0.0000	2.5000	
55760	3336	9	2.0000	0.0000	2.0000	
55760	3355	10	3.0000	0.0000	1.0000	
55761	3276	1	1.0000	0.0000	1.0000	
55761	3251	2	1.0000	0.0000	2.5000	
55761	3336	3	1.0000	0.0000	2.0000	
55762	3315	1	1.0000	0.0000	2.5000	
55762	3336	2	1.0000	0.0000	2.0000	
55763	3346	1	1.0000	0.0000	2.5000	
55763	3336	2	2.0000	0.0000	2.0000	
55764	3336	1	1.0000	0.0000	2.0000	
55764	3357	2	2.0000	0.0000	1.0000	
55764	3355	3	1.0000	0.0000	1.0000	
55765	3272	1	1.0000	0.0000	2.5000	
55765	3355	2	1.0000	0.0000	1.0000	
55766	3272	1	1.0000	0.0000	2.5000	
55766	3346	2	1.0000	0.0000	2.5000	
55767	3272	1	1.0000	0.0000	2.5000	
55768	3318	1	1.0000	0.0000	2.5000	
55769	3325	1	1.0000	0.0000	20.0000	
55770	3256	1	2.0000	0.0000	1.0000	
55770	3291	2	2.0000	0.0000	2.0000	
55770	3311	3	1.0000	0.0000	1.0000	
55770	3318	4	2.0000	0.0000	2.5000	
55770	3336	5	4.0000	0.0000	2.0000	
55771	3267	1	1.0000	0.0000	5.0000	
55772	3311	1	2.0000	0.0000	1.0000	
55772	3276	2	1.0000	0.0000	1.0000	
55772	3336	3	3.0000	0.0000	2.0000	
55772	3356	4	2.0000	0.0000	1.0000	
55773	3272	1	1.0000	0.0000	2.5000	
55773	3346	2	1.0000	0.0000	2.5000	
55774	3311	1	1.0000	0.0000	1.0000	
55775	3276	1	2.0000	0.0000	1.0000	
55776	3272	1	2.0000	0.0000	2.5000	
55776	3358	2	1.0000	0.0000	9.0000	
55776	3336	3	3.0000	0.0000	2.0000	
55777	3278	1	1.0000	0.0000	7.0000	
55777	3315	2	1.0000	0.0000	2.5000	
55778	3325	1	1.0000	0.0000	20.0000	
55779	3272	1	2.0000	0.0000	2.5000	
55779	3287	2	1.0000	0.0000	2.0000	
55779	3251	3	1.0000	0.0000	2.5000	
55779	3318	4	1.0000	0.0000	2.5000	
55779	3336	5	2.0000	0.0000	2.0000	
55780	3276	1	1.0000	0.0000	1.0000	
55781	3315	1	2.0000	0.0000	2.5000	
55782	3267	1	1.0000	0.0000	5.0000	
55783	3325	1	1.0000	0.0000	20.0000	
55784	3272	1	1.0000	0.0000	2.5000	
55785	3346	1	1.0000	0.0000	2.5000	
55785	3336	2	1.0000	0.0000	2.0000	
55786	3278	1	2.0000	0.0000	7.0000	
55787	3336	1	1.0000	0.0000	2.0000	
55788	3325	1	1.0000	0.0000	20.0000	
55789	3315	1	1.0000	0.0000	2.5000	
55790	3311	1	2.0000	0.0000	1.0000	
55790	3318	2	1.0000	0.0000	2.5000	
55791	3336	1	1.0000	0.0000	2.0000	
55792	3336	1	2.0000	0.0000	2.0000	
55793	3346	1	1.0000	0.0000	2.5000	
55793	3318	2	1.0000	0.0000	2.5000	
55794	3315	1	1.0000	0.0000	2.5000	
55795	3323	1	1.0000	0.0000	7.0000	
55796	3336	1	1.0000	0.0000	2.0000	
55797	3346	1	1.0000	0.0000	2.5000	
55797	3318	2	1.0000	0.0000	2.5000	
55798	3336	1	1.0000	0.0000	2.0000	
55799	3253	1	1.0000	0.0000	1.5000	
55800	3315	1	1.0000	0.0000	2.5000	
55801	3255	1	1.0000	0.0000	5.0000	
55801	3325	2	1.0000	0.0000	20.0000	
55801	3336	3	1.0000	0.0000	2.0000	
55802	3336	1	2.0000	0.0000	2.0000	
55803	3323	1	1.0000	0.0000	7.0000	
55803	3318	2	2.0000	0.0000	2.5000	
55803	3336	3	11.0000	0.0000	2.0000	
55804	3323	1	1.0000	0.0000	7.0000	
55804	3336	2	1.0000	0.0000	2.0000	
55805	3323	1	1.0000	0.0000	7.0000	
55806	3311	1	1.0000	0.0000	1.0000	
55806	3315	2	1.0000	0.0000	2.5000	
55806	3356	3	1.0000	0.0000	1.0000	
55807	3325	1	1.0000	0.0000	20.0000	
55808	3311	1	1.0000	0.0000	1.0000	
55808	3315	2	1.0000	0.0000	2.5000	
55808	3318	3	1.0000	0.0000	2.5000	
55809	3318	1	1.0000	0.0000	2.5000	
55810	3336	1	1.0000	0.0000	2.0000	
55811	3325	1	1.0000	0.0000	20.0000	
55812	3325	1	2.0000	0.0000	20.0000	
55812	3315	2	2.0000	0.0000	2.5000	
55813	3336	1	2.0000	0.0000	2.0000	
55814	3315	1	2.0000	0.0000	2.5000	
55814	3336	2	1.0000	0.0000	2.0000	
55815	3274	1	2.0000	0.0000	1.0000	
55815	3276	2	1.0000	0.0000	1.0000	
55815	3344	3	1.0000	0.0000	2.0000	
55816	3267	1	1.0000	0.0000	5.0000	
55817	3336	1	1.0000	0.0000	2.0000	
55818	3255	1	1.0000	0.0000	5.0000	
55819	3287	1	1.0000	0.0000	2.0000	
55819	3315	2	1.0000	0.0000	2.5000	
55820	3274	1	2.0000	0.0000	1.0000	
55820	3311	2	2.0000	0.0000	1.0000	
55820	3336	3	1.0000	0.0000	2.0000	
55821	3344	1	1.0000	0.0000	2.0000	
55822	3336	1	1.0000	0.0000	2.0000	
55823	3315	1	4.0000	0.0000	2.5000	
55823	3357	2	2.0000	0.0000	1.0000	
55823	3336	3	3.0000	0.0000	2.0000	
55824	3336	1	1.0000	0.0000	2.0000	
55825	3324	1	2.0000	0.0000	2.0000	
55825	3345	2	3.0000	0.0000	1.0000	
55825	3336	3	2.0000	0.0000	2.0000	
55826	3336	1	3.0000	0.0000	2.0000	
55827	3255	1	2.0000	0.0000	5.0000	
55828	3274	1	4.0000	0.0000	0.5000	
55828	3272	2	10.0000	0.0000	1.2000	
55828	3311	3	8.0000	0.0000	0.4000	
55828	3291	4	7.0000	0.0000	1.0000	
55828	3276	5	1.0000	0.0000	0.5000	
55828	3280	6	2.0000	0.0000	0.5000	
55828	3252	7	1.0000	0.0000	1.0000	
55828	3315	8	9.0000	0.0000	1.5000	
55828	3318	9	3.0000	0.0000	1.5000	
55828	3324	10	1.0000	0.0000	1.0000	
55828	3346	11	10.0000	0.0000	1.2000	
55828	3348	12	3.0000	0.0000	1.0000	
55828	3353	13	2.0000	0.0000	6.0000	
55828	3336	14	3.0000	0.0000	1.0000	
55828	3357	15	9.0000	0.0000	0.5000	
55828	3355	16	10.0000	0.0000	0.5000	
55828	3356	17	9.0000	0.0000	0.4500	
55829	3272	1	9.0000	0.0000	1.5000	
55830	3346	1	4.0000	0.0000	1.5000	
55831	3355	1	1.0000	0.0000	1.0000	
55832	3336	1	2.0000	0.0000	2.0000	
55833	3255	1	1.0000	0.0000	5.0000	
55833	3272	2	1.0000	0.0000	2.5000	
55834	3346	1	1.0000	0.0000	2.5000	
55835	3336	1	1.0000	0.0000	2.0000	
55836	3336	1	1.0000	0.0000	2.0000	
55837	3315	1	1.0000	0.0000	2.5000	
55838	3256	1	1.0000	0.0000	1.0000	
55839	3314	1	1.0000	0.0000	20.0000	
55840	3318	1	2.0000	0.0000	2.5000	
55841	3311	1	1.0000	0.0000	1.0000	
55842	3272	1	1.0000	0.0000	2.5000	
55842	3318	2	1.0000	0.0000	2.5000	
55842	3344	3	2.0000	0.0000	2.0000	
55842	3355	4	2.0000	0.0000	1.0000	
55843	3286	1	2.0000	0.0000	6.0000	
55844	3287	1	1.0000	0.0000	2.0000	
55844	3252	2	1.0000	0.0000	2.0000	
55845	3255	1	1.0000	0.0000	5.0000	
55845	3354	2	1.0000	0.0000	8.0000	
55846	3354	1	1.0000	0.0000	8.0000	
55846	3336	2	1.0000	0.0000	2.0000	
55847	3274	1	1.0000	0.0000	1.0000	
55847	3344	2	1.0000	0.0000	2.0000	
55847	3346	3	1.0000	0.0000	2.5000	
55848	3255	1	1.0000	0.0000	5.0000	
55849	3336	1	2.0000	0.0000	2.0000	
55850	3325	1	1.0000	0.0000	20.0000	
55851	3336	1	2.0000	0.0000	2.0000	
55852	3345	1	1.0000	0.0000	1.0000	
55853	3345	1	2.0000	0.0000	1.0000	
55854	3353	1	1.0000	0.0000	10.0000	
55855	3272	1	1.0000	0.0000	2.5000	
55855	3336	2	1.0000	0.0000	2.0000	
55856	3318	1	1.0000	0.0000	2.5000	
55857	3278	1	2.0000	0.0000	7.0000	
55857	3286	2	1.0000	0.0000	6.0000	
55858	3315	1	1.0000	0.0000	2.5000	
55859	3272	1	1.0000	0.0000	2.5000	
55859	3336	2	1.0000	0.0000	2.0000	
55860	3336	1	5.0000	0.0000	2.0000	
55861	3336	1	2.0000	0.0000	2.0000	
55862	3318	1	1.0000	0.0000	2.5000	
55862	3354	2	2.0000	0.0000	8.0000	
55863	3336	1	2.0000	0.0000	2.0000	
55864	3336	1	2.0000	0.0000	2.0000	
55865	3267	1	1.0000	0.0000	5.0000	
55866	3272	1	1.0000	0.0000	2.5000	
55867	3315	1	1.0000	0.0000	2.5000	
55867	3346	2	1.0000	0.0000	2.5000	
55867	3336	3	4.0000	0.0000	2.0000	
55868	3253	1	1.0000	0.0000	1.5000	
55869	3318	1	1.0000	0.0000	2.5000	
55870	3336	1	1.0000	0.0000	2.0000	
55871	3311	1	1.0000	0.0000	1.0000	
55872	3272	1	1.0000	0.0000	2.5000	
55873	3272	1	2.0000	0.0000	2.5000	
55874	3272	1	1.0000	0.0000	2.5000	
55874	3315	2	2.0000	0.0000	2.5000	
55874	3336	3	1.0000	0.0000	2.0000	
55875	3315	1	1.0000	0.0000	2.5000	
55875	3344	2	1.0000	0.0000	2.0000	
55875	3345	3	1.0000	0.0000	1.0000	
55875	3356	4	1.0000	0.0000	1.0000	
55876	3325	1	1.0000	0.0000	20.0000	
55876	3336	2	1.0000	0.0000	2.0000	
55877	3272	1	1.0000	0.0000	2.5000	
55877	3276	2	1.0000	0.0000	1.0000	
55877	3346	3	1.0000	0.0000	2.5000	
55878	3315	1	1.0000	0.0000	2.5000	
55878	3344	2	1.0000	0.0000	2.0000	
55878	3336	3	1.0000	0.0000	2.0000	
55879	3315	1	1.0000	0.0000	2.5000	
55879	3344	2	1.0000	0.0000	2.0000	
55880	3272	1	1.0000	0.0000	2.5000	
55881	3354	1	1.0000	0.0000	8.0000	
55882	3311	1	1.0000	0.0000	1.0000	
55883	3272	1	1.0000	0.0000	2.5000	
55883	3318	2	1.0000	0.0000	2.5000	
55884	3360	1	1.0000	0.0000	15.0000	
55885	3315	1	2.0000	0.0000	2.5000	
55885	3336	2	1.0000	0.0000	2.0000	
55886	3360	1	1.0000	0.0000	15.0000	
55887	3282	1	1.0000	0.0000	5.0000	
55888	3336	1	2.0000	0.0000	2.0000	
55889	3315	1	1.0000	0.0000	2.5000	
55889	3344	2	2.0000	0.0000	2.0000	
55889	3352	3	3.0000	0.0000	2.0000	
55890	3336	1	1.0000	0.0000	2.0000	
55891	3291	1	1.0000	0.0000	2.0000	
55892	3346	1	1.0000	0.0000	2.5000	
55893	3311	1	1.0000	0.0000	1.0000	
55893	3325	2	2.0000	0.0000	20.0000	
55893	3336	3	2.0000	0.0000	2.0000	
55894	3272	1	1.0000	0.0000	2.5000	
55894	3325	2	1.0000	0.0000	20.0000	
55895	3315	1	1.0000	0.0000	2.5000	
55895	3336	2	1.0000	0.0000	2.0000	
55896	3336	1	1.0000	0.0000	2.0000	
55897	3286	1	2.0000	0.0000	6.0000	
55898	3272	1	1.0000	0.0000	2.5000	
55899	3336	1	2.0000	0.0000	2.0000	
55900	3272	1	1.0000	0.0000	2.5000	
55900	3315	2	1.0000	0.0000	2.5000	
55900	3345	3	1.0000	0.0000	1.0000	
55900	3351	4	2.0000	0.0000	5.0000	
55900	3356	5	1.0000	0.0000	1.0000	
55901	3318	1	1.0000	0.0000	2.5000	
55902	3291	1	1.0000	0.0000	2.0000	
55902	3336	2	1.0000	0.0000	2.0000	
55903	3276	1	1.0000	0.0000	1.0000	
55903	3344	2	1.0000	0.0000	2.0000	
55903	3345	3	1.0000	0.0000	1.0000	
55903	3336	4	2.0000	0.0000	2.0000	
55904	3276	1	1.0000	0.0000	1.0000	
55904	3315	2	1.0000	0.0000	2.5000	
55904	3336	3	1.0000	0.0000	2.0000	
55905	3346	1	2.0000	0.0000	2.5000	
55905	3336	2	1.0000	0.0000	2.0000	
55906	3272	1	1.0000	0.0000	2.5000	
55906	3336	2	1.0000	0.0000	2.0000	
55906	3352	3	3.0000	0.0000	2.0000	
55906	3357	4	1.0000	0.0000	1.0000	
55907	3255	1	2.0000	0.0000	5.0000	
55907	3276	2	1.0000	0.0000	1.0000	
55907	3336	3	1.0000	0.0000	2.0000	
55908	3291	1	3.0000	0.0000	2.0000	
55908	3351	2	1.0000	0.0000	5.0000	
55908	3336	3	1.0000	0.0000	2.0000	
55909	3357	1	1.0000	0.0000	1.0000	
55910	3255	1	1.0000	0.0000	5.0000	
55911	3336	1	1.0000	0.0000	2.0000	
55912	3352	1	3.0000	0.0000	2.0000	
55913	3311	1	1.0000	0.0000	1.0000	
55914	3277	1	1.0000	0.0000	2.5000	
55915	3315	1	1.0000	0.0000	2.5000	
55915	3357	2	1.0000	0.0000	1.0000	
55916	3272	1	1.0000	0.0000	2.5000	
55916	3336	2	6.0000	0.0000	2.0000	
55917	3353	1	1.0000	0.0000	10.0000	
55918	3325	1	1.0000	0.0000	20.0000	
55919	3336	1	1.0000	0.0000	2.0000	
55920	3318	1	1.0000	0.0000	2.5000	
55920	3336	2	1.0000	0.0000	2.0000	
55921	3272	1	1.0000	0.0000	2.5000	
55921	3346	2	1.0000	0.0000	2.5000	
55921	3357	3	2.0000	0.0000	1.0000	
55922	3323	1	2.0000	0.0000	7.0000	
55922	3314	2	1.0000	0.0000	20.0000	
55922	3360	3	1.0000	0.0000	15.0000	
55923	3315	1	1.0000	0.0000	2.5000	
55923	3336	2	2.0000	0.0000	2.0000	
55924	3336	1	1.0000	0.0000	2.0000	
55925	3278	1	2.0000	0.0000	7.0000	
55926	3346	1	1.0000	0.0000	2.5000	
55927	3311	1	1.0000	0.0000	1.0000	
55927	3336	2	2.0000	0.0000	2.0000	
55928	3336	1	1.0000	0.0000	2.0000	
55929	3315	1	2.0000	0.0000	2.5000	
55929	3336	2	1.0000	0.0000	2.0000	
55930	3286	1	1.0000	0.0000	6.0000	
55931	3353	1	2.0000	0.0000	10.0000	
55932	3354	1	2.0000	0.0000	8.0000	
55933	3276	1	1.0000	0.0000	1.0000	
55934	3315	1	1.0000	0.0000	2.5000	
55934	3336	2	1.0000	0.0000	2.0000	
55935	3287	1	1.0000	0.0000	2.0000	
55935	3251	2	1.0000	0.0000	2.5000	
55935	3336	3	1.0000	0.0000	2.0000	
55936	3346	1	1.0000	0.0000	2.5000	
55936	3355	2	1.0000	0.0000	1.0000	
55937	3336	1	2.0000	0.0000	2.0000	
55938	3336	1	1.0000	0.0000	2.0000	
55938	3354	2	1.0000	0.0000	8.0000	
55939	3286	1	1.0000	0.0000	6.0000	
55940	3315	1	1.0000	0.0000	2.5000	
55940	3345	2	1.0000	0.0000	1.0000	
55941	3300	1	2.0000	0.0000	5.0000	
55941	3315	2	1.0000	0.0000	2.5000	
55941	3345	3	1.0000	0.0000	1.0000	
55941	3336	4	3.0000	0.0000	2.0000	
55942	3345	1	1.0000	0.0000	1.0000	
55942	3336	2	2.0000	0.0000	2.0000	
55943	3315	1	1.0000	0.0000	2.5000	
55943	3336	2	1.0000	0.0000	2.0000	
55944	3291	1	2.0000	0.0000	2.0000	
55944	3315	2	1.0000	0.0000	2.5000	
55945	3315	1	1.0000	0.0000	2.5000	
55946	3336	1	3.0000	0.0000	2.0000	
55947	3272	1	2.0000	0.0000	2.5000	
55947	3356	2	1.0000	0.0000	1.0000	
55948	3272	1	2.0000	0.0000	2.5000	
55948	3282	2	1.0000	0.0000	5.0000	
55948	3336	3	1.0000	0.0000	2.0000	
55949	3272	1	3.0000	0.0000	2.5000	
55950	3315	1	1.0000	0.0000	2.5000	
55950	3346	2	1.0000	0.0000	2.5000	
55950	3318	3	1.0000	0.0000	2.5000	
55950	3336	4	1.0000	0.0000	2.0000	
55951	3315	1	1.0000	0.0000	2.5000	
55951	3351	2	1.0000	0.0000	5.0000	
55952	3336	1	1.0000	0.0000	2.0000	
55953	3311	1	2.0000	0.0000	1.0000	
55953	3315	2	1.0000	0.0000	2.5000	
55954	3277	1	1.0000	0.0000	2.5000	
55954	3345	2	1.0000	0.0000	1.0000	
55955	3336	1	1.0000	0.0000	2.0000	
55956	3311	1	1.0000	0.0000	1.0000	
55956	3278	2	1.0000	0.0000	7.0000	
55957	3355	1	1.0000	0.0000	1.0000	
55957	3356	2	1.0000	0.0000	1.0000	
55958	3256	1	1.0000	0.0000	1.0000	
55958	3318	2	1.0000	0.0000	2.5000	
55958	3336	3	3.0000	0.0000	2.0000	
55959	3274	1	3.0000	0.0000	0.5000	
55959	3272	2	7.0000	0.0000	1.5000	
55959	3291	3	14.0000	0.0000	0.7000	
55959	3299	4	1.0000	0.0000	0.7000	
55959	3252	5	1.0000	0.0000	1.0000	
55959	3315	6	6.0000	0.0000	1.7000	
55959	3344	7	1.0000	0.0000	1.2000	
55959	3346	8	11.0000	0.0000	1.5000	
55959	3348	9	3.0000	0.0000	1.0000	
55959	3318	10	2.0000	0.0000	1.7000	
55959	3336	11	5.0000	0.0000	0.7000	
55959	3354	12	2.0000	0.0000	5.0000	
55959	3357	13	6.0000	0.0000	0.5000	
55959	3355	14	10.0000	0.0000	0.4000	
55960	3272	1	1.0000	0.0000	2.5000	
55961	3272	1	2.0000	0.0000	2.5000	
55961	3300	2	1.0000	0.0000	5.0000	
55962	3336	1	2.0000	0.0000	2.0000	
55963	3336	1	2.0000	0.0000	2.0000	
55964	3291	1	2.0000	0.0000	2.0000	
55964	3315	2	1.0000	0.0000	2.5000	
55965	3345	1	2.0000	0.0000	1.0000	
55966	3300	1	1.0000	0.0000	5.0000	
55966	3315	2	1.0000	0.0000	2.5000	
55966	3336	3	1.0000	0.0000	2.0000	
55967	3315	1	1.0000	0.0000	2.5000	
55967	3318	2	1.0000	0.0000	2.5000	
55968	3311	1	1.0000	0.0000	1.0000	
55969	3315	1	1.0000	0.0000	2.5000	
55969	3336	2	1.0000	0.0000	2.0000	
55970	3345	1	1.0000	0.0000	1.0000	
55971	3267	1	1.0000	0.0000	5.0000	
55972	3312	1	1.0000	0.0000	30.0000	
55973	3325	1	1.0000	0.0000	20.0000	
55973	3356	2	4.0000	0.0000	1.0000	
55974	3300	1	1.0000	0.0000	5.0000	
55975	3311	1	1.0000	0.0000	1.0000	
55976	3278	1	2.0000	0.0000	7.0000	
55977	3272	1	1.0000	0.0000	2.5000	
55977	3310	2	2.0000	0.0000	5.0000	
55978	3318	1	1.0000	0.0000	2.5000	
55979	3300	1	1.0000	0.0000	5.0000	
55980	3282	1	1.0000	0.0000	5.0000	
55981	3345	1	1.0000	0.0000	1.0000	
55982	3336	1	1.0000	0.0000	2.0000	
55983	3272	1	1.0000	0.0000	2.5000	
55984	3345	1	2.0000	0.0000	1.0000	
55985	3318	1	1.0000	0.0000	2.5000	
55986	3336	1	1.0000	0.0000	2.0000	
55987	3351	1	1.0000	0.0000	5.0000	
55988	3272	1	1.0000	0.0000	2.5000	
55989	3276	1	1.0000	0.0000	1.0000	
55990	3336	1	2.0000	0.0000	2.0000	
55991	3311	1	1.0000	0.0000	1.0000	
55992	3311	1	1.0000	0.0000	1.0000	
55992	3345	2	2.0000	0.0000	1.0000	
55992	3336	3	3.0000	0.0000	2.0000	
55993	3348	1	1.0000	0.0000	1.5000	
55994	3318	1	1.0000	0.0000	2.5000	
55995	3318	1	1.0000	0.0000	2.5000	
55996	3315	1	1.0000	0.0000	2.5000	
55996	3318	2	1.0000	0.0000	2.5000	
55997	3354	1	1.0000	0.0000	8.0000	
55998	3336	1	3.0000	0.0000	2.0000	
55999	3315	1	1.0000	0.0000	2.5000	
55999	3336	2	1.0000	0.0000	2.0000	
56000	3278	1	2.0000	0.0000	7.0000	
56001	3300	1	1.0000	0.0000	5.0000	
56002	3346	1	1.0000	0.0000	2.5000	
56002	3336	2	2.0000	0.0000	2.0000	
56003	3311	1	1.0000	0.0000	1.0000	
56003	3345	2	1.0000	0.0000	1.0000	
56004	3315	1	1.0000	0.0000	2.5000	
56005	3325	1	1.0000	0.0000	20.0000	
56006	3267	1	2.0000	0.0000	5.0000	
56007	3252	1	1.0000	0.0000	2.0000	
56007	3351	2	1.0000	0.0000	5.0000	
56007	3286	3	1.0000	0.0000	6.0000	
56008	3346	1	1.0000	0.0000	2.5000	
56009	3336	1	1.0000	0.0000	2.0000	
56010	3315	1	1.0000	0.0000	2.5000	
56010	3336	2	1.0000	0.0000	2.0000	
56011	3276	1	1.0000	0.0000	1.0000	
56011	3336	2	2.0000	0.0000	2.0000	
56012	3336	1	2.0000	0.0000	2.0000	
56013	3315	1	1.0000	0.0000	2.5000	
56013	3336	2	1.0000	0.0000	2.0000	
56014	3260	1	1.0000	0.0000	324.0000	
\.


--
-- Name: salida_salidaid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('salida_salidaid_seq', 56014, true);


--
-- Data for Name: serie; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY serie (serieid, empresaid, tipodocumentoid, serie, correlativo, almacenid, cliente_validacion, cliente_varios, cantidad_digitos, nopermitir_grav_exo, nopermitir_grav_exo_imp_min, validar_antes, impmin_validar, impmin_cliente_validacion, impmin, estado, multiple_pc, caja) FROM stdin;
179	6	12	F002	0	23	RUC	f	0	f	0.00	t	f		0.00	t	f	
151	3	11	F003	4	26		f	0	f	0.00	f	f		0.00	t	f	
183	3	11	B008	3	24	DNI	t	8	f	0.00	t	f		0.00	t	f	
185	1	11	B001	13	13	DNI	t	0	f	0.00	t	f		0.00	t	f	
153	3	11	B007	1	5		f	0	f	0.00	t	f		0.00	t	f	
152	2	11	B003	1	5		f	0	f	0.00	f	f		0.00	t	f	
217	5	11	F001	0	27	RUC	f	8	f	0.00	t	f		0.00	t	f	
149	1	11	F016	0	27		f	0	f	0.00	f	f		0.00	t	f	
161	6	12	F001	0	27	RUC	f	0	f	0.00	t	f		0.00	t	f	
193	3	11	B005	26	8	DNI	t	8	f	0.00	t	f		0.00	t	f	
143	2	2	B006	1	24	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
186	1	11	F006	1	9		f	8	f	0.00	f	f		0.00	t	f	
211	1	11	F017	0	34	RUC	f	8	f	0.00	t	f		0.00	t	f	
157	4	11	F001	0	31	RUC	f	8	f	0.00	t	f		0.00	t	f	
218	6	2	B003	0	35	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
187	4	2	0001	0	31	DNI	t	8	f	0.00	t	f		0.00	f	f	
192	2	11	F008	1	32	RUC	f	8	f	0.00	t	f		0.00	t	f	
196	2	11	B007	0	30	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
119	2	1	F002	5	23	RUC	f	8	f	0.00	f	f		0.00	t	f	
202	1	11	B002	0	23	DNI	t	8	f	0.00	t	f		0.00	t	f	
199	2	2	B009	10	25	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
205	2	11	B010	0	33	DNI	t	8	f	0.00	t	f		0.00	t	f	
206	2	11	F010	0	33	RUC	f	8	f	0.00	t	f		0.00	t	f	
182	6	2	B002	0	23	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
134	3	1	F006	4	15	RUC	f	8	f	0.00	f	f		0.00	t	f	
201	1	11	F002	2	23	RUC	f	8	f	0.00	t	f		0.00	t	f	
221	6	12	F003	0	35	RUC	f	8	f	0.00	t	f		0.00	t	f	
207	3	11	B004	1	10	DNI	t	8	f	0.00	t	f	DNI	700.00	t	f	
213	2	11	B001	1	27	DNI-OR-RUC	f	0	f	0.00	f	f		0.00	t	f	
204	2	1	F010	3	33	RUC	f	8	f	0.00	t	f		0.00	t	f	
61	2	1	0015	0	24	RUC	f	8	f	0.00	f	f		0.00	f	f	
105	1	2	B015	0	29	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
73	3	1	0010	678	24	RUC	f	8	f	0.00	f	f		0.00	f	f	
101	1	2	B004	254	19	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
108	3	11	0008	31	23		f	8	f	0.00	f	f		0.00	f	f	
62	3	1	E001	8	27	RUC	f	8	f	0.00	f	f		0.00	t	f	
114	3	12	0002	8	26	DNI-OR-RUC	f	8	f	0.00	f	f		0.00	f	f	
92	1	1	F006	35	9	RUC	f	8	f	0.00	f	f		0.00	t	f	
55	3	2	0008	3962	23		t	8	f	0.00	f	f		0.00	f	f	
115	1	12	F002	1	23	DNI-OR-RUC	f	8	f	0.00	f	f		0.00	t	f	
112	1	11	F004	2	19		f	8	f	0.00	f	f		0.00	t	f	
102	1	1	F004	2	19	RUC	f	8	f	0.00	f	f		0.00	t	f	
12	1	1	0008	671	6	RUC	f	8	f	0.00	f	f		0.00	f	f	
79	1	4	G001	1	23		f	8	f	0.00	f	f		0.00	t	f	
24	1	1	0015	527	13	RUC	f	8	f	0.00	f	f		0.00	f	f	
18	1	1	0016	521	8	RUC	f	8	f	0.00	f	f		0.00	f	f	
22	1	1	0021	300	15	RUC	f	8	f	0.00	f	f		0.00	f	f	
20	1	1	0022	243	10	RUC	f	8	f	0.00	f	f		0.00	f	f	
15	1	1	0024	116	9	RUC	f	8	f	0.00	f	f		0.00	f	f	
46	1	1	0107	70	20	RUC	f	8	f	0.00	f	f		0.00	f	f	
70	1	1	FF11	0	19	RUC	f	8	f	0.00	f	f		0.00	f	f	
26	1	1	0002	1323	14	RUC	f	8	f	0.00	f	f		0.00	f	f	
8	1	1	0009	2071	5	RUC	f	8	f	0.00	f	f		0.00	f	f	
203	2	2	B010	109	33	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
116	2	1	F001	3	27	RUC	f	8	f	0.00	f	f		0.00	t	f	
214	5	2	B001	12	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
189	2	2	B008	937	32	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
212	3	11	F008	47	24	RUC	f	8	f	0.00	t	f		0.00	t	f	
195	3	11	B002	24	23	DNI	t	0	f	0.00	t	f		0.00	t	f	
208	1	2	B017	312	34	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
137	3	2	B008	483	24	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
125	3	2	B002	947	23	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
140	3	1	F009	28	25	RUC	f	8	f	0.00	f	f		0.00	t	f	
156	4	1	F001	4	31	RUC	f	8	f	0.00	t	f		0.00	t	f	
122	2	1	F005	106	18	RUC	f	8	f	0.00	f	f		0.00	t	f	
198	3	11	F002	14	23	RUC	f	8	f	0.00	t	f		0.00	t	f	
158	6	2	B001	6	27	DNI	t	0	f	0.00	t	t	DNI	700.00	t	f	
120	2	2	B003	1439	5	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
184	1	11	F003	8	20	RUC	f	0	f	0.00	t	f		0.00	t	f	
123	2	2	B005	713	18	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
146	2	1	F007	75	30	RUC	f	8	f	0.00	t	f		0.00	t	f	
30	1	1	0010	1229	11	RUC	f	8	f	0.00	f	f		0.00	f	f	
14	1	1	0012	366	7	RUC	f	8	f	0.00	f	f		0.00	f	f	
23	1	2	0015	4201	13	DNI	f	8	f	0.00	f	f		0.00	f	f	
17	1	2	0016	10432	8	DNI	f	8	f	0.00	f	f		0.00	f	f	
21	1	2	0021	4031	15	DNI	f	8	f	0.00	f	f		0.00	f	f	
19	1	2	0022	2286	10	DNI	f	8	f	0.00	f	f		0.00	f	f	
16	1	2	0024	2293	9	DNI	f	8	f	0.00	f	f		0.00	f	f	
49	2	2	0005	800	5	DNI	f	8	f	0.00	f	f		0.00	f	f	
11	1	2	0008	2724	6	DNI	f	8	f	0.00	f	f		0.00	f	f	
219	6	1	F003	73	35	RUC	f	8	f	0.00	t	f		0.00	t	f	
160	6	11	F001	98	27	RUC	f	0	f	0.00	t	f		0.00	t	f	
132	3	1	F005	352	8	RUC	f	8	f	0.00	f	f		0.00	t	f	
155	4	2	B001	225	31	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
220	6	11	F003	19	35	RUC	f	8	f	0.00	t	f		0.00	t	f	
6	1	2	0009	8694	5	DNI	f	8	f	0.00	f	f		0.00	f	f	
31	1	2	0010	3626	11	DNI	f	8	f	0.00	f	f		0.00	f	f	
38	2	1	0004	146	18	RUC	f	8	f	0.00	f	f		0.00	f	f	
57	3	1	0012	326	8	RUC	f	8	f	0.00	f	f		0.00	f	f	
35	2	1	0006	2	17	RUC	f	8	f	0.00	f	f		0.00	f	f	
200	2	1	F009	0	25	RUC	f	8	f	0.00	t	f		0.00	t	f	
107	1	11	0003	12	16	RUC	f	8	f	0.00	f	f		0.00	f	f	
78	1	2	0023	78	23	DNI	f	8	f	0.00	f	f		0.00	f	f	
48	2	1	0002	185	5	RUC	f	8	f	0.00	f	f		0.00	f	f	
50	2	1	0001	132	23	RUC	f	8	f	0.00	f	f		0.00	f	f	
154	3	11	F007	0	5	RUC	f	0	f	0.00	t	f		0.00	t	f	
43	2	1	0003	51	6	RUC	f	8	f	0.00	f	f		0.00	f	f	
44	2	11	0003	0	6	DNI-OR-RUC	f	8	f	0.00	f	f		0.00	f	f	
45	2	4	0003	0	6		f	8	f	0.00	f	f		0.00	f	f	
190	2	11	B008	0	32	DNI	t	8	f	0.00	t	f		0.00	t	f	
76	3	1	0002	778	26	RUC	f	8	f	0.00	f	f		0.00	f	f	
117	2	2	B001	2	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
150	1	12	F016	0	27		f	0	f	0.00	f	f		0.00	t	f	
75	3	1	0009	33	17	RUC	f	8	f	0.00	f	f		0.00	f	f	
65	3	1	0011	7	18	RUC	f	8	f	0.00	f	f		0.00	f	f	
194	3	11	F005	5	8	RUC	f	8	f	0.00	t	f		0.00	t	f	
36	2	1	0107	2	20	RUC	f	8	f	0.00	f	f		0.00	f	f	
144	2	1	F006	0	24	RUC	f	8	f	0.00	f	f		0.00	t	f	
63	3	2	0003	3599	16	DNI	f	8	f	0.00	f	f		0.00	f	f	
74	3	2	0009	220	17	DNI	f	8	f	0.00	f	f		0.00	f	f	
64	3	2	0011	10	18	DNI	f	8	f	0.00	f	f		0.00	f	f	
33	1	1	0003	131	16	RUC	f	8	f	0.00	f	f		0.00	f	f	
113	1	1	0200	29	29		f	8	f	0.00	f	f		0.00	f	f	
27	1	11	0002	5	14	DNI-OR-RUC	f	8	f	0.00	f	f		0.00	f	f	
109	1	2	B003	1	20	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
10	1	11	0010	2	5	DNI-OR-RUC	f	8	f	0.00	f	f		0.00	f	f	
13	1	2	0012	9605	7	DNI	f	8	f	0.00	f	f		0.00	f	f	
100	1	1	F014	52	6	RUC	f	8	f	0.00	f	f		0.00	t	f	
103	1	2	B002	0	23	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
188	4	1	0001	1	31	RUC	f	8	f	0.00	t	f		0.00	f	f	
197	2	11	F007	0	30	RUC	f	8	f	0.00	t	f		0.00	t	f	
25	1	2	0002	17888	14	DNI	f	8	f	0.00	f	f		0.00	f	f	
69	1	2	BB11	5	19	DNI	f	8	f	0.00	f	f		0.00	f	f	
106	1	1	F015	0	29	RUC	f	8	f	0.00	f	f		0.00	t	f	
66	3	2	0005	81	10	DNI	f	8	f	0.00	f	f		0.00	f	f	
52	3	2	0006	367	15	DNI	f	8	f	0.00	f	f		0.00	f	f	
53	3	1	0006	101	15	RUC	f	8	f	0.00	f	f		0.00	f	f	
58	3	2	0001	909	5	DNI	f	8	f	0.00	f	f		0.00	f	f	
56	3	2	0012	3898	8	DNI	f	8	f	0.00	f	f		0.00	f	f	
59	3	1	0001	540	5	RUC	f	8	f	0.00	f	f		0.00	f	f	
104	1	1	F002	28	23	RUC	f	8	f	0.00	f	f		0.00	t	f	
93	1	1	F007	55	7	RUC	f	8	f	0.00	f	f		0.00	t	f	
72	3	2	0010	1360	24	DNI	f	8	f	0.00	f	f		0.00	f	f	
139	3	2	B009	0	25	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
71	3	1	0007	568	25	RUC	f	8	f	0.00	f	f		0.00	f	f	
95	1	1	F009	35	15	RUC	f	8	f	0.00	f	f		0.00	t	f	
51	2	2	0001	1074	23	DNI	t	8	f	0.00	f	f		0.00	f	f	
34	2	2	0006	236	17	DNI	t	8	f	0.00	f	f		0.00	f	f	
127	3	2	B003	5	26	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
191	2	1	F008	159	32	RUC	f	8	f	0.00	t	f		0.00	t	f	
130	3	1	F004	2	10	RUC	f	8	f	0.00	f	f		0.00	t	f	
87	1	2	B011	1391	13	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
135	3	2	B007	241	5	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
129	3	2	B004	34	10	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
141	2	2	B004	177	6	DNI	t	8	f	0.00	f	t	DNI	70.00	t	f	
145	2	2	B007	573	30	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
110	1	1	F003	166	20	RUC	f	8	f	0.00	f	f		0.00	t	f	
126	3	1	F002	229	23	RUC	f	8	f	0.00	f	f		0.00	t	f	
138	3	1	F008	361	24	RUC	f	8	f	0.00	f	f		0.00	t	f	
91	1	1	F005	47	10	RUC	f	8	f	0.00	f	f		0.00	t	f	
94	1	1	F008	17	8	RUC	f	8	f	0.00	f	f		0.00	t	f	
209	1	1	F017	8	34	RUC	f	8	f	0.00	t	f		0.00	t	f	
111	3	1	F001	13	27	RUC	f	8	f	0.00	f	f		0.00	t	f	
83	1	2	B007	485	7	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
180	6	11	F002	5	23	RUC	f	8	f	0.00	t	f		0.00	t	f	
47	2	2	0002	1618	5		t	8	f	0.00	f	f		0.00	f	f	
181	6	1	F002	95	23	RUC	f	8	f	0.00	t	f		0.00	t	f	
42	2	2	0003	616	6	DNI	t	8	f	0.00	f	f		0.00	f	f	
37	2	2	0004	632	18	DNI	t	8	f	0.00	f	f		0.00	f	f	
60	2	2	0015	55	24	DNI	t	8	f	0.00	f	f		0.00	f	f	
142	2	1	F004	1	6	RUC	f	8	f	0.00	f	f	DNI	700.00	t	f	
133	3	2	B006	46	15	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
54	3	1	0008	1772	23	RUC	f	8	f	0.00	f	f		0.00	f	f	
90	1	2	B014	563	6	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
77	3	11	0002	10	26	DNI-OR-RUC	f	8	f	0.00	f	f		0.00	f	f	
216	5	11	B001	0	27	DNI	t	8	f	0.00	t	f		0.00	t	f	
82	1	2	B006	1463	9	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
32	1	2	0003	3599	16	DNI	f	8	f	0.00	f	f		0.00	f	f	
85	1	2	B009	366	15	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
148	1	2	B016	6	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
97	1	1	F011	23	13	RUC	f	8	f	0.00	f	f		0.00	t	f	
223	3	18	P005	0	8		t	8	f	0.00	f	f		0.00	t	f	
81	1	2	B005	1347	10	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
231	2	11	B005	3	18	DNI	t	8	f	0.00	t	f		0.00	t	f	
121	2	1	F003	123	5	RUC	f	8	f	0.00	f	f		0.00	t	f	
237	9	11	B002	0	38	DNI	t	0	f	0.00	t	t	DNI	700.00	t	f	
233	9	11	B001	0	37	DNI	t	8	f	0.00	t	f		0.00	t	f	
226	1	11	B018	0	36	DNI	t	8	f	0.00	t	f		0.00	t	f	
227	1	11	F018	0	36	RUC	f	8	f	0.00	t	f		0.00	t	f	
235	9	11	F001	0	37	RUC	f	8	f	0.00	t	f		0.00	t	f	
84	1	2	B008	1194	8	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
239	9	11	F002	0	38	RUC	f	8	f	0.00	t	f		0.00	t	f	
210	1	11	B017	1	34	DNI	t	8	f	0.00	t	f		0.00	t	f	
241	9	11	B003	0	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
136	3	1	F007	48	5	RUC	f	8	f	0.00	f	f		0.00	t	f	
96	1	1	F010	177	14	RUC	f	8	f	0.00	f	f		0.00	t	f	
118	2	2	B002	14	23	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
242	9	1	F003	0	27	RUC	f	8	f	0.00	t	f		0.00	t	f	
243	9	11	F003	0	27	RUC	f	8	f	0.00	t	f		0.00	t	f	
240	9	2	B003	0	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
124	3	2	B001	101	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
128	3	1	F003	303	26	RUC	f	8	f	0.00	f	f		0.00	t	f	
98	1	1	F012	487	11	RUC	f	8	f	0.00	f	f		0.00	t	f	
229	1	11	F012	0	11	RUC	f	8	f	0.00	t	f		0.00	t	f	
230	2	11	F005	0	18	RUC	f	8	f	0.00	t	f		0.00	t	f	
131	3	2	B005	2888	8	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
228	1	11	B012	4	11	DNI	t	8	f	0.00	t	f		0.00	t	f	
225	1	1	F018	3	36	RUC	f	8	f	0.00	t	f		0.00	t	f	
86	1	2	B010	1942	14	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
224	1	2	B018	11	36	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
99	1	1	F013	345	5	RUC	f	8	f	0.00	f	f		0.00	t	f	
238	9	1	F002	8	38	RUC	f	8	f	0.00	t	f		0.00	t	f	
88	1	2	B012	424	11	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
232	9	2	B001	2594	37	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
249	7	1	F001	0	27	RUC	f	8	f	0.00	t	f		0.00	t	f	
250	7	11	B001	0	27	DNI	t	8	f	0.00	t	f		0.00	t	f	
251	7	11	F001	0	27	RUC	f	8	f	0.00	t	f		0.00	t	f	
244	9	2	B004	19	31	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
246	9	11	B004	0	31	DNI	t	8	f	0.00	t	f		0.00	t	f	
247	9	11	F004	0	31	RUC	f	8	f	0.00	t	f		0.00	t	f	
147	1	1	F016	113	27		f	0	f	0.00	f	f		0.00	t	f	
248	7	2	B001	643	27	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
234	9	1	F001	88	37	RUC	f	8	f	0.00	t	f		0.00	t	f	
245	9	1	F004	10	31	RUC	f	8	f	0.00	t	f		0.00	t	f	
89	1	2	B013	3890	5	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
215	5	1	F001	77	27	RUC	f	8	f	0.00	t	f		0.00	t	f	
252	1	2	EB01	1	27	DNI	t	8	f	0.00	f	t	DNI	700.00	t	f	
159	6	1	F001	1238	27	RUC	f	0	f	0.00	f	f		0.00	t	f	
236	9	2	B002	212	38	DNI	t	8	f	0.00	t	t	DNI	700.00	t	f	
\.


--
-- Name: serie_serieid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('serie_serieid_seq', 252, true);


--
-- Data for Name: stock; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY stock (empresaid, productoid, almacenid, stock) FROM stdin;
3	1291	23	0.00
3	766	26	0.00
3	2869	26	0.00
3	561	17	0.00
3	845	23	39.00
3	1323	23	0.00
3	3015	26	0.00
3	1441	23	0.00
3	2774	26	0.00
3	2404	23	0.00
1	110	15	0.00
3	3077	26	0.00
1	124	7	0.00
3	1586	10	494.00
3	2742	26	0.00
3	2612	23	0.00
3	2545	23	0.00
1	10	11	0.00
3	2315	26	0.00
3	992	26	0.00
2	2972	6	0.00
3	1353	23	0.00
3	1004	23	0.00
3	2400	23	45.00
3	2492	23	24.00
3	2758	26	0.00
3	2780	26	0.00
3	464	23	0.00
3	888	26	0.00
3	2469	23	0.00
3	2913	26	0.00
3	1642	23	0.00
3	1635	23	1.00
3	1786	23	0.00
3	761	23	0.00
3	2003	23	88.00
3	1905	23	0.00
1	3	8	0.00
3	735	23	0.00
3	997	18	0.00
3	2633	23	0.00
3	1565	23	0.00
3	2603	23	0.00
3	2985	26	0.00
3	2610	23	0.00
1	5	9	0.00
3	2792	26	0.00
3	1165	23	0.00
3	451	26	0.00
3	2829	26	0.00
3	844	23	0.00
3	2915	26	0.00
1	92	23	0.00
3	2085	23	3.00
1	64	11	0.00
3	1550	23	0.00
3	457	23	0.00
3	1413	23	0.00
3	1008	23	0.00
3	2963	26	0.00
3	2817	26	0.00
3	1623	23	0.00
3	3080	26	0.00
1	30	15	0.00
3	156	23	0.00
3	2665	23	0.00
3	269	23	0.00
3	2852	26	0.00
3	249	23	0.00
3	2095	23	0.00
3	1615	23	0.00
1	72	11	50.00
3	2912	26	0.00
3	1805	23	0.00
1	11	11	0.00
3	463	23	0.00
3	1354	23	0.00
3	2378	23	0.00
3	2369	23	0.00
3	2849	26	0.00
1	53	7	0.00
3	2976	26	0.00
3	267	23	0.00
1	92	7	0.00
3	1356	26	0.00
3	830	23	0.00
3	1237	23	0.00
3	2799	26	0.00
2	2751	6	0.00
3	1977	23	0.00
3	998	26	0.00
3	2614	23	0.00
3	564	23	0.00
3	2083	26	0.00
3	769	23	17.00
3	1041	23	0.00
3	2749	26	0.00
3	2065	23	0.00
3	2697	26	0.00
1	63	8	0.00
3	2674	23	0.00
3	1637	23	0.00
3	2483	23	0.00
3	2945	26	0.00
1	123	9	0.00
3	562	26	0.00
3	1634	23	0.00
3	2905	26	0.00
1	145	27	-1.00
1	139	20	-7.00
1	131	11	0.00
3	1641	23	0.00
3	2648	23	0.00
1	25	13	0.00
3	2204	23	0.00
3	621	23	0.00
3	1851	23	0.00
3	734	23	0.00
3	988	8	0.00
3	1719	26	0.00
1	33	11	0.00
3	2577	23	0.00
1	123	14	0.00
3	2874	26	0.00
3	760	26	0.00
3	2904	26	0.00
3	2461	26	0.00
2	133	17	0.00
3	1410	26	0.00
3	989	15	0.00
3	1904	26	0.00
3	2738	26	0.00
3	2861	26	0.00
3	2730	27	-2.00
3	987	5	0.00
3	2609	26	0.00
3	986	8	0.00
3	215	5	0.00
3	698	23	39.00
1	79	10	0.00
1	70	7	0.00
3	993	10	0.00
3	2327	23	133.00
3	1769	26	0.00
1	99	15	0.00
1	101	13	0.00
3	560	8	0.00
1	27	13	0.00
3	561	10	0.00
1	106	13	0.00
3	2784	26	0.00
3	2335	23	0.00
2	138	5	2.00
3	703	23	25.00
1	106	5	1.00
1	129	15	0.00
1	63	6	0.00
3	993	26	0.00
3	2089	23	44.00
3	663	26	0.00
1	5	14	0.00
3	994	5	0.00
3	999	23	0.00
3	663	10	0.00
3	2513	26	0.00
3	2718	26	0.00
3	2563	26	0.00
3	2635	26	0.00
1	3241	14	0.00
1	143	11	16.00
1	27	5	0.00
1	61	29	0.00
3	2566	23	0.00
3	350	23	0.00
1	31	11	0.00
3	2839	26	0.00
3	3006	26	0.00
3	2944	26	0.00
3	441	23	0.00
3	1960	23	2.00
3	3013	26	0.00
1	5	16	0.00
3	521	23	0.00
3	2006	23	3.00
3	2623	23	0.00
3	273	23	0.00
3	992	17	0.00
3	2599	26	0.00
3	2684	23	0.00
3	715	23	0.00
3	450	23	0.00
3	502	23	4.00
3	2821	26	0.00
3	2991	26	0.00
1	109	11	0.00
3	2487	23	0.00
1	67	15	0.00
3	2432	23	0.00
3	514	23	0.00
3	2993	26	0.00
3	2057	23	0.00
3	454	23	0.00
3	1040	23	0.00
3	531	23	0.00
3	2445	23	0.00
3	1224	23	0.00
3	1995	23	50.00
3	2655	23	0.00
3	2825	26	0.00
1	25	11	0.00
3	2675	23	0.00
3	2781	26	0.00
3	2036	23	0.00
3	2622	23	0.00
3	2590	23	0.00
3	3083	26	0.00
3	1344	23	0.00
3	2621	23	0.00
3	169	26	0.00
1	70	6	0.00
3	362	23	0.00
3	1951	23	0.00
3	2946	26	0.00
3	2081	26	0.00
3	262	23	0.00
2	145	23	-3.00
1	89	5	0.00
3	1588	23	0.00
3	2053	23	0.00
3	2892	26	0.00
3	1862	23	0.00
3	645	26	0.00
3	1585	26	0.00
1	85	14	0.00
3	299	23	0.00
3	3073	26	0.00
3	2879	26	0.00
1	54	8	0.00
3	2909	26	0.00
3	1270	23	0.00
3	902	26	0.00
1	85	9	0.00
3	1138	23	0.00
3	1794	26	0.00
3	2960	26	0.00
1	76	15	0.00
3	2887	26	0.00
3	2441	26	0.00
3	1525	23	0.00
3	2820	26	0.00
3	1415	23	0.00
3	1625	23	0.00
3	2670	23	0.00
3	622	23	0.00
1	63	7	0.00
3	993	15	0.00
3	3016	26	0.00
3	1850	23	0.00
3	2064	23	35.00
1	131	13	0.00
3	2786	26	0.00
3	2651	23	0.00
3	707	23	0.00
3	2069	23	0.00
3	503	26	0.00
3	2657	26	0.00
3	992	15	0.00
3	2669	23	0.00
3	2356	23	2.00
3	2051	23	10.00
3	683	23	0.00
3	2760	26	0.00
3	1177	26	0.00
3	1646	23	9.00
3	2645	23	0.00
1	53	6	0.00
3	2708	26	0.00
1	2	5	0.00
3	992	24	0.00
3	2214	23	0.00
3	2720	26	0.00
1	106	11	0.00
3	2593	23	0.00
3	1907	23	0.00
1	85	16	0.00
1	120	11	0.00
3	2965	26	0.00
1	99	10	0.00
3	448	26	0.00
3	2456	23	12.00
3	639	23	0.00
3	197	23	0.00
3	2711	26	0.00
3	2330	23	285.00
3	564	8	0.00
3	2885	23	0.00
3	2906	26	0.00
3	1827	26	0.00
3	981	15	0.00
3	632	23	0.00
2	142	23	0.00
3	2788	26	0.00
3	2826	26	0.00
3	2970	26	0.00
3	1421	26	0.00
3	1228	26	0.00
3	1411	26	0.00
3	2721	26	0.00
3	561	15	0.00
3	1558	26	0.00
3	702	23	0.00
3	997	5	0.00
1	72	13	0.00
3	778	23	22.00
3	2840	26	0.00
1	79	15	0.00
1	25	5	0.00
2	2972	30	73.00
3	561	24	0.00
3	2753	5	0.00
3	986	23	0.00
3	2754	5	0.00
3	693	23	0.00
3	561	25	0.00
3	699	23	102.00
3	989	10	0.00
3	762	23	1.00
1	92	8	0.00
3	708	23	73.00
3	3003	26	0.00
3	911	26	0.00
1	92	6	0.00
1	27	11	0.00
3	2756	23	30.00
3	2757	23	30.00
1	57	13	0.00
3	2488	26	0.00
3	989	26	0.00
1	27	34	0.00
1	101	34	0.00
3	2921	26	0.00
1	65	14	0.00
1	54	6	0.00
3	2352	26	0.00
1	3	7	0.00
3	2923	26	0.00
3	2613	26	-3.00
3	553	23	0.00
3	2911	26	0.00
3	2875	26	0.00
3	795	23	0.00
3	562	15	0.00
3	2824	26	0.00
3	439	23	0.00
3	2735	26	0.00
3	1631	23	0.00
1	124	8	0.00
2	2972	23	0.00
3	2862	26	0.00
3	2682	23	0.00
3	2685	23	0.00
3	612	26	0.00
1	130	23	0.00
3	988	23	0.00
3	669	23	0.00
3	1424	26	0.00
3	2998	23	-5.00
3	438	23	0.00
3	2146	23	0.00
3	2664	23	0.00
1	107	14	0.00
3	2660	23	0.00
1	27	9	0.00
3	716	23	0.00
3	2998	10	5.00
3	2454	23	2.00
3	521	24	0.00
3	2047	26	0.00
3	2850	26	0.00
1	2764	23	-2.00
3	1127	23	0.00
3	2951	26	0.00
3	1722	23	0.00
3	2588	23	0.00
3	2067	23	0.00
3	2628	23	0.00
3	2657	23	0.00
1	54	15	0.00
3	2924	26	0.00
3	1988	23	50.00
3	693	26	0.00
3	1753	26	0.00
3	2990	26	0.00
1	129	23	0.00
3	2973	26	0.00
3	2525	23	0.00
3	2520	26	0.00
1	123	13	0.00
3	986	17	0.00
3	1270	26	0.00
3	1431	23	0.00
3	2819	26	0.00
3	2608	23	0.00
3	1616	23	0.00
3	1138	26	0.00
3	1956	26	0.00
1	77	5	0.00
3	2377	23	0.00
3	2632	23	0.00
1	25	14	0.00
3	2653	23	0.00
3	2679	23	0.00
3	2562	26	0.00
3	2706	26	0.00
3	1558	23	0.00
1	25	9	0.00
3	1588	26	0.00
3	2777	26	0.00
3	864	23	0.00
3	3022	26	0.00
3	1585	23	0.00
3	2903	26	0.00
3	2854	26	0.00
3	2995	26	0.00
3	2002	23	96.00
3	2561	26	0.00
3	2039	23	99.00
3	699	26	0.00
3	2595	23	0.00
1	101	16	0.00
3	1861	23	0.00
2	135	17	0.00
1	99	23	0.00
3	560	17	0.00
3	3008	26	0.00
3	2957	26	0.00
3	1426	26	0.00
3	3076	26	0.00
3	2430	23	464.00
3	762	26	0.00
3	514	26	0.00
3	2354	26	0.00
3	2908	26	0.00
3	259	23	0.00
3	2805	26	0.00
3	454	26	0.00
3	2178	23	0.00
3	2639	23	0.00
3	2445	26	0.00
3	2954	26	0.00
3	2690	26	0.00
3	2844	26	0.00
3	2876	26	0.00
3	212	23	0.00
3	999	15	0.00
3	2803	26	0.00
3	988	26	0.00
3	1424	23	0.00
3	2833	26	0.00
3	2940	26	0.00
1	25	16	0.00
3	953	23	0.00
2	2972	25	0.00
3	263	23	0.00
3	1511	26	0.00
3	453	23	0.00
3	2810	26	0.00
3	2922	26	0.00
3	2934	26	0.00
1	99	7	0.00
3	1900	23	0.00
3	2857	26	0.00
3	2663	23	0.00
3	2818	26	0.00
3	1510	26	0.00
3	2865	26	0.00
3	2647	23	0.00
3	2984	26	0.00
3	795	26	0.00
3	3014	26	0.00
3	1324	23	0.00
3	3004	26	0.00
3	2846	26	0.00
1	123	5	0.00
1	101	11	0.00
1	143	5	0.00
3	560	23	0.00
1	79	6	0.00
1	5	5	0.00
3	662	5	0.00
3	560	26	0.00
3	1589	26	0.00
3	503	23	289.00
3	995	5	0.00
3	2467	26	0.00
3	2057	26	0.00
2	2972	33	0.00
1	70	8	0.00
3	1737	23	15.00
1	92	15	0.00
3	2033	23	61.00
3	991	26	0.00
3	299	26	0.00
3	1244	26	0.00
3	2836	26	0.00
3	1953	26	0.00
3	2795	26	0.00
3	563	5	0.00
3	2356	26	0.00
1	27	14	0.00
3	991	23	0.00
1	101	9	0.00
1	58	15	0.00
3	1667	23	0.00
1	106	14	0.00
3	2947	26	0.00
3	2793	26	0.00
3	2467	23	32.00
3	1774	23	0.00
3	1497	23	0.00
3	3075	26	-3.00
3	2935	26	0.00
3	1326	23	0.00
3	490	23	0.00
1	124	15	0.00
3	1294	23	0.00
3	3011	26	0.00
3	1173	23	0.00
3	2878	26	0.00
3	2330	26	0.00
3	1939	23	0.00
3	2885	26	0.00
3	260	23	0.00
3	183	23	0.00
3	711	23	8.00
3	2097	23	0.00
3	2797	26	0.00
3	2867	26	0.00
3	702	26	0.00
3	2996	26	0.00
3	992	8	0.00
3	1557	26	0.00
3	448	23	0.00
3	753	23	2.00
2	141	18	0.00
3	1438	26	0.00
3	1159	23	0.00
3	2227	23	0.00
3	2268	23	0.00
3	2681	23	0.00
3	2808	26	0.00
3	604	26	0.00
3	2929	26	0.00
3	562	8	0.00
3	2586	27	-1.00
3	2916	26	0.00
3	2374	26	0.00
3	1645	23	0.00
3	613	23	0.00
3	2565	23	2.00
3	194	26	0.00
3	988	24	0.00
3	2014	23	0.00
3	2969	26	0.00
1	3	15	0.00
3	2218	26	0.00
3	1286	23	0.00
3	2440	23	0.00
3	560	24	0.00
3	726	23	0.00
3	2716	26	0.00
3	2371	26	0.00
3	2226	23	0.00
1	107	5	0.00
3	995	18	0.00
3	2880	26	0.00
3	2513	23	0.00
3	2089	26	0.00
2	3086	32	0.00
3	2776	26	0.00
1	124	10	0.00
3	3092	26	0.00
3	2683	23	0.00
3	2744	26	0.00
3	2734	26	0.00
3	2845	26	0.00
1	10	14	0.00
3	451	23	0.00
3	1038	23	0.00
3	2804	26	0.00
3	2410	23	100.00
3	2604	23	0.00
3	257	23	0.00
3	1666	23	0.00
3	2633	26	0.00
3	2594	23	0.00
3	2159	23	0.00
3	2307	23	0.00
3	2964	26	0.00
1	10	9	0.00
3	1643	23	133.00
3	854	23	0.00
3	2317	23	0.00
3	1165	26	0.00
3	2609	23	0.00
3	1147	23	0.00
3	352	26	0.00
3	2740	26	0.00
3	1992	23	0.00
3	2492	26	0.00
3	1636	23	0.00
1	72	14	0.00
3	1526	23	0.00
3	986	24	0.00
1	2	14	0.00
3	2365	23	0.00
1	99	8	0.00
3	703	26	0.00
2	141	5	0.00
3	1126	23	0.00
3	3009	26	0.00
3	347	23	0.00
1	79	7	0.00
3	2986	26	0.00
3	2635	23	0.00
3	2895	26	0.00
3	2930	26	0.00
3	766	23	172.00
3	1290	23	0.00
3	2855	26	0.00
3	517	23	0.00
3	1769	23	0.00
1	57	16	0.00
3	2860	26	0.00
1	64	14	0.00
2	140	6	0.00
3	2907	26	0.00
3	2599	23	0.00
3	1909	23	0.00
3	1638	23	0.00
1	63	15	0.00
3	975	23	0.00
3	502	26	0.00
3	2791	26	0.00
3	192	26	0.00
3	668	23	0.00
3	2831	26	0.00
3	2898	26	0.00
3	1393	23	0.00
3	1094	23	0.00
1	10	16	0.00
3	510	23	0.00
3	1272	23	0.00
3	993	23	0.00
3	214	5	0.00
1	70	15	0.00
1	107	13	0.00
1	2587	5	0.00
1	143	14	0.00
3	2487	26	0.00
3	464	26	0.00
2	2994	18	0.00
2	3097	18	2.00
1	65	11	5.00
1	5	34	0.00
3	2489	26	0.00
3	664	5	0.00
1	5	13	0.00
1	2587	13	0.00
1	129	7	0.00
1	2587	11	0.00
3	999	10	52.00
3	986	26	0.00
3	2853	26	0.00
1	107	11	0.00
3	1565	26	0.00
3	2790	26	0.00
3	2798	26	0.00
3	2745	26	0.00
3	513	26	0.00
1	129	8	0.00
1	70	10	0.00
3	691	26	0.00
3	989	23	123.00
3	992	23	1.00
3	663	23	0.00
3	1121	23	0.00
3	2006	26	0.00
3	2623	26	0.00
3	2807	26	0.00
3	1720	23	0.00
3	2461	23	42.00
1	57	9	0.00
3	1410	23	0.00
3	3007	26	0.00
1	11	14	0.00
3	1904	23	0.00
1	99	6	0.00
3	350	26	0.00
3	986	15	0.00
3	2321	23	0.00
3	621	26	0.00
3	734	26	0.00
3	2707	26	0.00
3	1719	23	39.00
3	996	5	0.00
3	2577	26	0.00
3	2052	23	14.00
3	2327	26	0.00
3	2832	26	0.00
3	1976	23	0.00
1	85	13	0.00
3	2617	23	0.00
3	1217	26	0.00
3	364	23	0.00
3	2638	23	0.00
3	2812	26	0.00
3	1149	23	0.00
3	2619	23	0.00
2	136	17	0.00
3	2888	26	0.00
3	360	23	0.00
3	2465	23	2.00
3	387	26	0.00
3	394	26	0.00
3	677	23	0.00
3	2827	26	0.00
3	2794	26	0.00
1	85	5	0.00
2	137	17	0.00
3	988	15	0.00
3	1586	23	0.00
3	2629	23	0.00
3	2083	23	183.00
1	89	14	0.00
3	769	26	0.00
3	698	26	0.00
3	560	15	0.00
3	2606	23	0.00
3	2893	26	0.00
3	2809	26	0.00
3	2369	26	0.00
3	2926	26	0.00
1	123	11	0.00
3	2943	26	0.00
3	1556	23	0.00
1	99	13	0.00
1	70	9	0.00
3	2962	26	0.00
3	1188	23	0.00
1	59	11	0.00
2	138	32	0.00
3	2925	26	0.00
3	1164	26	0.00
3	2886	26	0.00
3	841	26	0.00
3	738	23	0.00
2	138	24	0.00
3	1740	23	0.00
3	2654	23	0.00
3	886	26	0.00
3	3089	26	0.00
3	280	26	0.00
1	5	7	0.00
3	1744	23	16.00
3	2710	26	0.00
3	465	23	0.00
3	2723	26	0.00
3	2811	26	0.00
3	255	23	0.00
3	1428	26	0.00
3	1458	26	0.00
3	1768	23	0.00
3	1896	23	0.00
3	3005	26	0.00
3	2966	26	0.00
3	2522	26	0.00
3	2005	23	82.00
3	2703	26	0.00
3	479	23	0.00
1	127	13	0.00
3	1902	26	0.00
3	2526	26	0.00
3	2894	26	0.00
3	391	26	0.00
1	106	15	0.00
3	1821	23	0.00
3	2375	26	0.00
2	3067	18	1.00
1	101	15	0.00
1	123	23	0.00
3	1425	23	0.00
3	2712	26	0.00
3	489	23	0.00
1	124	14	0.00
3	2747	26	0.00
1	58	9	0.00
1	74	11	0.00
3	2673	23	0.00
3	1222	23	0.00
3	2787	26	0.00
3	3012	26	0.00
3	994	15	0.00
3	2732	26	0.00
3	979	15	0.00
3	2828	26	0.00
1	85	6	0.00
3	2842	26	0.00
3	561	18	0.00
3	2601	23	0.00
3	2438	26	0.00
3	2373	26	0.00
1	92	16	0.00
3	1463	26	0.00
3	252	23	0.00
3	2873	26	0.00
1	98	10	0.00
3	2401	26	0.00
3	2569	26	0.00
3	987	15	0.00
3	2671	23	0.00
3	2988	26	0.00
3	1915	23	0.00
1	58	14	0.00
3	997	10	225.00
1	70	14	0.00
1	79	11	0.00
3	463	26	0.00
3	999	26	0.00
1	33	14	0.00
1	129	13	0.00
3	760	23	49.00
3	1903	26	0.00
3	998	23	0.00
1	99	5	0.00
1	57	14	0.00
1	30	13	0.00
3	989	8	0.00
1	110	6	0.00
3	2919	26	0.00
3	1742	23	100.00
3	2556	23	70.00
3	1139	26	0.00
1	79	34	0.00
3	667	5	0.00
3	1514	26	0.00
3	2755	5	0.00
3	1219	26	0.00
1	110	5	0.00
1	129	6	0.00
3	2948	26	0.00
3	989	5	0.00
3	696	26	0.00
3	2841	26	0.00
3	778	26	0.00
1	92	10	0.00
3	561	23	10.00
3	563	23	1.00
3	1554	23	0.00
3	2646	23	0.00
3	2959	26	0.00
3	1555	23	0.00
3	1498	23	0.00
3	2936	26	0.00
3	3023	26	0.00
3	2859	26	0.00
1	123	7	0.00
3	1141	26	0.00
3	2953	26	0.00
3	2789	26	0.00
3	2390	23	477.00
1	54	14	0.00
3	994	24	0.00
3	3087	26	0.00
1	85	8	0.00
3	2753	26	0.00
3	2937	26	0.00
3	2858	26	0.00
3	478	23	0.00
3	1736	23	80.00
3	2462	23	0.00
3	145	23	3.00
3	2573	23	0.00
1	92	9	0.00
3	515	26	0.00
3	2992	26	0.00
3	2755	8	0.00
3	956	23	0.00
3	2823	26	0.00
3	2979	26	0.00
3	723	26	0.00
3	2978	26	0.00
3	458	23	0.00
3	2620	23	0.00
3	993	18	0.00
3	1715	23	0.00
3	1725	23	0.00
3	2863	26	0.00
3	923	26	0.00
3	2572	23	0.00
3	2701	26	0.00
1	25	15	0.00
3	198	23	90.00
3	2724	26	0.00
3	3096	26	0.00
3	927	23	0.00
3	2717	26	0.00
3	193	23	0.00
3	2770	26	0.00
3	3018	26	0.00
3	1551	26	0.00
3	2967	26	0.00
3	466	23	0.00
3	2059	23	8.00
2	141	6	0.00
3	3068	26	0.00
3	167	23	0.00
1	70	16	0.00
3	2709	26	0.00
3	617	23	0.00
3	2783	26	0.00
3	2815	26	0.00
1	53	14	0.00
3	2567	23	0.00
1	5	23	0.00
3	2843	26	0.00
3	2958	26	0.00
3	672	23	0.00
3	1225	23	0.00
3	770	26	0.00
1	124	16	0.00
3	949	23	0.00
1	54	9	0.00
3	1987	23	50.00
3	2376	23	0.00
3	2695	26	0.00
3	2983	26	0.00
3	296	23	0.00
3	2968	26	0.00
3	1964	23	0.00
3	2800	26	0.00
3	684	23	0.00
3	2652	23	0.00
3	287	26	-2.00
2	140	5	0.00
3	848	23	115.00
3	139	23	-1.00
3	614	23	0.00
3	2631	26	0.00
3	2615	23	0.00
3	1174	23	0.00
3	2203	23	0.00
3	1831	23	0.00
3	1820	23	0.00
3	1283	23	0.00
3	2162	23	0.00
3	2439	23	0.00
3	1553	26	0.00
3	1092	23	0.00
3	994	26	0.00
3	663	5	0.00
3	268	23	0.00
3	2715	26	0.00
3	2602	23	0.00
3	1627	23	0.00
1	130	9	0.00
3	2676	23	0.00
2	141	23	0.00
3	847	23	30.00
3	2592	23	0.00
2	2994	23	0.00
3	2658	23	0.00
3	2312	26	0.00
3	1124	23	0.00
3	2814	26	0.00
1	11	15	0.00
3	694	26	0.00
3	1789	23	0.00
3	2247	23	0.00
3	270	23	0.00
1	3	16	0.00
3	700	23	77.00
3	399	23	0.00
3	2806	26	0.00
2	140	18	0.00
3	455	23	0.00
3	1167	23	0.00
3	2920	26	0.00
3	2952	26	0.00
3	1101	23	0.00
3	2311	23	0.00
3	3085	26	0.00
3	630	23	0.00
3	2546	26	0.00
3	2510	23	0.00
3	2692	26	0.00
3	856	23	0.00
1	25	10	0.00
3	801	23	0.00
3	1735	26	0.00
3	635	26	0.00
3	2981	26	0.00
1	33	15	0.00
3	695	26	0.00
3	1211	26	0.00
3	995	23	0.00
3	992	5	0.00
3	563	8	0.00
3	642	26	0.00
1	27	15	0.00
3	987	10	0.00
3	462	26	0.00
1	2587	6	0.00
1	3090	14	0.00
1	144	14	0.00
1	63	14	0.00
3	2521	26	0.00
3	461	26	0.00
3	1226	26	0.00
1	5	6	0.00
3	2656	26	0.00
3	997	26	0.00
3	993	5	0.00
3	303	26	0.00
3	2830	26	0.00
1	76	11	0.00
3	737	26	0.00
1	57	10	0.00
3	214	23	318.80
1	85	7	0.00
1	107	23	0.00
3	2357	26	0.00
3	2989	26	0.00
3	1548	23	0.00
3	251	23	0.00
3	2054	23	0.00
3	802	23	0.00
3	2775	26	0.00
3	2801	26	0.00
3	264	23	0.00
3	2024	23	0.00
3	2864	26	0.00
3	3002	26	0.00
2	138	17	0.00
3	2334	23	0.00
3	1513	23	0.00
3	2598	23	0.00
3	3020	26	0.00
3	215	26	0.00
3	452	23	0.00
3	3072	26	0.00
1	67	13	0.00
3	3084	26	0.00
1	63	9	0.00
3	2084	26	0.00
3	704	26	0.00
1	123	6	0.00
3	2032	23	90.00
3	2607	23	0.00
3	2759	26	0.00
3	1993	26	0.00
3	2883	26	0.00
3	2662	23	0.00
3	2666	23	0.00
3	1093	23	0.00
3	2050	23	9.00
3	706	23	0.00
3	1978	26	0.00
3	2597	23	0.00
3	1835	23	0.00
3	1889	26	0.00
3	2772	26	0.00
3	2550	23	0.00
3	2579	23	0.00
3	1793	23	0.00
3	998	5	0.00
1	85	23	0.00
1	110	11	0.00
3	2543	23	0.00
3	2928	26	0.00
3	2640	23	0.00
3	2699	23	0.00
1	63	16	0.00
3	2884	26	0.00
1	10	15	0.00
3	449	23	0.00
3	2699	8	0.00
3	2636	23	0.00
3	758	26	0.00
3	2696	26	0.00
3	1107	26	0.00
3	2762	26	0.00
3	3093	26	0.00
3	2739	26	0.00
3	2399	23	49.00
1	30	11	0.00
3	560	16	0.00
3	2938	26	0.00
3	1893	26	0.00
3	2659	23	0.00
3	1236	26	0.00
3	977	15	0.00
1	72	15	0.00
3	196	23	116.00
3	2616	23	0.00
3	2642	23	0.00
1	99	11	0.00
3	373	23	0.00
3	2914	26	0.00
3	2448	23	0.00
3	997	15	0.00
3	2856	26	0.00
1	127	11	0.00
3	994	17	0.00
3	1043	23	0.00
3	2889	26	0.00
3	2672	23	0.00
3	2627	23	0.00
3	2802	26	0.00
3	3078	26	0.00
3	1462	23	39.00
3	2389	23	0.00
3	2437	23	0.00
3	2714	26	0.00
3	2328	23	0.00
3	957	23	0.00
1	39	8	0.00
1	3090	11	0.00
3	258	23	0.00
3	759	23	0.00
1	2	6	0.00
3	2941	26	0.00
3	2961	26	0.00
3	3081	26	0.00
3	2932	26	0.00
3	2847	26	0.00
3	2084	23	151.00
3	2511	23	0.00
3	635	23	0.00
1	129	16	0.00
3	2848	26	0.00
3	1552	23	0.00
3	664	26	0.00
3	2045	23	90.00
3	1017	23	0.00
3	2027	23	0.00
3	954	23	0.00
1	106	23	0.00
1	110	16	0.00
3	1727	26	0.00
3	1148	23	0.00
3	2737	26	0.00
3	2822	26	0.00
3	2524	23	0.00
3	2956	26	0.00
3	2546	23	0.00
3	2677	23	0.00
3	653	23	0.00
3	2626	23	0.00
3	1242	23	0.00
3	2316	26	0.00
1	30	16	0.00
1	79	13	0.00
3	667	23	0.45
3	300	26	0.00
1	89	15	0.00
3	168	23	113.00
3	562	5	0.00
1	129	11	0.00
3	2427	23	394.00
1	97	11	0.00
3	996	23	0.00
3	1552	26	0.00
3	1640	23	0.00
3	398	26	0.00
3	456	26	0.00
3	1211	10	0.00
1	3	14	0.00
3	802	26	0.00
3	2318	23	37.00
3	1990	26	0.00
1	5	8	0.00
3	2355	26	0.00
3	2357	23	352.00
3	801	26	0.00
3	987	26	0.00
3	561	5	0.00
3	455	26	0.00
1	123	8	0.00
3	2719	26	0.00
3	3094	26	0.00
3	3017	26	0.00
3	1548	26	0.00
3	279	26	0.00
3	2755	23	72.50
3	2837	26	0.00
1	28	11	0.00
1	101	10	0.00
3	725	26	0.00
3	995	8	0.00
1	92	5	0.00
2	142	18	0.00
1	54	5	0.00
3	2507	23	0.00
1	98	6	0.00
3	254	23	0.00
3	2987	26	0.00
3	673	23	0.00
3	2459	23	0.00
3	2687	23	0.00
2	132	17	0.00
3	3095	26	0.00
3	1292	23	0.00
1	123	15	0.00
3	1439	26	0.00
3	2361	23	0.00
3	2769	26	0.00
3	863	23	0.00
3	2312	23	0.00
3	3001	26	0.00
3	2602	26	0.00
3	1874	23	0.00
1	25	7	0.00
3	996	17	0.00
3	2779	26	0.00
1	54	13	0.00
3	2754	8	0.00
3	2881	26	0.00
3	661	23	0.00
3	392	23	0.00
3	2813	26	0.00
2	145	27	-1.00
3	1820	26	0.00
3	2773	26	0.00
3	2872	26	0.00
2	139	20	-1.00
3	1553	23	0.00
3	214	26	0.00
3	979	23	0.00
3	1766	23	0.00
3	2870	26	0.00
1	99	9	0.00
3	2702	26	0.00
3	2328	26	0.00
3	2630	23	0.00
3	2082	26	0.00
3	3079	26	0.00
3	996	26	0.00
3	2591	23	0.00
3	3021	26	0.00
1	110	14	0.00
3	722	23	0.00
3	1629	23	0.00
1	124	5	0.00
1	101	7	0.00
3	2355	23	0.00
3	2931	26	0.00
3	2397	26	0.00
3	725	23	0.00
3	2208	23	0.00
3	2686	23	0.00
3	2750	26	0.00
3	2308	26	0.00
3	266	23	0.00
3	1462	26	0.00
3	865	23	0.00
3	2733	26	0.00
1	79	5	0.00
3	1934	23	0.00
3	2997	26	0.00
3	196	26	0.00
3	1639	23	0.00
3	2765	26	0.00
3	2796	26	0.00
3	373	26	0.00
3	2678	23	0.00
3	2901	26	0.00
3	300	23	0.00
3	728	23	39.00
3	456	23	0.00
3	168	26	0.00
3	2950	26	0.00
3	279	23	0.00
3	1644	23	0.00
3	667	26	0.00
1	129	9	0.00
3	1959	23	0.00
3	2574	26	0.00
3	2974	26	0.00
3	1107	23	0.00
3	2625	23	0.00
3	995	15	0.00
3	2900	26	0.00
3	2691	26	0.00
3	739	23	0.00
3	2753	8	0.00
1	86	5	0.00
3	1220	23	0.00
3	2611	23	0.00
3	1633	23	0.00
3	2527	23	0.00
1	120	7	0.00
3	2755	26	0.00
3	1122	23	0.00
3	706	26	0.00
3	2877	26	0.00
3	1832	23	0.00
3	1626	23	0.00
3	1835	26	0.00
2	134	17	0.00
3	358	23	0.00
3	1889	23	0.00
1	58	5	0.00
1	30	14	0.00
3	704	23	59.00
3	2661	23	0.00
2	138	23	0.00
3	1448	23	0.00
3	701	23	0.00
3	1993	23	20.00
3	278	23	20.00
3	1986	23	49.00
3	2890	26	0.00
3	1628	23	0.00
3	355	23	0.00
3	1966	23	0.00
3	182	23	73.00
3	2438	23	0.00
3	2641	23	0.00
3	1463	23	116.00
3	1742	26	0.00
3	261	23	0.00
3	2401	23	39.00
3	3069	26	0.00
3	2785	26	0.00
3	965	23	0.00
3	2897	26	0.00
3	868	23	0.00
3	2618	23	0.00
3	2902	26	0.00
3	2694	26	0.00
3	996	24	0.00
3	2186	23	0.00
3	758	23	101.00
3	2448	26	0.00
1	8	14	0.00
3	2093	23	110.00
1	57	8	0.00
3	994	23	0.00
2	2751	5	0.00
3	2704	26	0.00
3	256	23	0.00
3	1587	26	0.00
1	5	15	0.00
3	1739	23	76.00
1	58	11	65.00
3	2437	26	0.00
3	1211	23	0.00
3	999	5	0.00
1	58	13	0.00
3	214	10	0.00
3	191	26	0.00
1	99	14	0.00
3	694	23	20.00
1	57	6	0.00
3	664	10	0.00
3	987	23	0.00
3	2543	26	0.00
3	2838	26	0.00
3	1831	26	0.00
3	2899	26	0.00
3	2699	26	0.00
3	1728	26	0.00
1	70	34	0.00
2	2751	18	0.00
3	1512	26	0.00
3	1793	26	0.00
1	59	14	0.00
3	1985	23	47.00
3	2329	23	87.00
3	2866	26	0.00
1	67	16	0.00
3	2596	23	0.00
3	2375	23	0.00
3	2458	23	17.00
3	2834	26	0.00
3	2555	26	0.00
3	2757	5	0.00
3	662	26	0.00
3	1425	26	0.00
3	2004	23	78.00
3	1632	23	0.00
3	1903	23	0.00
1	121	5	0.00
3	2649	23	0.00
3	3010	26	0.00
3	1140	23	0.00
3	1139	23	0.00
3	274	23	0.00
3	2363	23	0.00
3	1902	23	0.00
3	2531	23	0.00
3	2568	23	0.00
3	2650	23	0.00
1	79	9	0.00
3	2977	26	0.00
3	2523	23	9.00
1	57	23	0.00
1	65	15	0.00
3	995	17	0.00
3	2212	23	0.00
3	2835	26	0.00
3	1458	23	0.00
3	2771	26	0.00
3	2851	26	0.00
3	3088	26	0.00
3	2061	23	10.00
3	2556	26	0.00
3	2522	23	0.00
1	75	11	0.00
3	841	23	245.00
3	1927	26	0.00
3	2766	26	0.00
3	2949	26	0.00
3	886	23	0.00
3	644	26	0.00
1	3	13	0.00
3	2763	26	0.00
1	25	6	0.00
3	2698	26	0.00
3	2748	26	0.00
3	2643	23	0.00
3	297	23	0.00
3	2746	26	0.00
3	627	23	0.00
3	459	23	0.00
3	1164	23	0.00
3	2741	26	0.00
3	2286	23	0.00
3	2624	23	0.00
3	848	26	0.00
3	2705	26	0.00
3	2631	23	0.00
3	2615	26	0.00
3	1156	23	0.00
3	1729	23	0.00
3	1607	23	0.00
3	2656	23	0.00
3	789	23	0.00
3	2376	26	0.00
1	25	8	0.00
1	79	16	0.00
3	461	23	0.00
3	1274	23	0.00
1	61	19	0.00
3	2349	23	0.00
3	2521	23	0.00
3	1935	23	0.00
3	462	23	0.00
3	737	23	0.00
3	2078	23	0.00
3	2891	26	0.00
3	2927	26	0.00
3	642	23	0.00
3	2768	26	0.00
3	2942	26	0.00
3	561	16	0.00
3	3019	26	0.00
3	770	23	0.00
1	54	11	0.00
3	1450	23	0.00
1	123	10	0.00
3	303	23	0.00
3	2816	26	0.00
3	1131	23	0.00
1	139	23	0.00
3	2021	26	0.00
1	85	15	0.00
3	2917	26	0.00
3	2868	26	0.00
3	952	23	0.00
3	1715	26	0.00
3	777	26	0.00
3	923	23	0.00
3	1123	23	0.00
3	2955	26	0.00
3	2605	23	0.00
3	2637	23	0.00
3	2871	26	0.00
3	198	26	0.00
3	2980	26	0.00
3	2038	26	0.00
3	977	23	0.00
3	2782	26	0.00
3	1736	26	0.00
3	2449	23	0.00
1	27	8	0.00
3	2668	23	0.00
3	145	26	-2.00
3	2896	26	0.00
3	1427	23	0.00
3	2722	26	0.00
3	1810	23	0.00
3	723	23	0.00
3	2693	26	0.00
3	468	23	0.00
3	234	26	-2.00
3	2910	26	0.00
3	996	15	0.00
3	2680	23	0.00
3	2390	26	0.00
1	2700	23	-1.00
3	465	26	0.00
3	995	26	0.00
2	138	6	0.00
3	695	23	146.00
3	2756	5	0.00
1	3	5	0.00
1	3090	13	0.00
1	76	14	0.00
3	2754	23	349.30
1	74	14	0.00
3	1740	26	0.00
3	1630	23	22.00
3	193	26	0.00
3	296	26	0.00
1	124	11	0.00
3	1219	23	0.00
1	79	14	0.00
1	5	10	0.00
3	508	26	0.00
3	466	26	0.00
3	560	5	0.00
3	2333	23	0.00
1	101	6	0.00
3	2753	23	0.00
2	138	30	3.00
1	2752	11	0.00
3	995	10	0.00
1	70	11	0.00
3	2939	26	0.00
3	2572	26	0.00
3	994	8	0.00
3	997	23	2.00
2	2972	5	5.00
3	515	23	30.00
1	101	8	0.00
3	1744	26	0.00
1	92	34	0.00
3	1554	26	0.00
2	142	5	0.00
3	2778	26	0.00
3	2398	23	50.00
3	3070	26	0.00
3	2761	26	0.00
1	63	13	0.00
3	1141	23	0.00
3	2767	26	0.00
3	146	23	0.00
1	68	5	0.00
2	2751	30	0.00
3	561	8	0.00
1	54	7	0.00
1	57	7	0.00
1	92	11	0.00
3	2315	23	30.00
1	27	6	0.00
1	3	6	0.00
1	129	10	0.00
1	129	34	0.00
3	872	8	0.00
3	875	8	0.00
1	54	34	0.00
1	129	5	0.00
1	57	34	0.00
3	986	5	0.00
2	2972	32	0.00
3	987	8	0.00
1	101	14	0.00
1	92	14	0.00
1	5	11	0.00
1	57	5	0.00
1	92	13	0.00
1	57	11	0.00
3	993	8	0.00
1	70	13	0.00
3	2429	23	231.00
3	2038	23	453.00
2	3097	30	15.00
7	3098	5	0.00
7	3098	15	0.00
7	3098	8	0.00
7	3098	9	0.00
7	3098	10	0.00
7	3098	13	0.00
7	3098	7	0.00
7	3098	11	0.00
7	3098	17	0.00
7	3098	18	0.00
7	3098	6	0.00
3	2316	23	5.00
7	3098	14	0.00
7	3098	23	0.00
7	3098	24	0.00
7	3098	26	0.00
7	3098	27	0.00
7	3098	25	0.00
7	3098	20	0.00
7	3098	16	0.00
7	3098	19	0.00
7	3098	29	0.00
7	3098	30	0.00
7	3098	31	0.00
7	3098	32	0.00
7	3098	33	0.00
7	3098	34	0.00
1	3098	5	0.00
1	3098	15	0.00
1	3098	8	0.00
1	3098	9	0.00
1	3098	10	0.00
1	3098	13	0.00
1	3098	7	0.00
1	3098	11	0.00
1	3098	17	0.00
1	3098	18	0.00
3	664	8	0.00
3	662	8	0.00
3	997	8	0.00
1	3098	6	0.00
1	3098	14	0.00
1	3098	23	0.00
1	3098	24	0.00
1	3098	26	0.00
1	3098	27	0.00
1	3098	25	0.00
1	3098	20	0.00
1	3098	16	0.00
1	3098	19	0.00
1	3098	29	0.00
1	3098	30	0.00
1	3098	31	0.00
1	3098	32	0.00
1	3098	33	0.00
1	3098	34	0.00
5	3098	5	0.00
5	3098	15	0.00
5	3098	8	0.00
5	3098	9	0.00
5	3098	10	0.00
5	3098	13	0.00
5	3098	7	0.00
5	3098	11	0.00
5	3098	17	0.00
5	3098	18	0.00
5	3098	6	0.00
5	3098	14	0.00
5	3098	23	0.00
5	3098	24	0.00
5	3098	26	0.00
5	3098	27	0.00
5	3098	25	0.00
5	3098	20	0.00
5	3098	16	0.00
5	3098	19	0.00
5	3098	29	0.00
5	3098	30	0.00
5	3098	31	0.00
5	3098	32	0.00
5	3098	33	0.00
5	3098	34	0.00
8	3098	5	0.00
8	3098	15	0.00
8	3098	8	0.00
8	3098	9	0.00
8	3098	10	0.00
8	3098	13	0.00
8	3098	7	0.00
8	3098	11	0.00
8	3098	17	0.00
8	3098	18	0.00
8	3098	6	0.00
8	3098	14	0.00
8	3098	23	0.00
8	3098	24	0.00
8	3098	26	0.00
8	3098	27	0.00
8	3098	25	0.00
8	3098	20	0.00
8	3098	16	0.00
8	3098	19	0.00
8	3098	29	0.00
8	3098	30	0.00
8	3098	31	0.00
8	3098	32	0.00
8	3098	33	0.00
8	3098	34	0.00
2	3098	5	0.00
2	3098	15	0.00
2	3098	8	0.00
2	3098	9	0.00
2	3098	10	0.00
2	3098	13	0.00
2	3098	7	0.00
2	3098	11	0.00
2	3098	17	0.00
2	3098	18	0.00
2	3098	6	0.00
2	3098	14	0.00
2	3098	23	0.00
2	3098	24	0.00
2	3098	26	0.00
2	3098	27	0.00
2	3098	25	0.00
2	3098	20	0.00
2	3098	16	0.00
2	3098	19	0.00
2	3098	29	0.00
2	3098	30	0.00
2	3098	31	0.00
2	3098	32	0.00
2	3098	33	0.00
2	3098	34	0.00
4	3098	5	0.00
4	3098	15	0.00
4	3098	8	0.00
4	3098	9	0.00
4	3098	10	0.00
4	3098	13	0.00
4	3098	7	0.00
4	3098	11	0.00
4	3098	17	0.00
4	3098	18	0.00
4	3098	6	0.00
4	3098	14	0.00
4	3098	23	0.00
4	3098	24	0.00
4	3098	26	0.00
4	3098	27	0.00
4	3098	25	0.00
4	3098	20	0.00
4	3098	16	0.00
4	3098	19	0.00
4	3098	29	0.00
4	3098	30	0.00
4	3098	31	0.00
4	3098	32	0.00
4	3098	33	0.00
4	3098	34	0.00
3	3098	5	0.00
3	3098	15	0.00
3	3098	8	0.00
3	3098	9	0.00
3	3098	10	0.00
3	3098	13	0.00
3	3098	7	0.00
3	3098	11	0.00
3	3098	17	0.00
3	3098	18	0.00
3	3098	6	0.00
3	3098	14	0.00
3	3098	23	0.00
3	3098	24	0.00
3	3098	26	0.00
3	3098	27	0.00
3	3098	25	0.00
3	3098	20	0.00
3	3098	16	0.00
3	3098	19	0.00
3	3098	29	0.00
3	3098	30	0.00
3	3098	31	0.00
3	3098	32	0.00
3	3098	33	0.00
3	3098	34	0.00
6	3098	5	0.00
6	3098	15	0.00
6	3098	8	0.00
6	3098	9	0.00
6	3098	10	0.00
6	3098	13	0.00
6	3098	7	0.00
6	3098	11	0.00
6	3098	17	0.00
6	3098	18	0.00
6	3098	6	0.00
6	3098	14	0.00
6	3098	23	0.00
6	3098	24	0.00
6	3098	26	0.00
6	3098	27	0.00
6	3098	25	0.00
6	3098	20	0.00
6	3098	16	0.00
6	3098	19	0.00
6	3098	29	0.00
6	3098	30	0.00
6	3098	31	0.00
6	3098	32	0.00
6	3098	33	0.00
6	3098	34	0.00
7	3099	5	0.00
7	3099	15	0.00
7	3099	8	0.00
7	3099	9	0.00
7	3099	10	0.00
7	3099	13	0.00
7	3099	7	0.00
7	3099	11	0.00
7	3099	17	0.00
7	3099	18	0.00
7	3099	6	0.00
7	3099	14	0.00
7	3099	23	0.00
7	3099	24	0.00
7	3099	26	0.00
7	3099	27	0.00
7	3099	25	0.00
7	3099	20	0.00
7	3099	16	0.00
7	3099	19	0.00
7	3099	29	0.00
7	3099	30	0.00
7	3099	31	0.00
7	3099	32	0.00
7	3099	33	0.00
7	3099	34	0.00
1	3099	5	0.00
1	3099	15	0.00
1	3099	8	0.00
1	3099	9	0.00
1	3099	10	0.00
1	3099	13	0.00
1	3099	7	0.00
1	3099	11	0.00
1	3099	17	0.00
1	3099	18	0.00
1	3099	6	0.00
1	3099	14	0.00
1	3099	23	0.00
1	3099	24	0.00
1	3099	26	0.00
1	3099	27	0.00
1	3099	25	0.00
1	3099	20	0.00
1	3099	16	0.00
1	3099	19	0.00
1	3099	29	0.00
1	3099	30	0.00
1	3099	31	0.00
1	3099	32	0.00
1	3099	33	0.00
1	3099	34	0.00
5	3099	5	0.00
5	3099	15	0.00
5	3099	8	0.00
5	3099	9	0.00
5	3099	10	0.00
5	3099	13	0.00
5	3099	7	0.00
5	3099	11	0.00
5	3099	17	0.00
5	3099	18	0.00
5	3099	6	0.00
5	3099	14	0.00
5	3099	23	0.00
5	3099	24	0.00
5	3099	26	0.00
5	3099	27	0.00
5	3099	25	0.00
5	3099	20	0.00
5	3099	16	0.00
5	3099	19	0.00
5	3099	29	0.00
5	3099	30	0.00
5	3099	31	0.00
5	3099	32	0.00
5	3099	33	0.00
5	3099	34	0.00
8	3099	5	0.00
8	3099	15	0.00
8	3099	8	0.00
8	3099	9	0.00
8	3099	10	0.00
8	3099	13	0.00
8	3099	7	0.00
8	3099	11	0.00
8	3099	17	0.00
8	3099	18	0.00
8	3099	6	0.00
8	3099	14	0.00
8	3099	23	0.00
8	3099	24	0.00
8	3099	26	0.00
8	3099	27	0.00
8	3099	25	0.00
8	3099	20	0.00
8	3099	16	0.00
8	3099	19	0.00
8	3099	29	0.00
8	3099	30	0.00
8	3099	31	0.00
8	3099	32	0.00
8	3099	33	0.00
8	3099	34	0.00
2	3099	5	0.00
2	3099	15	0.00
2	3099	8	0.00
2	3099	9	0.00
2	3099	10	0.00
2	3099	13	0.00
2	3099	7	0.00
2	3099	11	0.00
2	3099	17	0.00
2	3099	18	0.00
2	3099	6	0.00
2	3099	14	0.00
2	3099	23	0.00
2	3099	24	0.00
2	3099	26	0.00
2	3099	27	0.00
2	3099	25	0.00
2	3099	20	0.00
2	3099	16	0.00
2	3099	19	0.00
2	3099	29	0.00
2	3099	30	0.00
2	3099	31	0.00
2	3099	32	0.00
2	3099	33	0.00
2	3099	34	0.00
4	3099	5	0.00
4	3099	15	0.00
4	3099	8	0.00
4	3099	9	0.00
4	3099	10	0.00
4	3099	13	0.00
4	3099	7	0.00
4	3099	11	0.00
4	3099	17	0.00
4	3099	18	0.00
4	3099	6	0.00
4	3099	14	0.00
4	3099	23	0.00
4	3099	24	0.00
4	3099	26	0.00
4	3099	27	0.00
4	3099	25	0.00
4	3099	20	0.00
4	3099	16	0.00
4	3099	19	0.00
4	3099	29	0.00
4	3099	30	0.00
4	3099	31	0.00
4	3099	32	0.00
4	3099	33	0.00
4	3099	34	0.00
3	3099	5	0.00
3	3099	15	0.00
3	3099	8	0.00
3	3099	9	0.00
3	3099	10	0.00
3	3099	13	0.00
3	3099	7	0.00
3	3099	11	0.00
3	3099	17	0.00
3	3099	18	0.00
3	3099	6	0.00
3	3099	14	0.00
3	3099	23	0.00
3	3099	24	0.00
3	3099	27	0.00
3	3099	25	0.00
3	3099	20	0.00
3	3099	16	0.00
3	3099	19	0.00
3	3099	29	0.00
3	3099	30	0.00
3	3099	31	0.00
3	3099	32	0.00
3	3099	33	0.00
3	3099	34	0.00
6	3099	5	0.00
6	3099	15	0.00
6	3099	8	0.00
6	3099	9	0.00
6	3099	10	0.00
6	3099	13	0.00
6	3099	7	0.00
6	3099	11	0.00
6	3099	17	0.00
6	3099	18	0.00
6	3099	6	0.00
6	3099	14	0.00
6	3099	23	0.00
6	3099	24	0.00
6	3099	26	0.00
6	3099	27	0.00
6	3099	25	0.00
6	3099	20	0.00
6	3099	16	0.00
6	3099	19	0.00
6	3099	29	0.00
6	3099	30	0.00
6	3099	31	0.00
6	3099	32	0.00
6	3099	33	0.00
6	3099	34	0.00
7	3100	5	0.00
7	3100	15	0.00
7	3100	8	0.00
7	3100	9	0.00
7	3100	10	0.00
7	3100	13	0.00
7	3100	7	0.00
7	3100	11	0.00
7	3100	17	0.00
7	3100	18	0.00
7	3100	6	0.00
7	3100	14	0.00
7	3100	23	0.00
7	3100	24	0.00
7	3100	26	0.00
7	3100	27	0.00
7	3100	25	0.00
7	3100	20	0.00
7	3100	16	0.00
7	3100	19	0.00
7	3100	29	0.00
7	3100	30	0.00
7	3100	31	0.00
7	3100	32	0.00
7	3100	33	0.00
7	3100	34	0.00
1	3100	5	0.00
1	3100	15	0.00
1	3100	8	0.00
1	3100	9	0.00
1	3100	10	0.00
1	3100	13	0.00
1	3100	7	0.00
1	3100	11	0.00
1	3100	17	0.00
1	3100	18	0.00
1	3100	6	0.00
1	3100	14	0.00
1	3100	23	0.00
1	3100	24	0.00
1	3100	26	0.00
1	3100	27	0.00
1	3100	25	0.00
1	3100	20	0.00
1	3100	16	0.00
1	3100	19	0.00
1	3100	29	0.00
1	3100	30	0.00
1	3100	31	0.00
1	3100	32	0.00
1	3100	33	0.00
1	3100	34	0.00
5	3100	5	0.00
5	3100	15	0.00
5	3100	8	0.00
5	3100	9	0.00
5	3100	10	0.00
5	3100	13	0.00
5	3100	7	0.00
5	3100	11	0.00
5	3100	17	0.00
5	3100	18	0.00
5	3100	6	0.00
5	3100	14	0.00
5	3100	23	0.00
5	3100	24	0.00
5	3100	26	0.00
5	3100	27	0.00
5	3100	25	0.00
5	3100	20	0.00
5	3100	16	0.00
5	3100	19	0.00
5	3100	29	0.00
5	3100	30	0.00
5	3100	31	0.00
5	3100	32	0.00
5	3100	33	0.00
5	3100	34	0.00
8	3100	5	0.00
8	3100	15	0.00
8	3100	8	0.00
8	3100	9	0.00
8	3100	10	0.00
8	3100	13	0.00
8	3100	7	0.00
8	3100	11	0.00
8	3100	17	0.00
8	3100	18	0.00
8	3100	6	0.00
8	3100	14	0.00
8	3100	23	0.00
8	3100	24	0.00
8	3100	26	0.00
8	3100	27	0.00
8	3100	25	0.00
8	3100	20	0.00
8	3100	16	0.00
8	3100	19	0.00
8	3100	29	0.00
8	3100	30	0.00
8	3100	31	0.00
8	3100	32	0.00
8	3100	33	0.00
8	3100	34	0.00
2	3100	5	0.00
2	3100	15	0.00
2	3100	8	0.00
2	3100	9	0.00
2	3100	10	0.00
2	3100	13	0.00
2	3100	7	0.00
2	3100	11	0.00
2	3100	17	0.00
2	3100	18	0.00
2	3100	6	0.00
2	3100	14	0.00
2	3100	23	0.00
2	3100	24	0.00
2	3100	26	0.00
2	3100	27	0.00
2	3100	25	0.00
2	3100	20	0.00
2	3100	16	0.00
2	3100	19	0.00
2	3100	29	0.00
2	3100	30	0.00
2	3100	31	0.00
2	3100	32	0.00
2	3100	33	0.00
2	3100	34	0.00
4	3100	5	0.00
4	3100	15	0.00
4	3100	8	0.00
4	3100	9	0.00
4	3100	10	0.00
4	3100	13	0.00
4	3100	7	0.00
4	3100	11	0.00
4	3100	17	0.00
4	3100	18	0.00
4	3100	6	0.00
4	3100	14	0.00
4	3100	23	0.00
4	3100	24	0.00
4	3100	26	0.00
4	3100	27	0.00
4	3100	25	0.00
4	3100	20	0.00
4	3100	16	0.00
4	3100	19	0.00
4	3100	29	0.00
4	3100	30	0.00
4	3100	31	0.00
4	3100	32	0.00
4	3100	33	0.00
4	3100	34	0.00
3	3100	5	0.00
3	3100	15	0.00
3	3100	8	0.00
3	3100	9	0.00
3	3100	10	0.00
3	3100	13	0.00
3	3100	7	0.00
3	3100	11	0.00
3	3100	17	0.00
3	3100	18	0.00
3	3100	6	0.00
3	3100	14	0.00
3	3100	23	0.00
3	3100	24	0.00
3	3100	27	0.00
3	3100	25	0.00
3	3100	20	0.00
3	3100	16	0.00
3	3100	19	0.00
3	3100	29	0.00
3	3100	30	0.00
3	3100	31	0.00
3	3100	32	0.00
3	3100	33	0.00
3	3100	34	0.00
6	3100	5	0.00
6	3100	15	0.00
6	3100	8	0.00
6	3100	9	0.00
6	3100	10	0.00
6	3100	13	0.00
6	3100	7	0.00
6	3100	11	0.00
6	3100	17	0.00
6	3100	18	0.00
6	3100	6	0.00
6	3100	14	0.00
6	3100	23	0.00
6	3100	24	0.00
6	3100	26	0.00
6	3100	27	0.00
6	3100	25	0.00
6	3100	20	0.00
6	3100	16	0.00
6	3100	19	0.00
6	3100	29	0.00
6	3100	30	0.00
6	3100	31	0.00
6	3100	32	0.00
6	3100	33	0.00
6	3100	34	0.00
7	3101	5	0.00
7	3101	15	0.00
7	3101	8	0.00
7	3101	9	0.00
7	3101	10	0.00
7	3101	13	0.00
7	3101	7	0.00
7	3101	11	0.00
7	3101	17	0.00
7	3101	18	0.00
7	3101	6	0.00
7	3101	14	0.00
7	3101	23	0.00
7	3101	24	0.00
7	3101	26	0.00
7	3101	27	0.00
7	3101	25	0.00
7	3101	20	0.00
7	3101	16	0.00
7	3101	19	0.00
7	3101	29	0.00
7	3101	30	0.00
7	3101	31	0.00
7	3101	32	0.00
7	3101	33	0.00
7	3101	34	0.00
1	3101	5	0.00
1	3101	15	0.00
1	3101	8	0.00
1	3101	9	0.00
1	3101	10	0.00
1	3101	13	0.00
1	3101	7	0.00
1	3101	11	0.00
1	3101	17	0.00
1	3101	18	0.00
1	3101	6	0.00
1	3101	14	0.00
1	3101	23	0.00
1	3101	24	0.00
1	3101	26	0.00
1	3101	27	0.00
1	3101	25	0.00
1	3101	20	0.00
1	3101	16	0.00
1	3101	19	0.00
1	3101	29	0.00
1	3101	30	0.00
1	3101	31	0.00
1	3101	32	0.00
1	3101	33	0.00
1	3101	34	0.00
5	3101	5	0.00
5	3101	15	0.00
5	3101	8	0.00
5	3101	9	0.00
5	3101	10	0.00
5	3101	13	0.00
5	3101	7	0.00
5	3101	11	0.00
5	3101	17	0.00
5	3101	18	0.00
5	3101	6	0.00
5	3101	14	0.00
5	3101	23	0.00
5	3101	24	0.00
5	3101	26	0.00
5	3101	27	0.00
5	3101	25	0.00
5	3101	20	0.00
5	3101	16	0.00
5	3101	19	0.00
5	3101	29	0.00
5	3101	30	0.00
5	3101	31	0.00
5	3101	32	0.00
5	3101	33	0.00
5	3101	34	0.00
8	3101	5	0.00
8	3101	15	0.00
8	3101	8	0.00
8	3101	9	0.00
8	3101	10	0.00
8	3101	13	0.00
8	3101	7	0.00
8	3101	11	0.00
8	3101	17	0.00
8	3101	18	0.00
8	3101	6	0.00
8	3101	14	0.00
8	3101	23	0.00
8	3101	24	0.00
8	3101	26	0.00
8	3101	27	0.00
8	3101	25	0.00
8	3101	20	0.00
8	3101	16	0.00
8	3101	19	0.00
8	3101	29	0.00
8	3101	30	0.00
8	3101	31	0.00
8	3101	32	0.00
8	3101	33	0.00
8	3101	34	0.00
2	3101	5	0.00
2	3101	15	0.00
2	3101	8	0.00
2	3101	9	0.00
2	3101	10	0.00
2	3101	13	0.00
2	3101	7	0.00
2	3101	11	0.00
2	3101	17	0.00
2	3101	18	0.00
2	3101	6	0.00
2	3101	14	0.00
2	3101	23	0.00
2	3101	24	0.00
2	3101	26	0.00
2	3101	27	0.00
2	3101	25	0.00
2	3101	20	0.00
2	3101	16	0.00
2	3101	19	0.00
2	3101	29	0.00
2	3101	30	0.00
2	3101	31	0.00
2	3101	32	0.00
2	3101	33	0.00
2	3101	34	0.00
4	3101	5	0.00
4	3101	15	0.00
4	3101	8	0.00
4	3101	9	0.00
4	3101	10	0.00
4	3101	13	0.00
4	3101	7	0.00
4	3101	11	0.00
4	3101	17	0.00
4	3101	18	0.00
4	3101	6	0.00
4	3101	14	0.00
4	3101	23	0.00
4	3101	24	0.00
4	3101	26	0.00
4	3101	27	0.00
4	3101	25	0.00
4	3101	20	0.00
4	3101	16	0.00
4	3101	19	0.00
4	3101	29	0.00
4	3101	30	0.00
4	3101	31	0.00
4	3101	32	0.00
4	3101	33	0.00
4	3101	34	0.00
3	3101	5	0.00
3	3101	15	0.00
3	3101	8	0.00
3	3101	9	0.00
3	3101	10	0.00
3	3101	13	0.00
3	3101	7	0.00
3	3101	11	0.00
3	3101	17	0.00
3	3101	18	0.00
3	3101	6	0.00
3	3101	14	0.00
3	3101	23	0.00
3	3101	24	0.00
3	3101	27	0.00
3	3101	25	0.00
3	3101	20	0.00
3	3101	16	0.00
3	3101	19	0.00
3	3101	29	0.00
3	3101	30	0.00
3	3101	31	0.00
3	3101	32	0.00
3	3101	33	0.00
3	3101	34	0.00
6	3101	5	0.00
6	3101	15	0.00
6	3101	8	0.00
6	3101	9	0.00
6	3101	10	0.00
6	3101	13	0.00
6	3101	7	0.00
6	3101	11	0.00
6	3101	17	0.00
6	3101	18	0.00
6	3101	6	0.00
6	3101	14	0.00
6	3101	23	0.00
6	3101	24	0.00
6	3101	26	0.00
6	3101	27	0.00
6	3101	25	0.00
6	3101	20	0.00
6	3101	16	0.00
6	3101	19	0.00
6	3101	29	0.00
6	3101	30	0.00
6	3101	31	0.00
6	3101	32	0.00
6	3101	33	0.00
6	3101	34	0.00
7	3102	5	0.00
7	3102	15	0.00
7	3102	8	0.00
7	3102	9	0.00
7	3102	10	0.00
7	3102	13	0.00
7	3102	7	0.00
7	3102	11	0.00
7	3102	17	0.00
7	3102	18	0.00
7	3102	6	0.00
7	3102	14	0.00
7	3102	23	0.00
7	3102	24	0.00
7	3102	26	0.00
7	3102	27	0.00
7	3102	25	0.00
7	3102	20	0.00
7	3102	16	0.00
7	3102	19	0.00
7	3102	29	0.00
7	3102	30	0.00
7	3102	31	0.00
7	3102	32	0.00
7	3102	33	0.00
7	3102	34	0.00
1	3102	5	0.00
1	3102	15	0.00
1	3102	8	0.00
1	3102	9	0.00
1	3102	10	0.00
1	3102	13	0.00
1	3102	7	0.00
1	3102	11	0.00
1	3102	17	0.00
1	3102	18	0.00
1	3102	6	0.00
1	3102	14	0.00
1	3102	23	0.00
1	3102	24	0.00
1	3102	26	0.00
1	3102	27	0.00
1	3102	25	0.00
1	3102	20	0.00
1	3102	16	0.00
1	3102	19	0.00
1	3102	29	0.00
1	3102	30	0.00
1	3102	31	0.00
1	3102	32	0.00
1	3102	33	0.00
1	3102	34	0.00
5	3102	5	0.00
5	3102	15	0.00
5	3102	8	0.00
5	3102	9	0.00
5	3102	10	0.00
5	3102	13	0.00
5	3102	7	0.00
5	3102	11	0.00
5	3102	17	0.00
5	3102	18	0.00
5	3102	6	0.00
5	3102	14	0.00
5	3102	23	0.00
5	3102	24	0.00
5	3102	26	0.00
5	3102	27	0.00
5	3102	25	0.00
5	3102	20	0.00
5	3102	16	0.00
5	3102	19	0.00
5	3102	29	0.00
5	3102	30	0.00
5	3102	31	0.00
5	3102	32	0.00
5	3102	33	0.00
5	3102	34	0.00
8	3102	5	0.00
8	3102	15	0.00
8	3102	8	0.00
8	3102	9	0.00
8	3102	10	0.00
8	3102	13	0.00
8	3102	7	0.00
8	3102	11	0.00
8	3102	17	0.00
8	3102	18	0.00
8	3102	6	0.00
8	3102	14	0.00
8	3102	23	0.00
8	3102	24	0.00
8	3102	26	0.00
8	3102	27	0.00
8	3102	25	0.00
8	3102	20	0.00
8	3102	16	0.00
8	3102	19	0.00
8	3102	29	0.00
8	3102	30	0.00
8	3102	31	0.00
8	3102	32	0.00
8	3102	33	0.00
8	3102	34	0.00
2	3102	5	0.00
2	3102	15	0.00
2	3102	8	0.00
2	3102	9	0.00
2	3102	10	0.00
2	3102	13	0.00
2	3102	7	0.00
2	3102	11	0.00
2	3102	17	0.00
2	3102	18	0.00
2	3102	6	0.00
2	3102	14	0.00
2	3102	23	0.00
2	3102	24	0.00
2	3102	26	0.00
2	3102	27	0.00
2	3102	25	0.00
2	3102	20	0.00
2	3102	16	0.00
2	3102	19	0.00
2	3102	29	0.00
2	3102	30	0.00
2	3102	31	0.00
2	3102	32	0.00
2	3102	33	0.00
2	3102	34	0.00
4	3102	5	0.00
4	3102	15	0.00
4	3102	8	0.00
4	3102	9	0.00
4	3102	10	0.00
4	3102	13	0.00
4	3102	7	0.00
4	3102	11	0.00
4	3102	17	0.00
4	3102	18	0.00
4	3102	6	0.00
4	3102	14	0.00
4	3102	23	0.00
4	3102	24	0.00
4	3102	26	0.00
4	3102	27	0.00
4	3102	25	0.00
4	3102	20	0.00
4	3102	16	0.00
4	3102	19	0.00
4	3102	29	0.00
4	3102	30	0.00
4	3102	31	0.00
4	3102	32	0.00
4	3102	33	0.00
4	3102	34	0.00
3	3102	5	0.00
3	3102	15	0.00
3	3102	8	0.00
3	3102	9	0.00
3	3102	10	0.00
3	3102	13	0.00
3	3102	7	0.00
3	3102	11	0.00
3	3102	17	0.00
3	3102	18	0.00
3	3102	6	0.00
3	3102	14	0.00
3	3102	23	0.00
3	3102	24	0.00
3	3102	27	0.00
3	3102	25	0.00
3	3102	20	0.00
3	3102	16	0.00
3	3102	19	0.00
3	3102	29	0.00
3	3102	30	0.00
3	3102	31	0.00
3	3102	32	0.00
3	3102	33	0.00
3	3102	34	0.00
6	3102	5	0.00
6	3102	15	0.00
6	3102	8	0.00
6	3102	9	0.00
6	3102	10	0.00
6	3102	13	0.00
6	3102	7	0.00
6	3102	11	0.00
6	3102	17	0.00
6	3102	18	0.00
6	3102	6	0.00
6	3102	14	0.00
6	3102	23	0.00
6	3102	24	0.00
6	3102	26	0.00
6	3102	27	0.00
6	3102	25	0.00
6	3102	20	0.00
6	3102	16	0.00
6	3102	19	0.00
6	3102	29	0.00
6	3102	30	0.00
6	3102	31	0.00
6	3102	32	0.00
6	3102	33	0.00
6	3102	34	0.00
7	3103	5	0.00
7	3103	15	0.00
7	3103	8	0.00
7	3103	9	0.00
7	3103	10	0.00
7	3103	13	0.00
7	3103	7	0.00
7	3103	11	0.00
7	3103	17	0.00
7	3103	18	0.00
7	3103	6	0.00
7	3103	14	0.00
7	3103	23	0.00
7	3103	24	0.00
7	3103	26	0.00
7	3103	27	0.00
7	3103	25	0.00
7	3103	20	0.00
7	3103	16	0.00
7	3103	19	0.00
7	3103	29	0.00
7	3103	30	0.00
7	3103	31	0.00
7	3103	32	0.00
7	3103	33	0.00
7	3103	34	0.00
1	3103	5	0.00
1	3103	15	0.00
1	3103	8	0.00
1	3103	9	0.00
1	3103	10	0.00
1	3103	13	0.00
1	3103	7	0.00
1	3103	11	0.00
1	3103	17	0.00
1	3103	18	0.00
1	3103	6	0.00
1	3103	14	0.00
1	3103	23	0.00
1	3103	24	0.00
1	3103	26	0.00
1	3103	27	0.00
1	3103	25	0.00
1	3103	20	0.00
1	3103	16	0.00
1	3103	19	0.00
1	3103	29	0.00
1	3103	30	0.00
1	3103	31	0.00
1	3103	32	0.00
1	3103	33	0.00
1	3103	34	0.00
5	3103	5	0.00
5	3103	15	0.00
5	3103	8	0.00
5	3103	9	0.00
5	3103	10	0.00
5	3103	13	0.00
5	3103	7	0.00
5	3103	11	0.00
5	3103	17	0.00
5	3103	18	0.00
5	3103	6	0.00
5	3103	14	0.00
5	3103	23	0.00
5	3103	24	0.00
5	3103	26	0.00
5	3103	27	0.00
5	3103	25	0.00
5	3103	20	0.00
5	3103	16	0.00
5	3103	19	0.00
5	3103	29	0.00
5	3103	30	0.00
5	3103	31	0.00
5	3103	32	0.00
5	3103	33	0.00
5	3103	34	0.00
8	3103	5	0.00
8	3103	15	0.00
8	3103	8	0.00
8	3103	9	0.00
8	3103	10	0.00
8	3103	13	0.00
8	3103	7	0.00
8	3103	11	0.00
8	3103	17	0.00
8	3103	18	0.00
8	3103	6	0.00
8	3103	14	0.00
8	3103	23	0.00
8	3103	24	0.00
8	3103	26	0.00
8	3103	27	0.00
8	3103	25	0.00
8	3103	20	0.00
8	3103	16	0.00
8	3103	19	0.00
8	3103	29	0.00
8	3103	30	0.00
8	3103	31	0.00
8	3103	32	0.00
8	3103	33	0.00
8	3103	34	0.00
2	3103	5	0.00
2	3103	15	0.00
2	3103	8	0.00
2	3103	9	0.00
2	3103	10	0.00
2	3103	13	0.00
2	3103	7	0.00
2	3103	11	0.00
2	3103	17	0.00
2	3103	18	0.00
2	3103	6	0.00
2	3103	14	0.00
2	3103	23	0.00
2	3103	24	0.00
2	3103	26	0.00
2	3103	27	0.00
2	3103	25	0.00
2	3103	20	0.00
2	3103	16	0.00
2	3103	19	0.00
2	3103	29	0.00
2	3103	30	0.00
2	3103	31	0.00
2	3103	32	0.00
2	3103	33	0.00
2	3103	34	0.00
4	3103	5	0.00
4	3103	15	0.00
4	3103	8	0.00
4	3103	9	0.00
4	3103	10	0.00
4	3103	13	0.00
4	3103	7	0.00
4	3103	11	0.00
4	3103	17	0.00
4	3103	18	0.00
4	3103	6	0.00
4	3103	14	0.00
4	3103	23	0.00
4	3103	24	0.00
4	3103	26	0.00
4	3103	27	0.00
4	3103	25	0.00
4	3103	20	0.00
4	3103	16	0.00
4	3103	19	0.00
4	3103	29	0.00
4	3103	30	0.00
4	3103	31	0.00
4	3103	32	0.00
4	3103	33	0.00
4	3103	34	0.00
3	3103	5	0.00
3	3103	15	0.00
3	3103	8	0.00
3	3103	9	0.00
3	3103	10	0.00
3	3103	13	0.00
3	3103	7	0.00
3	3103	11	0.00
3	3103	17	0.00
3	3103	18	0.00
3	3103	6	0.00
3	3103	14	0.00
3	3103	23	0.00
3	3103	24	0.00
3	3103	27	0.00
3	3103	25	0.00
3	3103	20	0.00
3	3103	16	0.00
3	3103	19	0.00
3	3103	29	0.00
3	3103	30	0.00
3	3103	31	0.00
3	3103	32	0.00
3	3103	33	0.00
3	3103	34	0.00
6	3103	5	0.00
6	3103	15	0.00
6	3103	8	0.00
6	3103	9	0.00
6	3103	10	0.00
6	3103	13	0.00
6	3103	7	0.00
6	3103	11	0.00
6	3103	17	0.00
6	3103	18	0.00
6	3103	6	0.00
6	3103	14	0.00
6	3103	23	0.00
6	3103	24	0.00
6	3103	26	0.00
6	3103	27	0.00
6	3103	25	0.00
6	3103	20	0.00
6	3103	16	0.00
6	3103	19	0.00
6	3103	29	0.00
6	3103	30	0.00
6	3103	31	0.00
6	3103	32	0.00
6	3103	33	0.00
6	3103	34	0.00
7	3104	5	0.00
7	3104	15	0.00
7	3104	8	0.00
7	3104	9	0.00
7	3104	10	0.00
7	3104	13	0.00
7	3104	7	0.00
7	3104	11	0.00
7	3104	17	0.00
7	3104	18	0.00
7	3104	6	0.00
7	3104	14	0.00
7	3104	23	0.00
7	3104	24	0.00
7	3104	26	0.00
7	3104	27	0.00
7	3104	25	0.00
7	3104	20	0.00
7	3104	16	0.00
7	3104	19	0.00
7	3104	29	0.00
7	3104	30	0.00
7	3104	31	0.00
7	3104	32	0.00
7	3104	33	0.00
7	3104	34	0.00
1	3104	5	0.00
1	3104	15	0.00
1	3104	8	0.00
1	3104	9	0.00
1	3104	10	0.00
1	3104	13	0.00
1	3104	7	0.00
1	3104	11	0.00
1	3104	17	0.00
1	3104	18	0.00
1	3104	6	0.00
1	3104	14	0.00
1	3104	23	0.00
1	3104	24	0.00
1	3104	26	0.00
1	3104	27	0.00
1	3104	25	0.00
1	3104	20	0.00
1	3104	16	0.00
1	3104	19	0.00
1	3104	29	0.00
1	3104	30	0.00
1	3104	31	0.00
1	3104	32	0.00
1	3104	33	0.00
1	3104	34	0.00
5	3104	5	0.00
5	3104	15	0.00
5	3104	8	0.00
5	3104	9	0.00
5	3104	10	0.00
5	3104	13	0.00
5	3104	7	0.00
5	3104	11	0.00
5	3104	17	0.00
5	3104	18	0.00
5	3104	6	0.00
5	3104	14	0.00
5	3104	23	0.00
5	3104	24	0.00
5	3104	26	0.00
5	3104	27	0.00
5	3104	25	0.00
5	3104	20	0.00
5	3104	16	0.00
5	3104	19	0.00
5	3104	29	0.00
5	3104	30	0.00
5	3104	31	0.00
5	3104	32	0.00
5	3104	33	0.00
5	3104	34	0.00
8	3104	5	0.00
8	3104	15	0.00
8	3104	8	0.00
8	3104	9	0.00
8	3104	10	0.00
8	3104	13	0.00
8	3104	7	0.00
8	3104	11	0.00
8	3104	17	0.00
8	3104	18	0.00
8	3104	6	0.00
8	3104	14	0.00
8	3104	23	0.00
8	3104	24	0.00
8	3104	26	0.00
8	3104	27	0.00
8	3104	25	0.00
8	3104	20	0.00
8	3104	16	0.00
8	3104	19	0.00
8	3104	29	0.00
8	3104	30	0.00
8	3104	31	0.00
8	3104	32	0.00
8	3104	33	0.00
8	3104	34	0.00
2	3104	5	0.00
2	3104	15	0.00
2	3104	8	0.00
2	3104	9	0.00
2	3104	10	0.00
2	3104	13	0.00
2	3104	7	0.00
2	3104	11	0.00
2	3104	17	0.00
2	3104	18	0.00
2	3104	6	0.00
2	3104	14	0.00
2	3104	23	0.00
2	3104	24	0.00
2	3104	26	0.00
2	3104	27	0.00
2	3104	25	0.00
2	3104	20	0.00
2	3104	16	0.00
2	3104	19	0.00
2	3104	29	0.00
2	3104	30	0.00
2	3104	31	0.00
2	3104	32	0.00
2	3104	33	0.00
2	3104	34	0.00
4	3104	5	0.00
4	3104	15	0.00
4	3104	8	0.00
4	3104	9	0.00
4	3104	10	0.00
4	3104	13	0.00
4	3104	7	0.00
4	3104	11	0.00
4	3104	17	0.00
4	3104	18	0.00
4	3104	6	0.00
4	3104	14	0.00
4	3104	23	0.00
4	3104	24	0.00
4	3104	26	0.00
4	3104	27	0.00
4	3104	25	0.00
4	3104	20	0.00
4	3104	16	0.00
4	3104	19	0.00
4	3104	29	0.00
4	3104	30	0.00
4	3104	31	0.00
4	3104	32	0.00
4	3104	33	0.00
4	3104	34	0.00
3	3104	5	0.00
3	3104	15	0.00
3	3104	8	0.00
3	3104	9	0.00
3	3104	10	0.00
3	3104	13	0.00
3	3104	7	0.00
3	3104	11	0.00
3	3104	17	0.00
3	3104	18	0.00
3	3104	6	0.00
3	3104	14	0.00
3	3104	23	0.00
3	3104	24	0.00
3	3104	27	0.00
3	3104	25	0.00
3	3104	20	0.00
3	3104	16	0.00
3	3104	19	0.00
3	3104	29	0.00
3	3104	30	0.00
3	3104	31	0.00
3	3104	32	0.00
3	3104	33	0.00
3	3104	34	0.00
6	3104	5	0.00
6	3104	15	0.00
6	3104	8	0.00
6	3104	9	0.00
6	3104	10	0.00
6	3104	13	0.00
6	3104	7	0.00
6	3104	11	0.00
6	3104	17	0.00
6	3104	18	0.00
6	3104	6	0.00
6	3104	14	0.00
6	3104	23	0.00
6	3104	24	0.00
6	3104	26	0.00
6	3104	27	0.00
6	3104	25	0.00
6	3104	20	0.00
6	3104	16	0.00
6	3104	19	0.00
6	3104	29	0.00
6	3104	30	0.00
6	3104	31	0.00
6	3104	32	0.00
6	3104	33	0.00
6	3104	34	0.00
7	3105	5	0.00
7	3105	15	0.00
7	3105	8	0.00
7	3105	9	0.00
7	3105	10	0.00
7	3105	13	0.00
7	3105	7	0.00
7	3105	11	0.00
7	3105	17	0.00
7	3105	18	0.00
7	3105	6	0.00
7	3105	14	0.00
7	3105	23	0.00
7	3105	24	0.00
7	3105	26	0.00
7	3105	27	0.00
7	3105	25	0.00
7	3105	20	0.00
7	3105	16	0.00
7	3105	19	0.00
7	3105	29	0.00
7	3105	30	0.00
7	3105	31	0.00
7	3105	32	0.00
7	3105	33	0.00
7	3105	34	0.00
1	3105	5	0.00
1	3105	15	0.00
1	3105	8	0.00
1	3105	9	0.00
1	3105	10	0.00
1	3105	13	0.00
1	3105	7	0.00
1	3105	11	0.00
1	3105	17	0.00
1	3105	18	0.00
1	3105	6	0.00
1	3105	14	0.00
1	3105	23	0.00
1	3105	24	0.00
1	3105	26	0.00
1	3105	27	0.00
1	3105	25	0.00
1	3105	20	0.00
1	3105	16	0.00
1	3105	19	0.00
1	3105	29	0.00
1	3105	30	0.00
1	3105	31	0.00
1	3105	32	0.00
1	3105	33	0.00
1	3105	34	0.00
5	3105	5	0.00
5	3105	15	0.00
5	3105	8	0.00
5	3105	9	0.00
5	3105	10	0.00
5	3105	13	0.00
5	3105	7	0.00
5	3105	11	0.00
5	3105	17	0.00
5	3105	18	0.00
5	3105	6	0.00
5	3105	14	0.00
5	3105	23	0.00
5	3105	24	0.00
5	3105	26	0.00
5	3105	27	0.00
5	3105	25	0.00
5	3105	20	0.00
5	3105	16	0.00
5	3105	19	0.00
5	3105	29	0.00
5	3105	30	0.00
5	3105	31	0.00
5	3105	32	0.00
5	3105	33	0.00
5	3105	34	0.00
8	3105	5	0.00
8	3105	15	0.00
8	3105	8	0.00
8	3105	9	0.00
8	3105	10	0.00
8	3105	13	0.00
8	3105	7	0.00
8	3105	11	0.00
8	3105	17	0.00
8	3105	18	0.00
8	3105	6	0.00
8	3105	14	0.00
8	3105	23	0.00
8	3105	24	0.00
8	3105	26	0.00
8	3105	27	0.00
8	3105	25	0.00
8	3105	20	0.00
8	3105	16	0.00
8	3105	19	0.00
8	3105	29	0.00
8	3105	30	0.00
8	3105	31	0.00
8	3105	32	0.00
8	3105	33	0.00
8	3105	34	0.00
2	3105	5	0.00
2	3105	15	0.00
2	3105	8	0.00
2	3105	9	0.00
2	3105	10	0.00
2	3105	13	0.00
2	3105	7	0.00
2	3105	11	0.00
2	3105	17	0.00
2	3105	18	0.00
2	3105	6	0.00
2	3105	14	0.00
2	3105	23	0.00
2	3105	24	0.00
2	3105	26	0.00
2	3105	27	0.00
2	3105	25	0.00
2	3105	20	0.00
2	3105	16	0.00
2	3105	19	0.00
2	3105	29	0.00
2	3105	30	0.00
2	3105	31	0.00
2	3105	32	0.00
2	3105	33	0.00
2	3105	34	0.00
4	3105	5	0.00
4	3105	15	0.00
4	3105	8	0.00
4	3105	9	0.00
4	3105	10	0.00
4	3105	13	0.00
4	3105	7	0.00
4	3105	11	0.00
4	3105	17	0.00
4	3105	18	0.00
4	3105	6	0.00
4	3105	14	0.00
4	3105	23	0.00
4	3105	24	0.00
4	3105	26	0.00
4	3105	27	0.00
4	3105	25	0.00
4	3105	20	0.00
4	3105	16	0.00
4	3105	19	0.00
4	3105	29	0.00
4	3105	30	0.00
4	3105	31	0.00
4	3105	32	0.00
4	3105	33	0.00
4	3105	34	0.00
3	3105	5	0.00
3	3105	15	0.00
3	3105	8	0.00
3	3105	9	0.00
3	3105	10	0.00
3	3105	13	0.00
3	3105	7	0.00
3	3105	11	0.00
3	3105	17	0.00
3	3105	18	0.00
3	3105	6	0.00
3	3105	14	0.00
3	3105	23	0.00
3	3105	24	0.00
3	3105	27	0.00
3	3105	25	0.00
3	3105	20	0.00
3	3105	16	0.00
3	3105	19	0.00
3	3105	29	0.00
3	3105	30	0.00
3	3105	31	0.00
3	3105	32	0.00
3	3105	33	0.00
3	3105	34	0.00
6	3105	5	0.00
6	3105	15	0.00
6	3105	8	0.00
6	3105	9	0.00
6	3105	10	0.00
6	3105	13	0.00
6	3105	7	0.00
6	3105	11	0.00
6	3105	17	0.00
6	3105	18	0.00
6	3105	6	0.00
6	3105	14	0.00
6	3105	23	0.00
6	3105	24	0.00
6	3105	26	0.00
6	3105	27	0.00
6	3105	25	0.00
6	3105	20	0.00
6	3105	16	0.00
6	3105	19	0.00
6	3105	29	0.00
6	3105	30	0.00
6	3105	31	0.00
6	3105	32	0.00
6	3105	33	0.00
6	3105	34	0.00
7	3106	5	0.00
7	3106	15	0.00
7	3106	8	0.00
7	3106	9	0.00
7	3106	10	0.00
7	3106	13	0.00
7	3106	7	0.00
7	3106	11	0.00
7	3106	17	0.00
7	3106	18	0.00
7	3106	6	0.00
7	3106	14	0.00
7	3106	23	0.00
7	3106	24	0.00
7	3106	26	0.00
7	3106	27	0.00
7	3106	25	0.00
7	3106	20	0.00
7	3106	16	0.00
7	3106	19	0.00
7	3106	29	0.00
7	3106	30	0.00
7	3106	31	0.00
7	3106	32	0.00
7	3106	33	0.00
7	3106	34	0.00
1	3106	5	0.00
1	3106	15	0.00
1	3106	8	0.00
1	3106	9	0.00
1	3106	10	0.00
1	3106	13	0.00
1	3106	7	0.00
1	3106	11	0.00
1	3106	17	0.00
1	3106	18	0.00
1	3106	6	0.00
1	3106	14	0.00
1	3106	23	0.00
1	3106	24	0.00
1	3106	26	0.00
1	3106	27	0.00
1	3106	25	0.00
1	3106	20	0.00
1	3106	16	0.00
1	3106	19	0.00
1	3106	29	0.00
1	3106	30	0.00
1	3106	31	0.00
1	3106	32	0.00
1	3106	33	0.00
1	3106	34	0.00
5	3106	5	0.00
5	3106	15	0.00
5	3106	8	0.00
5	3106	9	0.00
5	3106	10	0.00
5	3106	13	0.00
5	3106	7	0.00
5	3106	11	0.00
5	3106	17	0.00
5	3106	18	0.00
5	3106	6	0.00
5	3106	14	0.00
5	3106	23	0.00
5	3106	24	0.00
5	3106	26	0.00
5	3106	27	0.00
5	3106	25	0.00
5	3106	20	0.00
5	3106	16	0.00
5	3106	19	0.00
5	3106	29	0.00
5	3106	30	0.00
5	3106	31	0.00
5	3106	32	0.00
5	3106	33	0.00
5	3106	34	0.00
8	3106	5	0.00
8	3106	15	0.00
8	3106	8	0.00
8	3106	9	0.00
8	3106	10	0.00
8	3106	13	0.00
8	3106	7	0.00
8	3106	11	0.00
8	3106	17	0.00
8	3106	18	0.00
8	3106	6	0.00
8	3106	14	0.00
8	3106	23	0.00
8	3106	24	0.00
8	3106	26	0.00
8	3106	27	0.00
8	3106	25	0.00
8	3106	20	0.00
8	3106	16	0.00
8	3106	19	0.00
8	3106	29	0.00
8	3106	30	0.00
8	3106	31	0.00
8	3106	32	0.00
8	3106	33	0.00
8	3106	34	0.00
2	3106	5	0.00
2	3106	15	0.00
2	3106	8	0.00
2	3106	9	0.00
2	3106	10	0.00
2	3106	13	0.00
2	3106	7	0.00
2	3106	11	0.00
2	3106	17	0.00
2	3106	18	0.00
2	3106	6	0.00
2	3106	14	0.00
2	3106	23	0.00
2	3106	24	0.00
2	3106	26	0.00
2	3106	27	0.00
2	3106	25	0.00
2	3106	20	0.00
2	3106	16	0.00
2	3106	19	0.00
2	3106	29	0.00
2	3106	30	0.00
2	3106	31	0.00
2	3106	32	0.00
2	3106	33	0.00
2	3106	34	0.00
4	3106	5	0.00
4	3106	15	0.00
4	3106	8	0.00
4	3106	9	0.00
4	3106	10	0.00
4	3106	13	0.00
4	3106	7	0.00
4	3106	11	0.00
4	3106	17	0.00
4	3106	18	0.00
4	3106	6	0.00
4	3106	14	0.00
4	3106	23	0.00
4	3106	24	0.00
4	3106	26	0.00
4	3106	27	0.00
4	3106	25	0.00
4	3106	20	0.00
4	3106	16	0.00
4	3106	19	0.00
4	3106	29	0.00
4	3106	30	0.00
4	3106	31	0.00
4	3106	32	0.00
4	3106	33	0.00
4	3106	34	0.00
3	3106	5	0.00
3	3106	15	0.00
3	3106	8	0.00
3	3106	9	0.00
3	3106	10	0.00
3	3106	13	0.00
3	3106	7	0.00
3	3106	11	0.00
3	3106	17	0.00
3	3106	18	0.00
3	3106	6	0.00
3	3106	14	0.00
3	3106	23	0.00
3	3106	24	0.00
3	3106	27	0.00
3	3106	25	0.00
3	3106	20	0.00
3	3106	16	0.00
3	3106	19	0.00
3	3106	29	0.00
3	3106	30	0.00
3	3106	31	0.00
3	3106	32	0.00
3	3106	33	0.00
3	3106	34	0.00
6	3106	5	0.00
6	3106	15	0.00
6	3106	8	0.00
6	3106	9	0.00
6	3106	10	0.00
6	3106	13	0.00
6	3106	7	0.00
6	3106	11	0.00
6	3106	17	0.00
6	3106	18	0.00
6	3106	6	0.00
6	3106	14	0.00
6	3106	23	0.00
6	3106	24	0.00
6	3106	26	0.00
6	3106	27	0.00
6	3106	25	0.00
6	3106	20	0.00
6	3106	16	0.00
6	3106	19	0.00
6	3106	29	0.00
6	3106	30	0.00
6	3106	31	0.00
6	3106	32	0.00
6	3106	33	0.00
6	3106	34	0.00
7	3107	5	0.00
7	3107	15	0.00
7	3107	8	0.00
7	3107	9	0.00
7	3107	10	0.00
7	3107	13	0.00
7	3107	7	0.00
7	3107	11	0.00
7	3107	17	0.00
7	3107	18	0.00
7	3107	6	0.00
7	3107	14	0.00
7	3107	23	0.00
7	3107	24	0.00
7	3107	26	0.00
7	3107	27	0.00
7	3107	25	0.00
7	3107	20	0.00
7	3107	16	0.00
7	3107	19	0.00
7	3107	29	0.00
7	3107	30	0.00
7	3107	31	0.00
7	3107	32	0.00
7	3107	33	0.00
7	3107	34	0.00
1	3107	5	0.00
1	3107	15	0.00
1	3107	8	0.00
1	3107	9	0.00
1	3107	10	0.00
1	3107	13	0.00
1	3107	7	0.00
1	3107	11	0.00
1	3107	17	0.00
1	3107	18	0.00
1	3107	6	0.00
1	3107	14	0.00
1	3107	23	0.00
1	3107	24	0.00
1	3107	26	0.00
1	3107	27	0.00
1	3107	25	0.00
1	3107	20	0.00
1	3107	16	0.00
1	3107	19	0.00
1	3107	29	0.00
1	3107	30	0.00
1	3107	31	0.00
1	3107	32	0.00
1	3107	33	0.00
1	3107	34	0.00
5	3107	5	0.00
5	3107	15	0.00
5	3107	8	0.00
5	3107	9	0.00
5	3107	10	0.00
5	3107	13	0.00
5	3107	7	0.00
5	3107	11	0.00
5	3107	17	0.00
5	3107	18	0.00
5	3107	6	0.00
5	3107	14	0.00
5	3107	23	0.00
5	3107	24	0.00
5	3107	26	0.00
5	3107	27	0.00
5	3107	25	0.00
5	3107	20	0.00
5	3107	16	0.00
5	3107	19	0.00
5	3107	29	0.00
5	3107	30	0.00
5	3107	31	0.00
5	3107	32	0.00
5	3107	33	0.00
5	3107	34	0.00
8	3107	5	0.00
8	3107	15	0.00
8	3107	8	0.00
8	3107	9	0.00
8	3107	10	0.00
8	3107	13	0.00
8	3107	7	0.00
8	3107	11	0.00
8	3107	17	0.00
8	3107	18	0.00
8	3107	6	0.00
8	3107	14	0.00
8	3107	23	0.00
8	3107	24	0.00
8	3107	26	0.00
8	3107	27	0.00
8	3107	25	0.00
8	3107	20	0.00
8	3107	16	0.00
8	3107	19	0.00
8	3107	29	0.00
8	3107	30	0.00
8	3107	31	0.00
8	3107	32	0.00
8	3107	33	0.00
8	3107	34	0.00
2	3107	5	0.00
2	3107	15	0.00
2	3107	8	0.00
2	3107	9	0.00
2	3107	10	0.00
2	3107	13	0.00
2	3107	7	0.00
2	3107	11	0.00
2	3107	17	0.00
2	3107	18	0.00
2	3107	6	0.00
2	3107	14	0.00
2	3107	23	0.00
2	3107	24	0.00
2	3107	26	0.00
2	3107	27	0.00
2	3107	25	0.00
2	3107	20	0.00
2	3107	16	0.00
2	3107	19	0.00
2	3107	29	0.00
2	3107	30	0.00
2	3107	31	0.00
2	3107	32	0.00
2	3107	33	0.00
2	3107	34	0.00
4	3107	5	0.00
4	3107	15	0.00
4	3107	8	0.00
4	3107	9	0.00
4	3107	10	0.00
4	3107	13	0.00
4	3107	7	0.00
4	3107	11	0.00
4	3107	17	0.00
4	3107	18	0.00
4	3107	6	0.00
4	3107	14	0.00
4	3107	23	0.00
4	3107	24	0.00
4	3107	26	0.00
4	3107	27	0.00
4	3107	25	0.00
4	3107	20	0.00
4	3107	16	0.00
4	3107	19	0.00
4	3107	29	0.00
4	3107	30	0.00
4	3107	31	0.00
4	3107	32	0.00
4	3107	33	0.00
4	3107	34	0.00
3	3107	5	0.00
3	3107	15	0.00
3	3107	8	0.00
3	3107	9	0.00
3	3107	10	0.00
3	3107	13	0.00
3	3107	7	0.00
3	3107	11	0.00
3	3107	17	0.00
3	3107	18	0.00
3	3107	6	0.00
3	3107	14	0.00
3	3107	23	0.00
3	3107	24	0.00
3	3107	27	0.00
3	3107	25	0.00
3	3107	20	0.00
3	3107	16	0.00
3	3107	19	0.00
3	3107	29	0.00
3	3107	30	0.00
3	3107	31	0.00
3	3107	32	0.00
3	3107	33	0.00
3	3107	34	0.00
6	3107	5	0.00
6	3107	15	0.00
6	3107	8	0.00
6	3107	9	0.00
6	3107	10	0.00
6	3107	13	0.00
6	3107	7	0.00
6	3107	11	0.00
6	3107	17	0.00
6	3107	18	0.00
6	3107	6	0.00
6	3107	14	0.00
6	3107	23	0.00
6	3107	24	0.00
6	3107	26	0.00
6	3107	27	0.00
6	3107	25	0.00
6	3107	20	0.00
6	3107	16	0.00
6	3107	19	0.00
6	3107	29	0.00
6	3107	30	0.00
6	3107	31	0.00
6	3107	32	0.00
6	3107	33	0.00
6	3107	34	0.00
7	3108	5	0.00
7	3108	15	0.00
7	3108	8	0.00
7	3108	9	0.00
7	3108	10	0.00
7	3108	13	0.00
7	3108	7	0.00
7	3108	11	0.00
7	3108	17	0.00
7	3108	18	0.00
7	3108	6	0.00
7	3108	14	0.00
7	3108	23	0.00
7	3108	24	0.00
7	3108	26	0.00
7	3108	27	0.00
7	3108	25	0.00
7	3108	20	0.00
7	3108	16	0.00
7	3108	19	0.00
7	3108	29	0.00
7	3108	30	0.00
7	3108	31	0.00
7	3108	32	0.00
7	3108	33	0.00
7	3108	34	0.00
1	3108	5	0.00
1	3108	15	0.00
1	3108	8	0.00
1	3108	9	0.00
1	3108	10	0.00
1	3108	13	0.00
1	3108	7	0.00
1	3108	11	0.00
1	3108	17	0.00
1	3108	18	0.00
1	3108	6	0.00
1	3108	14	0.00
1	3108	23	0.00
1	3108	24	0.00
1	3108	26	0.00
1	3108	27	0.00
1	3108	25	0.00
1	3108	20	0.00
1	3108	16	0.00
1	3108	19	0.00
1	3108	29	0.00
1	3108	30	0.00
1	3108	31	0.00
1	3108	32	0.00
1	3108	33	0.00
1	3108	34	0.00
5	3108	5	0.00
5	3108	15	0.00
5	3108	8	0.00
5	3108	9	0.00
5	3108	10	0.00
5	3108	13	0.00
5	3108	7	0.00
5	3108	11	0.00
5	3108	17	0.00
5	3108	18	0.00
5	3108	6	0.00
5	3108	14	0.00
5	3108	23	0.00
5	3108	24	0.00
5	3108	26	0.00
5	3108	27	0.00
5	3108	25	0.00
5	3108	20	0.00
5	3108	16	0.00
5	3108	19	0.00
5	3108	29	0.00
5	3108	30	0.00
5	3108	31	0.00
5	3108	32	0.00
5	3108	33	0.00
5	3108	34	0.00
8	3108	5	0.00
8	3108	15	0.00
8	3108	8	0.00
8	3108	9	0.00
8	3108	10	0.00
8	3108	13	0.00
8	3108	7	0.00
8	3108	11	0.00
8	3108	17	0.00
8	3108	18	0.00
8	3108	6	0.00
8	3108	14	0.00
8	3108	23	0.00
8	3108	24	0.00
8	3108	26	0.00
8	3108	27	0.00
8	3108	25	0.00
8	3108	20	0.00
8	3108	16	0.00
8	3108	19	0.00
8	3108	29	0.00
8	3108	30	0.00
8	3108	31	0.00
8	3108	32	0.00
8	3108	33	0.00
8	3108	34	0.00
2	3108	5	0.00
2	3108	15	0.00
2	3108	8	0.00
2	3108	9	0.00
2	3108	10	0.00
2	3108	13	0.00
2	3108	7	0.00
2	3108	11	0.00
2	3108	17	0.00
2	3108	18	0.00
2	3108	6	0.00
2	3108	14	0.00
2	3108	23	0.00
2	3108	24	0.00
2	3108	26	0.00
2	3108	27	0.00
2	3108	25	0.00
2	3108	20	0.00
2	3108	16	0.00
2	3108	19	0.00
2	3108	29	0.00
2	3108	30	0.00
2	3108	31	0.00
2	3108	32	0.00
2	3108	33	0.00
2	3108	34	0.00
4	3108	5	0.00
4	3108	15	0.00
4	3108	8	0.00
4	3108	9	0.00
4	3108	10	0.00
4	3108	13	0.00
4	3108	7	0.00
4	3108	11	0.00
4	3108	17	0.00
4	3108	18	0.00
4	3108	6	0.00
4	3108	14	0.00
4	3108	23	0.00
4	3108	24	0.00
4	3108	26	0.00
4	3108	27	0.00
4	3108	25	0.00
4	3108	20	0.00
4	3108	16	0.00
4	3108	19	0.00
4	3108	29	0.00
4	3108	30	0.00
4	3108	31	0.00
4	3108	32	0.00
4	3108	33	0.00
4	3108	34	0.00
3	3108	5	0.00
3	3108	15	0.00
3	3108	9	0.00
3	3108	10	0.00
3	3108	13	0.00
3	3108	7	0.00
3	3108	11	0.00
3	3108	17	0.00
3	3108	18	0.00
3	3108	6	0.00
3	3108	14	0.00
3	3108	23	0.00
3	3108	24	0.00
3	3108	27	0.00
3	3108	25	0.00
3	3108	20	0.00
3	3108	16	0.00
3	3108	19	0.00
3	3108	29	0.00
3	3108	30	0.00
3	3108	31	0.00
3	3108	32	0.00
3	3108	33	0.00
3	3108	34	0.00
6	3108	5	0.00
6	3108	15	0.00
6	3108	8	0.00
6	3108	9	0.00
6	3108	10	0.00
6	3108	13	0.00
3	3108	8	0.00
6	3108	7	0.00
6	3108	11	0.00
6	3108	17	0.00
6	3108	18	0.00
6	3108	6	0.00
6	3108	14	0.00
6	3108	23	0.00
6	3108	24	0.00
6	3108	26	0.00
6	3108	27	0.00
6	3108	25	0.00
6	3108	20	0.00
6	3108	16	0.00
6	3108	19	0.00
6	3108	29	0.00
6	3108	30	0.00
6	3108	31	0.00
6	3108	32	0.00
6	3108	33	0.00
6	3108	34	0.00
7	3109	5	0.00
7	3109	15	0.00
7	3109	8	0.00
7	3109	9	0.00
7	3109	10	0.00
7	3109	13	0.00
7	3109	7	0.00
7	3109	11	0.00
7	3109	17	0.00
7	3109	18	0.00
7	3109	6	0.00
7	3109	14	0.00
7	3109	23	0.00
7	3109	24	0.00
7	3109	26	0.00
7	3109	27	0.00
7	3109	25	0.00
7	3109	20	0.00
7	3109	16	0.00
7	3109	19	0.00
7	3109	29	0.00
7	3109	30	0.00
7	3109	31	0.00
7	3109	32	0.00
7	3109	33	0.00
7	3109	34	0.00
1	3109	5	0.00
1	3109	15	0.00
1	3109	8	0.00
1	3109	9	0.00
1	3109	10	0.00
1	3109	13	0.00
1	3109	7	0.00
1	3109	11	0.00
1	3109	17	0.00
1	3109	18	0.00
1	3109	6	0.00
1	3109	14	0.00
1	3109	23	0.00
1	3109	24	0.00
1	3109	26	0.00
1	3109	27	0.00
1	3109	25	0.00
1	3109	20	0.00
1	3109	16	0.00
1	3109	19	0.00
1	3109	29	0.00
1	3109	30	0.00
1	3109	31	0.00
1	3109	32	0.00
1	3109	33	0.00
1	3109	34	0.00
5	3109	5	0.00
5	3109	15	0.00
5	3109	8	0.00
5	3109	9	0.00
5	3109	10	0.00
5	3109	13	0.00
5	3109	7	0.00
5	3109	11	0.00
5	3109	17	0.00
5	3109	18	0.00
5	3109	6	0.00
5	3109	14	0.00
5	3109	23	0.00
5	3109	24	0.00
5	3109	26	0.00
5	3109	27	0.00
5	3109	25	0.00
5	3109	20	0.00
5	3109	16	0.00
5	3109	19	0.00
5	3109	29	0.00
5	3109	30	0.00
5	3109	31	0.00
5	3109	32	0.00
5	3109	33	0.00
5	3109	34	0.00
8	3109	5	0.00
8	3109	15	0.00
8	3109	8	0.00
8	3109	9	0.00
8	3109	10	0.00
8	3109	13	0.00
8	3109	7	0.00
8	3109	11	0.00
8	3109	17	0.00
8	3109	18	0.00
8	3109	6	0.00
8	3109	14	0.00
8	3109	23	0.00
8	3109	24	0.00
8	3109	26	0.00
8	3109	27	0.00
8	3109	25	0.00
8	3109	20	0.00
8	3109	16	0.00
8	3109	19	0.00
8	3109	29	0.00
8	3109	30	0.00
8	3109	31	0.00
8	3109	32	0.00
8	3109	33	0.00
8	3109	34	0.00
2	3109	5	0.00
2	3109	15	0.00
2	3109	8	0.00
2	3109	9	0.00
2	3109	10	0.00
2	3109	13	0.00
2	3109	7	0.00
2	3109	11	0.00
2	3109	17	0.00
2	3109	18	0.00
2	3109	6	0.00
2	3109	14	0.00
2	3109	23	0.00
2	3109	24	0.00
2	3109	26	0.00
2	3109	27	0.00
2	3109	25	0.00
2	3109	20	0.00
2	3109	16	0.00
2	3109	19	0.00
2	3109	29	0.00
2	3109	30	0.00
2	3109	31	0.00
2	3109	32	0.00
2	3109	33	0.00
2	3109	34	0.00
4	3109	5	0.00
4	3109	15	0.00
4	3109	8	0.00
4	3109	9	0.00
4	3109	10	0.00
4	3109	13	0.00
4	3109	7	0.00
4	3109	11	0.00
4	3109	17	0.00
4	3109	18	0.00
4	3109	6	0.00
4	3109	14	0.00
4	3109	23	0.00
4	3109	24	0.00
4	3109	26	0.00
4	3109	27	0.00
4	3109	25	0.00
4	3109	20	0.00
4	3109	16	0.00
4	3109	19	0.00
4	3109	29	0.00
4	3109	30	0.00
4	3109	31	0.00
4	3109	32	0.00
4	3109	33	0.00
4	3109	34	0.00
3	3109	5	0.00
3	3109	15	0.00
3	3109	8	0.00
3	3109	9	0.00
3	3109	10	0.00
3	3109	13	0.00
3	3109	7	0.00
3	3109	11	0.00
3	3109	17	0.00
3	3109	18	0.00
3	3109	6	0.00
3	3109	14	0.00
3	3109	23	0.00
3	3109	24	0.00
3	3109	27	0.00
3	3109	25	0.00
3	3109	20	0.00
3	3109	16	0.00
3	3109	19	0.00
3	3109	29	0.00
3	3109	30	0.00
3	3109	31	0.00
3	3109	32	0.00
3	3109	33	0.00
3	3109	34	0.00
6	3109	5	0.00
6	3109	15	0.00
6	3109	8	0.00
6	3109	9	0.00
6	3109	10	0.00
6	3109	13	0.00
6	3109	7	0.00
6	3109	11	0.00
6	3109	17	0.00
6	3109	18	0.00
6	3109	6	0.00
6	3109	14	0.00
6	3109	23	0.00
6	3109	24	0.00
6	3109	26	0.00
6	3109	27	0.00
6	3109	25	0.00
6	3109	20	0.00
6	3109	16	0.00
6	3109	19	0.00
6	3109	29	0.00
6	3109	30	0.00
6	3109	31	0.00
6	3109	32	0.00
6	3109	33	0.00
6	3109	34	0.00
1	129	14	1.00
3	3109	26	0.00
3	1207	8	0.00
3	1227	8	0.00
3	1211	8	0.00
3	2885	8	0.00
3	2919	8	0.00
7	3110	5	0.00
7	3110	15	0.00
7	3110	8	0.00
7	3110	9	0.00
7	3110	10	0.00
7	3110	13	0.00
7	3110	7	0.00
7	3110	11	0.00
7	3110	17	0.00
7	3110	18	0.00
7	3110	6	0.00
7	3110	14	0.00
7	3110	23	0.00
7	3110	24	0.00
7	3110	26	0.00
7	3110	27	0.00
7	3110	25	0.00
7	3110	20	0.00
7	3110	16	0.00
7	3110	19	0.00
7	3110	29	0.00
7	3110	30	0.00
7	3110	31	0.00
7	3110	32	0.00
7	3110	33	0.00
7	3110	34	0.00
1	3110	5	0.00
1	3110	15	0.00
1	3110	8	0.00
1	3110	9	0.00
1	3110	10	0.00
1	3110	13	0.00
1	3110	7	0.00
1	3110	11	0.00
1	3110	17	0.00
1	3110	18	0.00
1	3110	6	0.00
1	3110	14	0.00
1	3110	23	0.00
1	3110	24	0.00
1	3110	26	0.00
1	3110	27	0.00
1	3110	25	0.00
1	3110	20	0.00
1	3110	16	0.00
1	3110	19	0.00
1	3110	29	0.00
1	3110	30	0.00
1	3110	31	0.00
1	3110	32	0.00
1	3110	33	0.00
1	3110	34	0.00
5	3110	5	0.00
5	3110	15	0.00
5	3110	8	0.00
5	3110	9	0.00
5	3110	10	0.00
5	3110	13	0.00
5	3110	7	0.00
5	3110	11	0.00
5	3110	17	0.00
5	3110	18	0.00
5	3110	6	0.00
5	3110	14	0.00
5	3110	23	0.00
5	3110	24	0.00
5	3110	26	0.00
5	3110	27	0.00
5	3110	25	0.00
5	3110	20	0.00
5	3110	16	0.00
5	3110	19	0.00
5	3110	29	0.00
5	3110	30	0.00
5	3110	31	0.00
5	3110	32	0.00
5	3110	33	0.00
5	3110	34	0.00
8	3110	5	0.00
8	3110	15	0.00
8	3110	8	0.00
8	3110	9	0.00
8	3110	10	0.00
8	3110	13	0.00
8	3110	7	0.00
8	3110	11	0.00
8	3110	17	0.00
8	3110	18	0.00
8	3110	6	0.00
8	3110	14	0.00
8	3110	23	0.00
8	3110	24	0.00
8	3110	26	0.00
8	3110	27	0.00
8	3110	25	0.00
8	3110	20	0.00
8	3110	16	0.00
8	3110	19	0.00
8	3110	29	0.00
8	3110	30	0.00
8	3110	31	0.00
8	3110	32	0.00
8	3110	33	0.00
8	3110	34	0.00
2	3110	5	0.00
2	3110	15	0.00
2	3110	8	0.00
2	3110	9	0.00
2	3110	10	0.00
2	3110	13	0.00
2	3110	7	0.00
2	3110	11	0.00
2	3110	17	0.00
2	3110	18	0.00
2	3110	6	0.00
2	3110	14	0.00
2	3110	23	0.00
2	3110	24	0.00
2	3110	26	0.00
2	3110	27	0.00
2	3110	25	0.00
2	3110	20	0.00
2	3110	16	0.00
2	3110	19	0.00
2	3110	29	0.00
2	3110	30	0.00
2	3110	31	0.00
2	3110	32	0.00
2	3110	33	0.00
2	3110	34	0.00
4	3110	5	0.00
4	3110	15	0.00
4	3110	8	0.00
4	3110	9	0.00
4	3110	10	0.00
4	3110	13	0.00
4	3110	7	0.00
4	3110	11	0.00
4	3110	17	0.00
4	3110	18	0.00
4	3110	6	0.00
4	3110	14	0.00
4	3110	23	0.00
4	3110	24	0.00
4	3110	26	0.00
4	3110	27	0.00
4	3110	25	0.00
4	3110	20	0.00
4	3110	16	0.00
4	3110	19	0.00
4	3110	29	0.00
4	3110	30	0.00
4	3110	31	0.00
4	3110	32	0.00
4	3110	33	0.00
4	3110	34	0.00
3	3110	5	0.00
3	3110	15	0.00
3	3110	8	0.00
3	3110	9	0.00
3	3110	10	0.00
3	3110	13	0.00
3	3110	7	0.00
3	3110	11	0.00
3	3110	17	0.00
3	3110	18	0.00
3	3110	6	0.00
3	3110	14	0.00
3	3110	23	0.00
3	3110	24	0.00
3	3110	26	0.00
3	3110	27	0.00
3	3110	25	0.00
3	3110	20	0.00
3	3110	16	0.00
3	3110	19	0.00
3	3110	29	0.00
3	3110	30	0.00
3	3110	31	0.00
3	3110	32	0.00
3	3110	33	0.00
3	3110	34	0.00
6	3110	5	0.00
6	3110	15	0.00
6	3110	8	0.00
6	3110	9	0.00
6	3110	10	0.00
6	3110	13	0.00
6	3110	7	0.00
6	3110	11	0.00
6	3110	17	0.00
6	3110	18	0.00
6	3110	6	0.00
6	3110	14	0.00
6	3110	23	0.00
6	3110	24	0.00
6	3110	26	0.00
6	3110	27	0.00
6	3110	25	0.00
6	3110	20	0.00
6	3110	16	0.00
6	3110	19	0.00
6	3110	29	0.00
6	3110	30	0.00
6	3110	31	0.00
6	3110	32	0.00
6	3110	33	0.00
6	3110	34	0.00
3	215	23	0.00
3	664	23	0.00
3	2081	23	1.00
3	3103	26	0.00
3	1215	26	0.00
3	1753	23	0.00
3	3108	26	0.00
3	3104	26	0.00
1	63	5	0.00
3	3106	26	0.00
3	3102	26	0.00
3	3099	26	0.00
3	3101	26	0.00
3	3105	26	0.00
3	3107	26	0.00
3	3100	26	0.00
1	57	15	0.00
7	3111	5	0.00
7	3111	15	0.00
7	3111	8	0.00
7	3111	9	0.00
7	3111	10	0.00
7	3111	13	0.00
7	3111	7	0.00
7	3111	11	0.00
7	3111	17	0.00
7	3111	18	0.00
7	3111	6	0.00
7	3111	14	0.00
7	3111	23	0.00
7	3111	24	0.00
7	3111	26	0.00
7	3111	27	0.00
7	3111	25	0.00
7	3111	20	0.00
7	3111	16	0.00
7	3111	19	0.00
7	3111	29	0.00
7	3111	30	0.00
7	3111	31	0.00
7	3111	32	0.00
7	3111	33	0.00
7	3111	34	0.00
1	3111	5	0.00
1	3111	15	0.00
1	3111	8	0.00
1	3111	9	0.00
1	3111	10	0.00
1	3111	13	0.00
1	3111	7	0.00
1	3111	11	0.00
1	3111	17	0.00
1	3111	18	0.00
1	3111	6	0.00
1	3111	14	0.00
1	3111	23	0.00
1	3111	24	0.00
1	3111	26	0.00
1	3111	27	0.00
1	3111	25	0.00
1	3111	20	0.00
1	3111	16	0.00
1	3111	19	0.00
1	3111	29	0.00
1	3111	30	0.00
1	3111	31	0.00
1	3111	32	0.00
1	3111	33	0.00
1	3111	34	0.00
5	3111	5	0.00
5	3111	15	0.00
5	3111	8	0.00
5	3111	9	0.00
5	3111	10	0.00
5	3111	13	0.00
5	3111	7	0.00
5	3111	11	0.00
5	3111	17	0.00
5	3111	18	0.00
5	3111	6	0.00
5	3111	14	0.00
5	3111	23	0.00
5	3111	24	0.00
5	3111	26	0.00
5	3111	27	0.00
5	3111	25	0.00
5	3111	20	0.00
5	3111	16	0.00
5	3111	19	0.00
5	3111	29	0.00
5	3111	30	0.00
5	3111	31	0.00
5	3111	32	0.00
5	3111	33	0.00
5	3111	34	0.00
8	3111	5	0.00
8	3111	15	0.00
8	3111	8	0.00
8	3111	9	0.00
8	3111	10	0.00
8	3111	13	0.00
8	3111	7	0.00
8	3111	11	0.00
8	3111	17	0.00
8	3111	18	0.00
8	3111	6	0.00
8	3111	14	0.00
8	3111	23	0.00
8	3111	24	0.00
8	3111	26	0.00
8	3111	27	0.00
8	3111	25	0.00
8	3111	20	0.00
8	3111	16	0.00
8	3111	19	0.00
8	3111	29	0.00
8	3111	30	0.00
8	3111	31	0.00
8	3111	32	0.00
8	3111	33	0.00
8	3111	34	0.00
2	3111	5	0.00
2	3111	15	0.00
2	3111	8	0.00
2	3111	9	0.00
2	3111	10	0.00
2	3111	13	0.00
2	3111	7	0.00
2	3111	11	0.00
2	3111	17	0.00
2	3111	18	0.00
2	3111	6	0.00
2	3111	14	0.00
2	3111	23	0.00
2	3111	24	0.00
2	3111	26	0.00
2	3111	27	0.00
2	3111	25	0.00
2	3111	20	0.00
2	3111	16	0.00
2	3111	19	0.00
2	3111	29	0.00
2	3111	30	0.00
2	3111	31	0.00
2	3111	32	0.00
2	3111	33	0.00
2	3111	34	0.00
4	3111	5	0.00
4	3111	15	0.00
4	3111	8	0.00
4	3111	9	0.00
4	3111	10	0.00
4	3111	13	0.00
4	3111	7	0.00
4	3111	11	0.00
4	3111	17	0.00
4	3111	18	0.00
4	3111	6	0.00
4	3111	14	0.00
4	3111	23	0.00
4	3111	24	0.00
4	3111	26	0.00
4	3111	27	0.00
4	3111	25	0.00
4	3111	20	0.00
4	3111	16	0.00
4	3111	19	0.00
4	3111	29	0.00
4	3111	30	0.00
4	3111	31	0.00
4	3111	32	0.00
4	3111	33	0.00
4	3111	34	0.00
3	3111	5	0.00
3	3111	15	0.00
3	3111	8	0.00
3	3111	9	0.00
3	3111	10	0.00
3	3111	13	0.00
3	3111	7	0.00
3	3111	11	0.00
3	3111	17	0.00
3	3111	18	0.00
3	3111	6	0.00
3	3111	14	0.00
3	3111	23	0.00
3	3111	24	0.00
3	3111	27	0.00
3	3111	25	0.00
3	3111	20	0.00
3	3111	16	0.00
3	3111	19	0.00
3	3111	29	0.00
3	3111	30	0.00
3	3111	31	0.00
3	3111	32	0.00
3	3111	33	0.00
3	3111	34	0.00
6	3111	5	0.00
6	3111	15	0.00
6	3111	8	0.00
6	3111	9	0.00
6	3111	10	0.00
6	3111	13	0.00
6	3111	7	0.00
6	3111	11	0.00
6	3111	17	0.00
6	3111	18	0.00
6	3111	6	0.00
6	3111	14	0.00
6	3111	23	0.00
6	3111	24	0.00
6	3111	26	0.00
6	3111	27	0.00
6	3111	25	0.00
6	3111	20	0.00
6	3111	16	0.00
6	3111	19	0.00
6	3111	29	0.00
6	3111	30	0.00
6	3111	31	0.00
6	3111	32	0.00
6	3111	33	0.00
6	3111	34	0.00
7	3112	5	0.00
7	3112	15	0.00
7	3112	8	0.00
7	3112	9	0.00
7	3112	10	0.00
7	3112	13	0.00
7	3112	7	0.00
7	3112	11	0.00
7	3112	17	0.00
7	3112	18	0.00
7	3112	6	0.00
7	3112	14	0.00
7	3112	23	0.00
7	3112	24	0.00
7	3112	26	0.00
7	3112	27	0.00
7	3112	25	0.00
7	3112	20	0.00
7	3112	16	0.00
7	3112	19	0.00
7	3112	29	0.00
7	3112	30	0.00
7	3112	31	0.00
7	3112	32	0.00
7	3112	33	0.00
7	3112	34	0.00
1	3112	5	0.00
1	3112	15	0.00
1	3112	8	0.00
1	3112	9	0.00
1	3112	10	0.00
1	3112	13	0.00
1	3112	7	0.00
1	3112	11	0.00
1	3112	17	0.00
1	3112	18	0.00
1	3112	6	0.00
1	3112	14	0.00
1	3112	23	0.00
1	3112	24	0.00
1	3112	26	0.00
1	3112	27	0.00
1	3112	25	0.00
1	3112	20	0.00
1	3112	16	0.00
1	3112	19	0.00
1	3112	29	0.00
1	3112	30	0.00
1	3112	31	0.00
1	3112	32	0.00
1	3112	33	0.00
1	3112	34	0.00
5	3112	5	0.00
5	3112	15	0.00
5	3112	8	0.00
5	3112	9	0.00
5	3112	10	0.00
5	3112	13	0.00
5	3112	7	0.00
5	3112	11	0.00
5	3112	17	0.00
5	3112	18	0.00
5	3112	6	0.00
5	3112	14	0.00
5	3112	23	0.00
5	3112	24	0.00
5	3112	26	0.00
5	3112	27	0.00
5	3112	25	0.00
5	3112	20	0.00
5	3112	16	0.00
5	3112	19	0.00
5	3112	29	0.00
5	3112	30	0.00
5	3112	31	0.00
5	3112	32	0.00
5	3112	33	0.00
5	3112	34	0.00
8	3112	5	0.00
8	3112	15	0.00
8	3112	8	0.00
8	3112	9	0.00
8	3112	10	0.00
8	3112	13	0.00
8	3112	7	0.00
8	3112	11	0.00
8	3112	17	0.00
8	3112	18	0.00
8	3112	6	0.00
8	3112	14	0.00
8	3112	23	0.00
8	3112	24	0.00
8	3112	26	0.00
8	3112	27	0.00
8	3112	25	0.00
8	3112	20	0.00
8	3112	16	0.00
8	3112	19	0.00
8	3112	29	0.00
8	3112	30	0.00
8	3112	31	0.00
8	3112	32	0.00
8	3112	33	0.00
8	3112	34	0.00
2	3112	5	0.00
2	3112	15	0.00
2	3112	8	0.00
2	3112	9	0.00
2	3112	10	0.00
2	3112	13	0.00
2	3112	7	0.00
2	3112	11	0.00
2	3112	17	0.00
2	3112	18	0.00
2	3112	6	0.00
2	3112	14	0.00
2	3112	23	0.00
2	3112	24	0.00
2	3112	26	0.00
2	3112	27	0.00
2	3112	25	0.00
2	3112	20	0.00
2	3112	16	0.00
2	3112	19	0.00
2	3112	29	0.00
2	3112	30	0.00
2	3112	31	0.00
2	3112	32	0.00
2	3112	33	0.00
2	3112	34	0.00
4	3112	5	0.00
4	3112	15	0.00
4	3112	8	0.00
4	3112	9	0.00
4	3112	10	0.00
4	3112	13	0.00
4	3112	7	0.00
4	3112	11	0.00
4	3112	17	0.00
4	3112	18	0.00
4	3112	6	0.00
4	3112	14	0.00
4	3112	23	0.00
4	3112	24	0.00
4	3112	26	0.00
4	3112	27	0.00
4	3112	25	0.00
4	3112	20	0.00
4	3112	16	0.00
4	3112	19	0.00
4	3112	29	0.00
4	3112	30	0.00
4	3112	31	0.00
4	3112	32	0.00
4	3112	33	0.00
4	3112	34	0.00
3	3112	5	0.00
3	3112	15	0.00
3	3112	8	0.00
3	3112	9	0.00
3	3112	10	0.00
3	3112	13	0.00
3	3112	7	0.00
3	3112	11	0.00
3	3112	17	0.00
3	3112	18	0.00
3	3112	6	0.00
3	3112	14	0.00
3	3112	23	0.00
3	3112	24	0.00
3	3112	27	0.00
3	3112	25	0.00
3	3112	20	0.00
3	3112	16	0.00
3	3112	19	0.00
3	3112	29	0.00
3	3112	30	0.00
3	3112	31	0.00
3	3112	32	0.00
3	3112	33	0.00
3	3112	34	0.00
6	3112	5	0.00
6	3112	15	0.00
6	3112	8	0.00
6	3112	9	0.00
6	3112	10	0.00
6	3112	13	0.00
6	3112	7	0.00
6	3112	11	0.00
6	3112	17	0.00
6	3112	18	0.00
6	3112	6	0.00
6	3112	14	0.00
6	3112	23	0.00
6	3112	24	0.00
6	3112	26	0.00
6	3112	27	0.00
6	3112	25	0.00
6	3112	20	0.00
6	3112	16	0.00
6	3112	19	0.00
6	3112	29	0.00
6	3112	30	0.00
6	3112	31	0.00
6	3112	32	0.00
6	3112	33	0.00
6	3112	34	0.00
7	3113	5	0.00
7	3113	15	0.00
7	3113	8	0.00
7	3113	9	0.00
7	3113	10	0.00
7	3113	13	0.00
7	3113	7	0.00
7	3113	11	0.00
7	3113	17	0.00
7	3113	18	0.00
7	3113	6	0.00
7	3113	14	0.00
7	3113	23	0.00
7	3113	24	0.00
7	3113	26	0.00
7	3113	27	0.00
7	3113	25	0.00
7	3113	20	0.00
7	3113	16	0.00
7	3113	19	0.00
7	3113	29	0.00
7	3113	30	0.00
7	3113	31	0.00
7	3113	32	0.00
7	3113	33	0.00
7	3113	34	0.00
1	3113	5	0.00
1	3113	15	0.00
1	3113	8	0.00
1	3113	9	0.00
1	3113	10	0.00
1	3113	13	0.00
1	3113	7	0.00
1	3113	11	0.00
1	3113	17	0.00
1	3113	18	0.00
1	3113	6	0.00
1	3113	14	0.00
1	3113	23	0.00
1	3113	24	0.00
1	3113	26	0.00
1	3113	27	0.00
1	3113	25	0.00
1	3113	20	0.00
1	3113	16	0.00
1	3113	19	0.00
1	3113	29	0.00
1	3113	30	0.00
1	3113	31	0.00
1	3113	32	0.00
1	3113	33	0.00
1	3113	34	0.00
5	3113	5	0.00
5	3113	15	0.00
5	3113	8	0.00
5	3113	9	0.00
5	3113	10	0.00
5	3113	13	0.00
5	3113	7	0.00
5	3113	11	0.00
5	3113	17	0.00
5	3113	18	0.00
5	3113	6	0.00
5	3113	14	0.00
5	3113	23	0.00
5	3113	24	0.00
5	3113	26	0.00
5	3113	27	0.00
5	3113	25	0.00
5	3113	20	0.00
5	3113	16	0.00
5	3113	19	0.00
5	3113	29	0.00
5	3113	30	0.00
5	3113	31	0.00
5	3113	32	0.00
5	3113	33	0.00
5	3113	34	0.00
8	3113	5	0.00
8	3113	15	0.00
8	3113	8	0.00
8	3113	9	0.00
8	3113	10	0.00
8	3113	13	0.00
8	3113	7	0.00
8	3113	11	0.00
8	3113	17	0.00
8	3113	18	0.00
8	3113	6	0.00
8	3113	14	0.00
8	3113	23	0.00
8	3113	24	0.00
8	3113	26	0.00
8	3113	27	0.00
8	3113	25	0.00
8	3113	20	0.00
8	3113	16	0.00
8	3113	19	0.00
8	3113	29	0.00
8	3113	30	0.00
8	3113	31	0.00
8	3113	32	0.00
8	3113	33	0.00
8	3113	34	0.00
2	3113	5	0.00
2	3113	15	0.00
2	3113	8	0.00
2	3113	9	0.00
2	3113	10	0.00
2	3113	13	0.00
2	3113	7	0.00
2	3113	11	0.00
2	3113	17	0.00
2	3113	18	0.00
2	3113	6	0.00
2	3113	14	0.00
2	3113	23	0.00
2	3113	24	0.00
2	3113	26	0.00
2	3113	27	0.00
2	3113	25	0.00
2	3113	20	0.00
2	3113	16	0.00
2	3113	19	0.00
2	3113	29	0.00
2	3113	30	0.00
2	3113	31	0.00
2	3113	32	0.00
2	3113	33	0.00
2	3113	34	0.00
4	3113	5	0.00
4	3113	15	0.00
4	3113	8	0.00
4	3113	9	0.00
4	3113	10	0.00
4	3113	13	0.00
4	3113	7	0.00
4	3113	11	0.00
4	3113	17	0.00
4	3113	18	0.00
4	3113	6	0.00
4	3113	14	0.00
4	3113	23	0.00
4	3113	24	0.00
4	3113	26	0.00
4	3113	27	0.00
4	3113	25	0.00
4	3113	20	0.00
4	3113	16	0.00
4	3113	19	0.00
4	3113	29	0.00
4	3113	30	0.00
4	3113	31	0.00
4	3113	32	0.00
4	3113	33	0.00
4	3113	34	0.00
3	3113	5	0.00
3	3113	15	0.00
3	3113	8	0.00
3	3113	9	0.00
3	3113	10	0.00
3	3113	13	0.00
3	3113	7	0.00
3	3113	11	0.00
3	3113	17	0.00
3	3113	18	0.00
3	3113	6	0.00
3	3113	14	0.00
3	3113	23	0.00
3	3113	24	0.00
3	3113	26	0.00
3	3113	27	0.00
3	3113	25	0.00
3	3113	20	0.00
3	3113	16	0.00
3	3113	19	0.00
3	3113	29	0.00
3	3113	30	0.00
3	3113	31	0.00
3	3113	32	0.00
3	3113	33	0.00
3	3113	34	0.00
6	3113	5	0.00
6	3113	15	0.00
6	3113	8	0.00
6	3113	9	0.00
6	3113	10	0.00
6	3113	13	0.00
6	3113	7	0.00
6	3113	11	0.00
6	3113	17	0.00
6	3113	18	0.00
6	3113	6	0.00
6	3113	14	0.00
6	3113	23	0.00
6	3113	24	0.00
6	3113	26	0.00
6	3113	27	0.00
6	3113	25	0.00
6	3113	20	0.00
6	3113	16	0.00
6	3113	19	0.00
6	3113	29	0.00
6	3113	30	0.00
6	3113	31	0.00
6	3113	32	0.00
6	3113	33	0.00
6	3113	34	0.00
7	3114	5	0.00
7	3114	15	0.00
7	3114	8	0.00
7	3114	9	0.00
7	3114	10	0.00
7	3114	13	0.00
7	3114	7	0.00
7	3114	11	0.00
7	3114	17	0.00
7	3114	18	0.00
7	3114	6	0.00
7	3114	14	0.00
7	3114	23	0.00
7	3114	24	0.00
7	3114	26	0.00
7	3114	27	0.00
7	3114	25	0.00
7	3114	20	0.00
7	3114	16	0.00
7	3114	19	0.00
7	3114	29	0.00
7	3114	30	0.00
7	3114	31	0.00
7	3114	32	0.00
7	3114	33	0.00
7	3114	34	0.00
1	3114	5	0.00
1	3114	15	0.00
1	3114	8	0.00
1	3114	9	0.00
1	3114	10	0.00
1	3114	13	0.00
1	3114	7	0.00
1	3114	11	0.00
1	3114	17	0.00
1	3114	18	0.00
1	3114	6	0.00
1	3114	14	0.00
1	3114	23	0.00
1	3114	24	0.00
1	3114	26	0.00
1	3114	27	0.00
1	3114	25	0.00
1	3114	20	0.00
1	3114	16	0.00
1	3114	19	0.00
1	3114	29	0.00
1	3114	30	0.00
1	3114	31	0.00
1	3114	32	0.00
1	3114	33	0.00
1	3114	34	0.00
5	3114	5	0.00
5	3114	15	0.00
5	3114	8	0.00
5	3114	9	0.00
5	3114	10	0.00
5	3114	13	0.00
5	3114	7	0.00
5	3114	11	0.00
5	3114	17	0.00
5	3114	18	0.00
5	3114	6	0.00
5	3114	14	0.00
5	3114	23	0.00
5	3114	24	0.00
5	3114	26	0.00
5	3114	27	0.00
5	3114	25	0.00
5	3114	20	0.00
5	3114	16	0.00
5	3114	19	0.00
5	3114	29	0.00
5	3114	30	0.00
5	3114	31	0.00
5	3114	32	0.00
5	3114	33	0.00
5	3114	34	0.00
8	3114	5	0.00
8	3114	15	0.00
8	3114	8	0.00
8	3114	9	0.00
8	3114	10	0.00
8	3114	13	0.00
8	3114	7	0.00
8	3114	11	0.00
8	3114	17	0.00
8	3114	18	0.00
8	3114	6	0.00
8	3114	14	0.00
8	3114	23	0.00
8	3114	24	0.00
8	3114	26	0.00
8	3114	27	0.00
8	3114	25	0.00
8	3114	20	0.00
8	3114	16	0.00
8	3114	19	0.00
8	3114	29	0.00
8	3114	30	0.00
8	3114	31	0.00
8	3114	32	0.00
8	3114	33	0.00
8	3114	34	0.00
2	3114	5	0.00
2	3114	15	0.00
2	3114	8	0.00
2	3114	9	0.00
2	3114	10	0.00
2	3114	13	0.00
2	3114	7	0.00
2	3114	11	0.00
2	3114	17	0.00
2	3114	18	0.00
2	3114	6	0.00
2	3114	14	0.00
2	3114	23	0.00
2	3114	24	0.00
2	3114	26	0.00
2	3114	27	0.00
2	3114	25	0.00
2	3114	20	0.00
2	3114	16	0.00
2	3114	19	0.00
2	3114	29	0.00
2	3114	30	0.00
2	3114	31	0.00
2	3114	32	0.00
2	3114	33	0.00
2	3114	34	0.00
4	3114	5	0.00
4	3114	15	0.00
4	3114	8	0.00
4	3114	9	0.00
4	3114	10	0.00
4	3114	13	0.00
4	3114	7	0.00
4	3114	11	0.00
4	3114	17	0.00
4	3114	18	0.00
4	3114	6	0.00
4	3114	14	0.00
4	3114	23	0.00
4	3114	24	0.00
4	3114	26	0.00
4	3114	27	0.00
4	3114	25	0.00
4	3114	20	0.00
4	3114	16	0.00
4	3114	19	0.00
4	3114	29	0.00
4	3114	30	0.00
4	3114	31	0.00
4	3114	32	0.00
4	3114	33	0.00
4	3114	34	0.00
3	3114	5	0.00
3	3114	15	0.00
3	3114	8	0.00
3	3114	9	0.00
3	3114	10	0.00
3	3114	13	0.00
3	3114	7	0.00
3	3114	11	0.00
3	3114	17	0.00
3	3114	18	0.00
3	3114	6	0.00
3	3114	14	0.00
3	3114	23	0.00
3	3114	24	0.00
3	3114	27	0.00
3	3114	25	0.00
3	3114	20	0.00
3	3114	16	0.00
3	3114	19	0.00
3	3114	29	0.00
3	3114	30	0.00
3	3114	31	0.00
3	3114	32	0.00
3	3114	33	0.00
3	3114	34	0.00
6	3114	5	0.00
6	3114	15	0.00
6	3114	8	0.00
6	3114	9	0.00
6	3114	10	0.00
6	3114	13	0.00
6	3114	7	0.00
6	3114	11	0.00
6	3114	17	0.00
6	3114	18	0.00
6	3114	6	0.00
6	3114	14	0.00
6	3114	23	0.00
6	3114	24	0.00
6	3114	26	0.00
6	3114	27	0.00
6	3114	25	0.00
6	3114	20	0.00
6	3114	16	0.00
6	3114	19	0.00
6	3114	29	0.00
6	3114	30	0.00
6	3114	31	0.00
6	3114	32	0.00
6	3114	33	0.00
6	3114	34	0.00
7	3115	5	0.00
7	3115	15	0.00
7	3115	8	0.00
7	3115	9	0.00
7	3115	10	0.00
7	3115	13	0.00
7	3115	7	0.00
7	3115	11	0.00
7	3115	17	0.00
7	3115	18	0.00
7	3115	6	0.00
7	3115	14	0.00
7	3115	23	0.00
7	3115	24	0.00
7	3115	26	0.00
7	3115	27	0.00
7	3115	25	0.00
7	3115	20	0.00
7	3115	16	0.00
7	3115	19	0.00
7	3115	29	0.00
7	3115	30	0.00
7	3115	31	0.00
7	3115	32	0.00
7	3115	33	0.00
7	3115	34	0.00
1	3115	5	0.00
1	3115	15	0.00
1	3115	8	0.00
1	3115	9	0.00
1	3115	10	0.00
1	3115	13	0.00
1	3115	7	0.00
1	3115	11	0.00
1	3115	17	0.00
1	3115	18	0.00
1	3115	6	0.00
1	3115	14	0.00
1	3115	23	0.00
1	3115	24	0.00
1	3115	26	0.00
1	3115	27	0.00
1	3115	25	0.00
1	3115	20	0.00
1	3115	16	0.00
1	3115	19	0.00
1	3115	29	0.00
1	3115	30	0.00
1	3115	31	0.00
1	3115	32	0.00
1	3115	33	0.00
1	3115	34	0.00
5	3115	5	0.00
5	3115	15	0.00
5	3115	8	0.00
5	3115	9	0.00
5	3115	10	0.00
5	3115	13	0.00
5	3115	7	0.00
5	3115	11	0.00
5	3115	17	0.00
5	3115	18	0.00
5	3115	6	0.00
5	3115	14	0.00
5	3115	23	0.00
5	3115	24	0.00
5	3115	26	0.00
5	3115	27	0.00
5	3115	25	0.00
5	3115	20	0.00
5	3115	16	0.00
5	3115	19	0.00
5	3115	29	0.00
5	3115	30	0.00
5	3115	31	0.00
5	3115	32	0.00
5	3115	33	0.00
5	3115	34	0.00
8	3115	5	0.00
8	3115	15	0.00
8	3115	8	0.00
8	3115	9	0.00
8	3115	10	0.00
8	3115	13	0.00
8	3115	7	0.00
8	3115	11	0.00
8	3115	17	0.00
8	3115	18	0.00
8	3115	6	0.00
8	3115	14	0.00
8	3115	23	0.00
8	3115	24	0.00
8	3115	26	0.00
8	3115	27	0.00
8	3115	25	0.00
8	3115	20	0.00
8	3115	16	0.00
8	3115	19	0.00
8	3115	29	0.00
8	3115	30	0.00
8	3115	31	0.00
8	3115	32	0.00
8	3115	33	0.00
8	3115	34	0.00
2	3115	5	0.00
2	3115	15	0.00
2	3115	8	0.00
2	3115	9	0.00
2	3115	10	0.00
2	3115	13	0.00
2	3115	7	0.00
2	3115	11	0.00
2	3115	17	0.00
2	3115	18	0.00
2	3115	6	0.00
2	3115	14	0.00
2	3115	23	0.00
2	3115	24	0.00
2	3115	26	0.00
2	3115	27	0.00
2	3115	25	0.00
2	3115	20	0.00
2	3115	16	0.00
2	3115	19	0.00
2	3115	29	0.00
2	3115	30	0.00
2	3115	31	0.00
2	3115	32	0.00
2	3115	33	0.00
2	3115	34	0.00
4	3115	5	0.00
4	3115	15	0.00
4	3115	8	0.00
4	3115	9	0.00
4	3115	10	0.00
4	3115	13	0.00
4	3115	7	0.00
4	3115	11	0.00
4	3115	17	0.00
4	3115	18	0.00
4	3115	6	0.00
4	3115	14	0.00
4	3115	23	0.00
4	3115	24	0.00
4	3115	26	0.00
4	3115	27	0.00
4	3115	25	0.00
4	3115	20	0.00
4	3115	16	0.00
4	3115	19	0.00
4	3115	29	0.00
4	3115	30	0.00
4	3115	31	0.00
4	3115	32	0.00
4	3115	33	0.00
4	3115	34	0.00
3	3115	5	0.00
3	3115	15	0.00
3	3115	8	0.00
3	3115	9	0.00
3	3115	10	0.00
3	3115	13	0.00
3	3115	7	0.00
3	3115	11	0.00
3	3115	17	0.00
3	3115	18	0.00
3	3115	6	0.00
3	3115	14	0.00
3	3115	23	0.00
3	3115	24	0.00
3	3115	27	0.00
3	3115	25	0.00
3	3115	20	0.00
3	3115	16	0.00
3	3115	19	0.00
3	3115	29	0.00
3	3115	30	0.00
3	3115	31	0.00
3	3115	32	0.00
3	3115	33	0.00
3	3115	34	0.00
6	3115	5	0.00
6	3115	15	0.00
6	3115	8	0.00
6	3115	9	0.00
6	3115	10	0.00
6	3115	13	0.00
6	3115	7	0.00
6	3115	11	0.00
6	3115	17	0.00
6	3115	18	0.00
6	3115	6	0.00
6	3115	14	0.00
6	3115	23	0.00
6	3115	24	0.00
6	3115	26	0.00
6	3115	27	0.00
6	3115	25	0.00
6	3115	20	0.00
6	3115	16	0.00
6	3115	19	0.00
6	3115	29	0.00
6	3115	30	0.00
6	3115	31	0.00
6	3115	32	0.00
6	3115	33	0.00
6	3115	34	0.00
7	3116	5	0.00
7	3116	15	0.00
7	3116	8	0.00
7	3116	9	0.00
7	3116	10	0.00
7	3116	13	0.00
7	3116	7	0.00
7	3116	11	0.00
7	3116	17	0.00
7	3116	18	0.00
7	3116	6	0.00
7	3116	14	0.00
7	3116	23	0.00
7	3116	24	0.00
7	3116	26	0.00
7	3116	27	0.00
7	3116	25	0.00
7	3116	20	0.00
7	3116	16	0.00
7	3116	19	0.00
7	3116	29	0.00
7	3116	30	0.00
7	3116	31	0.00
7	3116	32	0.00
7	3116	33	0.00
7	3116	34	0.00
1	3116	5	0.00
1	3116	15	0.00
1	3116	8	0.00
1	3116	9	0.00
1	3116	10	0.00
1	3116	13	0.00
1	3116	7	0.00
1	3116	11	0.00
1	3116	17	0.00
1	3116	18	0.00
1	3116	6	0.00
1	3116	14	0.00
1	3116	23	0.00
1	3116	24	0.00
1	3116	26	0.00
1	3116	27	0.00
1	3116	25	0.00
1	3116	20	0.00
1	3116	16	0.00
1	3116	19	0.00
1	3116	29	0.00
1	3116	30	0.00
1	3116	31	0.00
1	3116	32	0.00
1	3116	33	0.00
1	3116	34	0.00
5	3116	5	0.00
5	3116	15	0.00
5	3116	8	0.00
5	3116	9	0.00
5	3116	10	0.00
5	3116	13	0.00
5	3116	7	0.00
5	3116	11	0.00
5	3116	17	0.00
5	3116	18	0.00
5	3116	6	0.00
5	3116	14	0.00
5	3116	23	0.00
5	3116	24	0.00
5	3116	26	0.00
5	3116	27	0.00
5	3116	25	0.00
5	3116	20	0.00
5	3116	16	0.00
5	3116	19	0.00
5	3116	29	0.00
5	3116	30	0.00
5	3116	31	0.00
5	3116	32	0.00
5	3116	33	0.00
5	3116	34	0.00
8	3116	5	0.00
8	3116	15	0.00
8	3116	8	0.00
8	3116	9	0.00
8	3116	10	0.00
8	3116	13	0.00
8	3116	7	0.00
8	3116	11	0.00
8	3116	17	0.00
8	3116	18	0.00
8	3116	6	0.00
8	3116	14	0.00
8	3116	23	0.00
8	3116	24	0.00
8	3116	26	0.00
8	3116	27	0.00
8	3116	25	0.00
8	3116	20	0.00
8	3116	16	0.00
8	3116	19	0.00
8	3116	29	0.00
8	3116	30	0.00
8	3116	31	0.00
8	3116	32	0.00
8	3116	33	0.00
8	3116	34	0.00
2	3116	5	0.00
2	3116	15	0.00
2	3116	8	0.00
2	3116	9	0.00
2	3116	10	0.00
2	3116	13	0.00
2	3116	7	0.00
2	3116	11	0.00
2	3116	17	0.00
2	3116	18	0.00
2	3116	6	0.00
2	3116	14	0.00
2	3116	23	0.00
2	3116	24	0.00
2	3116	26	0.00
2	3116	27	0.00
2	3116	25	0.00
2	3116	20	0.00
2	3116	16	0.00
2	3116	19	0.00
2	3116	29	0.00
2	3116	30	0.00
2	3116	31	0.00
2	3116	32	0.00
2	3116	33	0.00
2	3116	34	0.00
4	3116	5	0.00
4	3116	15	0.00
4	3116	8	0.00
4	3116	9	0.00
4	3116	10	0.00
4	3116	13	0.00
4	3116	7	0.00
4	3116	11	0.00
4	3116	17	0.00
4	3116	18	0.00
4	3116	6	0.00
4	3116	14	0.00
4	3116	23	0.00
4	3116	24	0.00
4	3116	26	0.00
4	3116	27	0.00
4	3116	25	0.00
4	3116	20	0.00
4	3116	16	0.00
4	3116	19	0.00
4	3116	29	0.00
4	3116	30	0.00
4	3116	31	0.00
4	3116	32	0.00
4	3116	33	0.00
4	3116	34	0.00
3	3116	5	0.00
3	3116	15	0.00
3	3116	8	0.00
3	3116	9	0.00
3	3116	10	0.00
3	3116	13	0.00
3	3116	7	0.00
3	3116	11	0.00
3	3116	17	0.00
3	3116	18	0.00
3	3116	6	0.00
3	3116	14	0.00
3	3116	23	0.00
3	3116	24	0.00
3	3116	27	0.00
3	3116	25	0.00
3	3116	20	0.00
3	3116	16	0.00
3	3116	19	0.00
3	3116	29	0.00
3	3116	30	0.00
3	3116	31	0.00
3	3116	32	0.00
3	3116	33	0.00
3	3116	34	0.00
6	3116	5	0.00
6	3116	15	0.00
6	3116	8	0.00
6	3116	9	0.00
6	3116	10	0.00
6	3116	13	0.00
6	3116	7	0.00
6	3116	11	0.00
6	3116	17	0.00
6	3116	18	0.00
6	3116	6	0.00
6	3116	14	0.00
6	3116	23	0.00
6	3116	24	0.00
6	3116	26	0.00
6	3116	27	0.00
6	3116	25	0.00
6	3116	20	0.00
6	3116	16	0.00
6	3116	19	0.00
6	3116	29	0.00
6	3116	30	0.00
6	3116	31	0.00
6	3116	32	0.00
6	3116	33	0.00
6	3116	34	0.00
7	3117	5	0.00
7	3117	15	0.00
7	3117	8	0.00
7	3117	9	0.00
7	3117	10	0.00
7	3117	13	0.00
7	3117	7	0.00
7	3117	11	0.00
7	3117	17	0.00
7	3117	18	0.00
7	3117	6	0.00
7	3117	14	0.00
7	3117	23	0.00
7	3117	24	0.00
7	3117	26	0.00
7	3117	27	0.00
7	3117	25	0.00
7	3117	20	0.00
7	3117	16	0.00
7	3117	19	0.00
7	3117	29	0.00
7	3117	30	0.00
7	3117	31	0.00
7	3117	32	0.00
7	3117	33	0.00
7	3117	34	0.00
1	3117	5	0.00
1	3117	15	0.00
1	3117	8	0.00
1	3117	9	0.00
1	3117	10	0.00
1	3117	13	0.00
1	3117	7	0.00
1	3117	11	0.00
1	3117	17	0.00
1	3117	18	0.00
1	3117	6	0.00
1	3117	14	0.00
1	3117	23	0.00
1	3117	24	0.00
1	3117	26	0.00
1	3117	27	0.00
1	3117	25	0.00
1	3117	20	0.00
1	3117	16	0.00
1	3117	19	0.00
1	3117	29	0.00
1	3117	30	0.00
1	3117	31	0.00
1	3117	32	0.00
1	3117	33	0.00
1	3117	34	0.00
5	3117	5	0.00
5	3117	15	0.00
5	3117	8	0.00
5	3117	9	0.00
5	3117	10	0.00
5	3117	13	0.00
5	3117	7	0.00
5	3117	11	0.00
5	3117	17	0.00
5	3117	18	0.00
5	3117	6	0.00
5	3117	14	0.00
5	3117	23	0.00
5	3117	24	0.00
5	3117	26	0.00
5	3117	27	0.00
5	3117	25	0.00
5	3117	20	0.00
5	3117	16	0.00
5	3117	19	0.00
5	3117	29	0.00
5	3117	30	0.00
5	3117	31	0.00
5	3117	32	0.00
5	3117	33	0.00
5	3117	34	0.00
8	3117	5	0.00
8	3117	15	0.00
8	3117	8	0.00
8	3117	9	0.00
8	3117	10	0.00
8	3117	13	0.00
8	3117	7	0.00
8	3117	11	0.00
8	3117	17	0.00
8	3117	18	0.00
8	3117	6	0.00
8	3117	14	0.00
8	3117	23	0.00
8	3117	24	0.00
8	3117	26	0.00
8	3117	27	0.00
8	3117	25	0.00
8	3117	20	0.00
8	3117	16	0.00
8	3117	19	0.00
8	3117	29	0.00
8	3117	30	0.00
8	3117	31	0.00
8	3117	32	0.00
8	3117	33	0.00
8	3117	34	0.00
2	3117	5	0.00
2	3117	15	0.00
2	3117	8	0.00
2	3117	9	0.00
2	3117	10	0.00
2	3117	13	0.00
2	3117	7	0.00
2	3117	11	0.00
2	3117	17	0.00
2	3117	18	0.00
2	3117	6	0.00
2	3117	14	0.00
2	3117	23	0.00
2	3117	24	0.00
2	3117	26	0.00
2	3117	27	0.00
2	3117	25	0.00
2	3117	20	0.00
2	3117	16	0.00
2	3117	19	0.00
2	3117	29	0.00
2	3117	30	0.00
2	3117	31	0.00
2	3117	32	0.00
2	3117	33	0.00
2	3117	34	0.00
4	3117	5	0.00
4	3117	15	0.00
4	3117	8	0.00
4	3117	9	0.00
4	3117	10	0.00
4	3117	13	0.00
4	3117	7	0.00
4	3117	11	0.00
4	3117	17	0.00
4	3117	18	0.00
4	3117	6	0.00
4	3117	14	0.00
4	3117	23	0.00
4	3117	24	0.00
4	3117	26	0.00
4	3117	27	0.00
4	3117	25	0.00
4	3117	20	0.00
4	3117	16	0.00
4	3117	19	0.00
4	3117	29	0.00
4	3117	30	0.00
4	3117	31	0.00
4	3117	32	0.00
4	3117	33	0.00
4	3117	34	0.00
3	3117	5	0.00
3	3117	15	0.00
3	3117	8	0.00
3	3117	9	0.00
3	3117	10	0.00
3	3117	13	0.00
3	3117	7	0.00
3	3117	11	0.00
3	3117	17	0.00
3	3117	18	0.00
3	3117	6	0.00
3	3117	14	0.00
3	3117	23	0.00
3	3117	24	0.00
3	3117	27	0.00
3	3117	25	0.00
3	3117	20	0.00
3	3117	16	0.00
3	3117	19	0.00
3	3117	29	0.00
3	3117	30	0.00
3	3117	31	0.00
3	3117	32	0.00
3	3117	33	0.00
3	3117	34	0.00
6	3117	5	0.00
6	3117	15	0.00
6	3117	8	0.00
6	3117	9	0.00
6	3117	10	0.00
6	3117	13	0.00
6	3117	7	0.00
6	3117	11	0.00
6	3117	17	0.00
6	3117	18	0.00
6	3117	6	0.00
6	3117	14	0.00
6	3117	23	0.00
6	3117	24	0.00
6	3117	26	0.00
6	3117	27	0.00
6	3117	25	0.00
6	3117	20	0.00
6	3117	16	0.00
6	3117	19	0.00
6	3117	29	0.00
6	3117	30	0.00
6	3117	31	0.00
6	3117	32	0.00
6	3117	33	0.00
6	3117	34	0.00
1	143	6	0.00
3	2933	26	0.00
3	3115	26	0.00
3	3116	26	0.00
3	1101	8	0.00
3	296	8	0.00
3	2853	8	0.00
3	1589	8	0.00
3	3112	26	0.00
3	3111	26	0.00
3	3114	26	0.00
7	3118	5	0.00
7	3118	15	0.00
7	3118	8	0.00
7	3118	9	0.00
7	3118	10	0.00
7	3118	13	0.00
7	3118	7	0.00
7	3118	11	0.00
7	3118	17	0.00
7	3118	18	0.00
7	3118	6	0.00
7	3118	14	0.00
7	3118	23	0.00
7	3118	24	0.00
7	3118	26	0.00
7	3118	27	0.00
7	3118	25	0.00
7	3118	20	0.00
7	3118	16	0.00
7	3118	19	0.00
7	3118	29	0.00
7	3118	30	0.00
7	3118	31	0.00
3	3117	26	0.00
7	3118	32	0.00
7	3118	33	0.00
7	3118	34	0.00
1	3118	5	0.00
1	3118	15	0.00
1	3118	8	0.00
1	3118	9	0.00
1	3118	10	0.00
1	3118	13	0.00
1	3118	7	0.00
1	3118	11	0.00
1	3118	17	0.00
1	3118	18	0.00
1	3118	6	0.00
1	3118	14	0.00
1	3118	23	0.00
1	3118	24	0.00
1	3118	26	0.00
1	3118	27	0.00
1	3118	25	0.00
1	3118	20	0.00
1	3118	16	0.00
1	3118	19	0.00
1	3118	29	0.00
1	3118	30	0.00
1	3118	31	0.00
1	3118	32	0.00
1	3118	33	0.00
1	3118	34	0.00
5	3118	5	0.00
5	3118	15	0.00
5	3118	8	0.00
5	3118	9	0.00
5	3118	10	0.00
5	3118	13	0.00
5	3118	7	0.00
5	3118	11	0.00
5	3118	17	0.00
5	3118	18	0.00
5	3118	6	0.00
5	3118	14	0.00
5	3118	23	0.00
5	3118	24	0.00
5	3118	26	0.00
5	3118	27	0.00
5	3118	25	0.00
5	3118	20	0.00
5	3118	16	0.00
5	3118	19	0.00
5	3118	29	0.00
5	3118	30	0.00
5	3118	31	0.00
5	3118	32	0.00
5	3118	33	0.00
5	3118	34	0.00
8	3118	5	0.00
8	3118	15	0.00
8	3118	8	0.00
8	3118	9	0.00
8	3118	10	0.00
8	3118	13	0.00
8	3118	7	0.00
8	3118	11	0.00
8	3118	17	0.00
8	3118	18	0.00
8	3118	6	0.00
8	3118	14	0.00
8	3118	23	0.00
8	3118	24	0.00
8	3118	26	0.00
8	3118	27	0.00
8	3118	25	0.00
8	3118	20	0.00
8	3118	16	0.00
8	3118	19	0.00
8	3118	29	0.00
8	3118	30	0.00
8	3118	31	0.00
8	3118	32	0.00
8	3118	33	0.00
8	3118	34	0.00
2	3118	5	0.00
2	3118	15	0.00
2	3118	8	0.00
2	3118	9	0.00
2	3118	10	0.00
2	3118	13	0.00
2	3118	7	0.00
2	3118	11	0.00
2	3118	17	0.00
2	3118	18	0.00
2	3118	6	0.00
2	3118	14	0.00
2	3118	23	0.00
2	3118	24	0.00
2	3118	26	0.00
2	3118	27	0.00
2	3118	25	0.00
2	3118	20	0.00
2	3118	16	0.00
2	3118	19	0.00
2	3118	29	0.00
2	3118	30	0.00
2	3118	31	0.00
2	3118	32	0.00
2	3118	33	0.00
2	3118	34	0.00
4	3118	5	0.00
4	3118	15	0.00
4	3118	8	0.00
4	3118	9	0.00
4	3118	10	0.00
4	3118	13	0.00
4	3118	7	0.00
4	3118	11	0.00
4	3118	17	0.00
4	3118	18	0.00
4	3118	6	0.00
4	3118	14	0.00
4	3118	23	0.00
4	3118	24	0.00
4	3118	26	0.00
4	3118	27	0.00
4	3118	25	0.00
4	3118	20	0.00
4	3118	16	0.00
4	3118	19	0.00
4	3118	29	0.00
4	3118	30	0.00
4	3118	31	0.00
4	3118	32	0.00
4	3118	33	0.00
4	3118	34	0.00
3	3118	5	0.00
3	3118	15	0.00
3	3118	8	0.00
3	3118	9	0.00
3	3118	10	0.00
3	3118	13	0.00
3	3118	7	0.00
3	3118	11	0.00
3	3118	17	0.00
3	3118	18	0.00
3	3118	6	0.00
3	3118	14	0.00
3	3118	23	0.00
3	3118	24	0.00
3	3118	27	0.00
3	3118	25	0.00
3	3118	20	0.00
3	3118	16	0.00
3	3118	19	0.00
3	3118	29	0.00
3	3118	30	0.00
3	3118	31	0.00
3	3118	32	0.00
3	3118	33	0.00
3	3118	34	0.00
6	3118	5	0.00
6	3118	15	0.00
6	3118	8	0.00
6	3118	9	0.00
6	3118	10	0.00
6	3118	13	0.00
6	3118	7	0.00
6	3118	11	0.00
6	3118	17	0.00
6	3118	18	0.00
6	3118	6	0.00
6	3118	14	0.00
6	3118	23	0.00
6	3118	24	0.00
6	3118	26	0.00
6	3118	27	0.00
6	3118	25	0.00
6	3118	20	0.00
6	3118	16	0.00
6	3118	19	0.00
6	3118	29	0.00
6	3118	30	0.00
6	3118	31	0.00
6	3118	32	0.00
6	3118	33	0.00
6	3118	34	0.00
7	3119	5	0.00
7	3119	15	0.00
7	3119	8	0.00
7	3119	9	0.00
7	3119	10	0.00
7	3119	13	0.00
7	3119	7	0.00
7	3119	11	0.00
7	3119	17	0.00
7	3119	18	0.00
7	3119	6	0.00
7	3119	14	0.00
7	3119	23	0.00
7	3119	24	0.00
7	3119	26	0.00
7	3119	27	0.00
7	3119	25	0.00
7	3119	20	0.00
7	3119	16	0.00
7	3119	19	0.00
7	3119	29	0.00
7	3119	30	0.00
7	3119	31	0.00
7	3119	32	0.00
7	3119	33	0.00
7	3119	34	0.00
1	3119	5	0.00
1	3119	15	0.00
1	3119	8	0.00
1	3119	9	0.00
1	3119	10	0.00
1	3119	13	0.00
1	3119	7	0.00
1	3119	11	0.00
1	3119	17	0.00
1	3119	18	0.00
1	3119	6	0.00
1	3119	14	0.00
1	3119	23	0.00
1	3119	24	0.00
1	3119	26	0.00
1	3119	27	0.00
1	3119	25	0.00
1	3119	20	0.00
1	3119	16	0.00
1	3119	19	0.00
1	3119	29	0.00
1	3119	30	0.00
1	3119	31	0.00
1	3119	32	0.00
1	3119	33	0.00
1	3119	34	0.00
5	3119	5	0.00
5	3119	15	0.00
5	3119	8	0.00
5	3119	9	0.00
5	3119	10	0.00
5	3119	13	0.00
5	3119	7	0.00
5	3119	11	0.00
5	3119	17	0.00
5	3119	18	0.00
5	3119	6	0.00
5	3119	14	0.00
5	3119	23	0.00
5	3119	24	0.00
5	3119	26	0.00
5	3119	27	0.00
5	3119	25	0.00
5	3119	20	0.00
5	3119	16	0.00
5	3119	19	0.00
5	3119	29	0.00
5	3119	30	0.00
5	3119	31	0.00
5	3119	32	0.00
5	3119	33	0.00
5	3119	34	0.00
8	3119	5	0.00
8	3119	15	0.00
8	3119	8	0.00
8	3119	9	0.00
8	3119	10	0.00
8	3119	13	0.00
8	3119	7	0.00
8	3119	11	0.00
8	3119	17	0.00
8	3119	18	0.00
8	3119	6	0.00
8	3119	14	0.00
8	3119	23	0.00
8	3119	24	0.00
8	3119	26	0.00
8	3119	27	0.00
8	3119	25	0.00
8	3119	20	0.00
8	3119	16	0.00
8	3119	19	0.00
8	3119	29	0.00
8	3119	30	0.00
8	3119	31	0.00
8	3119	32	0.00
8	3119	33	0.00
8	3119	34	0.00
2	3119	5	0.00
2	3119	15	0.00
2	3119	8	0.00
2	3119	9	0.00
2	3119	10	0.00
2	3119	13	0.00
2	3119	7	0.00
2	3119	11	0.00
2	3119	17	0.00
2	3119	18	0.00
2	3119	6	0.00
2	3119	14	0.00
2	3119	23	0.00
2	3119	24	0.00
2	3119	26	0.00
2	3119	27	0.00
2	3119	25	0.00
2	3119	20	0.00
2	3119	16	0.00
2	3119	19	0.00
2	3119	29	0.00
2	3119	30	0.00
2	3119	31	0.00
2	3119	32	0.00
2	3119	33	0.00
2	3119	34	0.00
4	3119	5	0.00
4	3119	15	0.00
4	3119	8	0.00
4	3119	9	0.00
4	3119	10	0.00
4	3119	13	0.00
4	3119	7	0.00
4	3119	11	0.00
4	3119	17	0.00
4	3119	18	0.00
4	3119	6	0.00
4	3119	14	0.00
4	3119	23	0.00
4	3119	24	0.00
4	3119	26	0.00
4	3119	27	0.00
4	3119	25	0.00
4	3119	20	0.00
4	3119	16	0.00
4	3119	19	0.00
4	3119	29	0.00
4	3119	30	0.00
4	3119	31	0.00
4	3119	32	0.00
4	3119	33	0.00
4	3119	34	0.00
3	3119	5	0.00
3	3119	15	0.00
3	3119	8	0.00
3	3119	9	0.00
3	3119	10	0.00
3	3119	13	0.00
3	3119	7	0.00
3	3119	11	0.00
3	3119	17	0.00
3	3119	18	0.00
3	3119	6	0.00
3	3119	14	0.00
3	3119	23	0.00
3	3119	24	0.00
3	3119	27	0.00
3	3119	25	0.00
3	3119	20	0.00
3	3119	16	0.00
3	3119	19	0.00
3	3119	29	0.00
3	3119	30	0.00
3	3119	31	0.00
3	3119	32	0.00
3	3119	33	0.00
3	3119	34	0.00
6	3119	5	0.00
6	3119	15	0.00
6	3119	8	0.00
6	3119	9	0.00
6	3119	10	0.00
6	3119	13	0.00
6	3119	7	0.00
6	3119	11	0.00
6	3119	17	0.00
6	3119	18	0.00
6	3119	6	0.00
6	3119	14	0.00
6	3119	23	0.00
6	3119	24	0.00
6	3119	26	0.00
6	3119	27	0.00
6	3119	25	0.00
6	3119	20	0.00
6	3119	16	0.00
6	3119	19	0.00
6	3119	29	0.00
6	3119	30	0.00
6	3119	31	0.00
6	3119	32	0.00
6	3119	33	0.00
6	3119	34	0.00
3	3118	26	0.00
3	3119	26	0.00
7	3120	5	0.00
7	3120	15	0.00
7	3120	8	0.00
7	3120	9	0.00
7	3120	10	0.00
7	3120	13	0.00
7	3120	7	0.00
7	3120	11	0.00
7	3120	17	0.00
7	3120	18	0.00
7	3120	6	0.00
7	3120	14	0.00
7	3120	23	0.00
7	3120	24	0.00
7	3120	26	0.00
7	3120	27	0.00
7	3120	25	0.00
7	3120	20	0.00
7	3120	16	0.00
7	3120	19	0.00
7	3120	29	0.00
7	3120	30	0.00
7	3120	31	0.00
7	3120	32	0.00
7	3120	33	0.00
7	3120	34	0.00
1	3120	5	0.00
1	3120	15	0.00
1	3120	8	0.00
1	3120	9	0.00
1	3120	10	0.00
1	3120	13	0.00
1	3120	7	0.00
1	3120	11	0.00
1	3120	17	0.00
1	3120	18	0.00
1	3120	6	0.00
1	3120	14	0.00
1	3120	23	0.00
1	3120	24	0.00
1	3120	26	0.00
1	3120	27	0.00
1	3120	25	0.00
1	3120	20	0.00
1	3120	16	0.00
1	3120	19	0.00
1	3120	29	0.00
1	3120	30	0.00
1	3120	31	0.00
1	3120	32	0.00
1	3120	33	0.00
1	3120	34	0.00
5	3120	5	0.00
5	3120	15	0.00
5	3120	8	0.00
5	3120	9	0.00
5	3120	10	0.00
5	3120	13	0.00
5	3120	7	0.00
5	3120	11	0.00
5	3120	17	0.00
5	3120	18	0.00
5	3120	6	0.00
5	3120	14	0.00
5	3120	23	0.00
5	3120	24	0.00
5	3120	26	0.00
5	3120	27	0.00
5	3120	25	0.00
5	3120	20	0.00
5	3120	16	0.00
5	3120	19	0.00
5	3120	29	0.00
5	3120	30	0.00
5	3120	31	0.00
5	3120	32	0.00
5	3120	33	0.00
5	3120	34	0.00
8	3120	5	0.00
8	3120	15	0.00
8	3120	8	0.00
8	3120	9	0.00
8	3120	10	0.00
8	3120	13	0.00
8	3120	7	0.00
8	3120	11	0.00
8	3120	17	0.00
8	3120	18	0.00
8	3120	6	0.00
8	3120	14	0.00
8	3120	23	0.00
8	3120	24	0.00
8	3120	26	0.00
8	3120	27	0.00
8	3120	25	0.00
8	3120	20	0.00
8	3120	16	0.00
8	3120	19	0.00
8	3120	29	0.00
8	3120	30	0.00
8	3120	31	0.00
8	3120	32	0.00
8	3120	33	0.00
8	3120	34	0.00
2	3120	5	0.00
2	3120	15	0.00
2	3120	8	0.00
2	3120	9	0.00
2	3120	10	0.00
2	3120	13	0.00
2	3120	7	0.00
2	3120	11	0.00
2	3120	17	0.00
2	3120	18	0.00
2	3120	6	0.00
2	3120	14	0.00
2	3120	23	0.00
2	3120	24	0.00
2	3120	26	0.00
2	3120	27	0.00
2	3120	25	0.00
2	3120	20	0.00
2	3120	16	0.00
2	3120	19	0.00
2	3120	29	0.00
2	3120	30	0.00
2	3120	31	0.00
2	3120	32	0.00
2	3120	33	0.00
2	3120	34	0.00
4	3120	5	0.00
4	3120	15	0.00
4	3120	8	0.00
4	3120	9	0.00
4	3120	10	0.00
4	3120	13	0.00
4	3120	7	0.00
4	3120	11	0.00
4	3120	17	0.00
4	3120	18	0.00
4	3120	6	0.00
4	3120	14	0.00
4	3120	23	0.00
4	3120	24	0.00
4	3120	26	0.00
4	3120	27	0.00
4	3120	25	0.00
4	3120	20	0.00
4	3120	16	0.00
4	3120	19	0.00
4	3120	29	0.00
4	3120	30	0.00
4	3120	31	0.00
4	3120	32	0.00
4	3120	33	0.00
4	3120	34	0.00
3	3120	5	0.00
3	2569	23	7.00
3	3120	15	0.00
3	3120	8	0.00
3	3120	9	0.00
3	3120	10	0.00
3	3120	13	0.00
3	3120	7	0.00
3	3120	11	0.00
3	3120	17	0.00
3	3120	18	0.00
3	3120	6	0.00
3	3120	14	0.00
3	3120	23	0.00
3	3120	24	0.00
3	3120	27	0.00
3	3120	25	0.00
3	3120	20	0.00
3	3120	16	0.00
3	3120	19	0.00
3	3120	29	0.00
3	3120	30	0.00
3	3120	31	0.00
3	3120	32	0.00
3	3120	33	0.00
3	3120	34	0.00
6	3120	5	0.00
6	3120	15	0.00
6	3120	8	0.00
6	3120	9	0.00
6	3120	10	0.00
6	3120	13	0.00
6	3120	7	0.00
6	3120	11	0.00
6	3120	17	0.00
6	3120	18	0.00
6	3120	6	0.00
6	3120	14	0.00
6	3120	23	0.00
6	3120	24	0.00
6	3120	26	0.00
6	3120	27	0.00
6	3120	25	0.00
6	3120	20	0.00
6	3120	16	0.00
6	3120	19	0.00
6	3120	29	0.00
6	3120	30	0.00
6	3120	31	0.00
6	3120	32	0.00
6	3120	33	0.00
6	3120	34	0.00
7	3121	5	0.00
7	3121	15	0.00
7	3121	8	0.00
7	3121	9	0.00
7	3121	10	0.00
7	3121	13	0.00
7	3121	7	0.00
7	3121	11	0.00
7	3121	17	0.00
7	3121	18	0.00
7	3121	6	0.00
7	3121	14	0.00
7	3121	23	0.00
7	3121	24	0.00
7	3121	26	0.00
7	3121	27	0.00
7	3121	25	0.00
7	3121	20	0.00
7	3121	16	0.00
7	3121	19	0.00
7	3121	29	0.00
7	3121	30	0.00
7	3121	31	0.00
7	3121	32	0.00
7	3121	33	0.00
7	3121	34	0.00
1	3121	5	0.00
1	3121	15	0.00
1	3121	8	0.00
1	3121	9	0.00
1	3121	10	0.00
1	3121	13	0.00
1	3121	7	0.00
1	3121	11	0.00
1	3121	17	0.00
1	3121	18	0.00
1	3121	6	0.00
1	3121	14	0.00
1	3121	23	0.00
1	3121	24	0.00
1	3121	26	0.00
1	3121	27	0.00
1	3121	25	0.00
1	3121	20	0.00
1	3121	16	0.00
1	3121	19	0.00
1	3121	29	0.00
1	3121	30	0.00
1	3121	31	0.00
1	3121	32	0.00
1	3121	33	0.00
1	3121	34	0.00
5	3121	5	0.00
5	3121	15	0.00
5	3121	8	0.00
5	3121	9	0.00
5	3121	10	0.00
5	3121	13	0.00
5	3121	7	0.00
5	3121	11	0.00
5	3121	17	0.00
5	3121	18	0.00
5	3121	6	0.00
5	3121	14	0.00
5	3121	23	0.00
5	3121	24	0.00
5	3121	26	0.00
5	3121	27	0.00
5	3121	25	0.00
5	3121	20	0.00
5	3121	16	0.00
5	3121	19	0.00
5	3121	29	0.00
5	3121	30	0.00
5	3121	31	0.00
5	3121	32	0.00
5	3121	33	0.00
5	3121	34	0.00
8	3121	5	0.00
8	3121	15	0.00
8	3121	8	0.00
8	3121	9	0.00
8	3121	10	0.00
8	3121	13	0.00
8	3121	7	0.00
8	3121	11	0.00
8	3121	17	0.00
8	3121	18	0.00
8	3121	6	0.00
8	3121	14	0.00
8	3121	23	0.00
8	3121	24	0.00
8	3121	26	0.00
8	3121	27	0.00
8	3121	25	0.00
8	3121	20	0.00
8	3121	16	0.00
8	3121	19	0.00
8	3121	29	0.00
8	3121	30	0.00
8	3121	31	0.00
8	3121	32	0.00
8	3121	33	0.00
8	3121	34	0.00
2	3121	5	0.00
2	3121	15	0.00
2	3121	8	0.00
2	3121	9	0.00
2	3121	10	0.00
2	3121	13	0.00
2	3121	7	0.00
2	3121	11	0.00
2	3121	17	0.00
2	3121	18	0.00
2	3121	6	0.00
2	3121	14	0.00
2	3121	23	0.00
2	3121	24	0.00
2	3121	26	0.00
2	3121	27	0.00
2	3121	25	0.00
2	3121	20	0.00
2	3121	16	0.00
2	3121	19	0.00
2	3121	29	0.00
2	3121	30	0.00
2	3121	31	0.00
2	3121	32	0.00
2	3121	33	0.00
2	3121	34	0.00
4	3121	5	0.00
4	3121	15	0.00
4	3121	8	0.00
4	3121	9	0.00
4	3121	10	0.00
4	3121	13	0.00
4	3121	7	0.00
4	3121	11	0.00
4	3121	17	0.00
4	3121	18	0.00
4	3121	6	0.00
4	3121	14	0.00
4	3121	23	0.00
4	3121	24	0.00
4	3121	26	0.00
4	3121	27	0.00
4	3121	25	0.00
4	3121	20	0.00
4	3121	16	0.00
4	3121	19	0.00
4	3121	29	0.00
4	3121	30	0.00
4	3121	31	0.00
4	3121	32	0.00
4	3121	33	0.00
4	3121	34	0.00
3	3121	5	0.00
3	3121	15	0.00
3	3121	8	0.00
3	3121	9	0.00
3	3121	10	0.00
3	3121	13	0.00
3	3121	7	0.00
3	3121	11	0.00
3	3121	17	0.00
3	3121	18	0.00
3	3121	6	0.00
3	3121	14	0.00
3	3121	23	0.00
3	3121	24	0.00
3	3121	27	0.00
3	3121	25	0.00
3	3121	20	0.00
3	3121	16	0.00
3	3121	19	0.00
3	3121	29	0.00
3	3121	30	0.00
3	3121	31	0.00
3	3121	32	0.00
3	3121	33	0.00
3	3121	34	0.00
6	3121	5	0.00
6	3121	15	0.00
6	3121	8	0.00
6	3121	9	0.00
6	3121	10	0.00
6	3121	13	0.00
6	3121	7	0.00
6	3121	11	0.00
6	3121	17	0.00
6	3121	18	0.00
6	3121	6	0.00
6	3121	14	0.00
6	3121	23	0.00
6	3121	24	0.00
6	3121	26	0.00
6	3121	27	0.00
6	3121	25	0.00
6	3121	20	0.00
6	3121	16	0.00
6	3121	19	0.00
6	3121	29	0.00
6	3121	30	0.00
6	3121	31	0.00
6	3121	32	0.00
6	3121	33	0.00
6	3121	34	0.00
7	3122	5	0.00
7	3122	15	0.00
7	3122	8	0.00
7	3122	9	0.00
7	3122	10	0.00
7	3122	13	0.00
7	3122	7	0.00
7	3122	11	0.00
7	3122	17	0.00
7	3122	18	0.00
7	3122	6	0.00
7	3122	14	0.00
7	3122	23	0.00
7	3122	24	0.00
7	3122	26	0.00
7	3122	27	0.00
7	3122	25	0.00
7	3122	20	0.00
7	3122	16	0.00
7	3122	19	0.00
7	3122	29	0.00
7	3122	30	0.00
7	3122	31	0.00
7	3122	32	0.00
7	3122	33	0.00
7	3122	34	0.00
1	3122	5	0.00
1	3122	15	0.00
1	3122	8	0.00
1	3122	9	0.00
1	3122	10	0.00
1	3122	13	0.00
1	3122	7	0.00
1	3122	11	0.00
1	3122	17	0.00
1	3122	18	0.00
1	3122	6	0.00
1	3122	14	0.00
1	3122	23	0.00
1	3122	24	0.00
1	3122	26	0.00
1	3122	27	0.00
1	3122	25	0.00
1	3122	20	0.00
1	3122	16	0.00
1	3122	19	0.00
1	3122	29	0.00
1	3122	30	0.00
1	3122	31	0.00
1	3122	32	0.00
1	3122	33	0.00
1	3122	34	0.00
5	3122	5	0.00
5	3122	15	0.00
5	3122	8	0.00
5	3122	9	0.00
5	3122	10	0.00
5	3122	13	0.00
5	3122	7	0.00
5	3122	11	0.00
5	3122	17	0.00
5	3122	18	0.00
5	3122	6	0.00
5	3122	14	0.00
5	3122	23	0.00
5	3122	24	0.00
5	3122	26	0.00
5	3122	27	0.00
5	3122	25	0.00
5	3122	20	0.00
5	3122	16	0.00
5	3122	19	0.00
5	3122	29	0.00
5	3122	30	0.00
5	3122	31	0.00
5	3122	32	0.00
5	3122	33	0.00
5	3122	34	0.00
8	3122	5	0.00
8	3122	15	0.00
8	3122	8	0.00
8	3122	9	0.00
8	3122	10	0.00
8	3122	13	0.00
8	3122	7	0.00
8	3122	11	0.00
8	3122	17	0.00
8	3122	18	0.00
8	3122	6	0.00
8	3122	14	0.00
8	3122	23	0.00
8	3122	24	0.00
8	3122	26	0.00
8	3122	27	0.00
8	3122	25	0.00
8	3122	20	0.00
8	3122	16	0.00
8	3122	19	0.00
8	3122	29	0.00
8	3122	30	0.00
8	3122	31	0.00
8	3122	32	0.00
8	3122	33	0.00
8	3122	34	0.00
2	3122	5	0.00
2	3122	15	0.00
2	3122	8	0.00
2	3122	9	0.00
2	3122	10	0.00
2	3122	13	0.00
2	3122	7	0.00
2	3122	11	0.00
2	3122	17	0.00
2	3122	18	0.00
2	3122	6	0.00
2	3122	14	0.00
2	3122	23	0.00
2	3122	24	0.00
2	3122	26	0.00
2	3122	27	0.00
2	3122	25	0.00
2	3122	20	0.00
2	3122	16	0.00
2	3122	19	0.00
2	3122	29	0.00
2	3122	30	0.00
2	3122	31	0.00
2	3122	32	0.00
2	3122	33	0.00
2	3122	34	0.00
4	3122	5	0.00
4	3122	15	0.00
4	3122	8	0.00
4	3122	9	0.00
4	3122	10	0.00
4	3122	13	0.00
4	3122	7	0.00
4	3122	11	0.00
4	3122	17	0.00
4	3122	18	0.00
4	3122	6	0.00
4	3122	14	0.00
4	3122	23	0.00
4	3122	24	0.00
4	3122	26	0.00
4	3122	27	0.00
4	3122	25	0.00
4	3122	20	0.00
4	3122	16	0.00
4	3122	19	0.00
4	3122	29	0.00
4	3122	30	0.00
4	3122	31	0.00
4	3122	32	0.00
4	3122	33	0.00
4	3122	34	0.00
3	3122	5	0.00
3	3122	15	0.00
3	3122	8	0.00
3	3122	9	0.00
3	3122	10	0.00
3	3122	13	0.00
3	3122	7	0.00
3	3122	11	0.00
3	3122	17	0.00
3	3122	18	0.00
3	3122	6	0.00
3	3122	14	0.00
3	3122	23	0.00
3	3122	24	0.00
3	3122	27	0.00
3	3122	25	0.00
3	3122	20	0.00
3	3122	16	0.00
3	3122	19	0.00
3	3122	29	0.00
3	3122	30	0.00
3	3122	31	0.00
3	3122	32	0.00
3	3122	33	0.00
3	3122	34	0.00
6	3122	5	0.00
6	3122	15	0.00
6	3122	8	0.00
6	3122	9	0.00
6	3122	10	0.00
6	3122	13	0.00
6	3122	7	0.00
6	3122	11	0.00
6	3122	17	0.00
6	3122	18	0.00
6	3122	6	0.00
6	3122	14	0.00
6	3122	23	0.00
6	3122	24	0.00
6	3122	26	0.00
6	3122	27	0.00
6	3122	25	0.00
6	3122	20	0.00
6	3122	16	0.00
6	3122	19	0.00
6	3122	29	0.00
6	3122	30	0.00
6	3122	31	0.00
6	3122	32	0.00
6	3122	33	0.00
6	3122	34	0.00
7	3123	5	0.00
7	3123	15	0.00
7	3123	8	0.00
7	3123	9	0.00
7	3123	10	0.00
7	3123	13	0.00
7	3123	7	0.00
7	3123	11	0.00
7	3123	17	0.00
7	3123	18	0.00
7	3123	6	0.00
7	3123	14	0.00
7	3123	23	0.00
7	3123	24	0.00
7	3123	26	0.00
7	3123	27	0.00
7	3123	25	0.00
7	3123	20	0.00
7	3123	16	0.00
7	3123	19	0.00
7	3123	29	0.00
7	3123	30	0.00
7	3123	31	0.00
7	3123	32	0.00
7	3123	33	0.00
7	3123	34	0.00
1	3123	5	0.00
1	3123	15	0.00
1	3123	8	0.00
1	3123	9	0.00
1	3123	10	0.00
1	3123	13	0.00
1	3123	7	0.00
1	3123	11	0.00
1	3123	17	0.00
1	3123	18	0.00
1	3123	6	0.00
1	3123	14	0.00
1	3123	23	0.00
1	3123	24	0.00
1	3123	26	0.00
1	3123	27	0.00
1	3123	25	0.00
1	3123	20	0.00
1	3123	16	0.00
1	3123	19	0.00
1	3123	29	0.00
1	3123	30	0.00
1	3123	31	0.00
1	3123	32	0.00
1	3123	33	0.00
1	3123	34	0.00
5	3123	5	0.00
5	3123	15	0.00
5	3123	8	0.00
5	3123	9	0.00
5	3123	10	0.00
5	3123	13	0.00
5	3123	7	0.00
5	3123	11	0.00
5	3123	17	0.00
5	3123	18	0.00
5	3123	6	0.00
5	3123	14	0.00
5	3123	23	0.00
5	3123	24	0.00
5	3123	26	0.00
5	3123	27	0.00
5	3123	25	0.00
5	3123	20	0.00
5	3123	16	0.00
5	3123	19	0.00
5	3123	29	0.00
5	3123	30	0.00
5	3123	31	0.00
5	3123	32	0.00
5	3123	33	0.00
5	3123	34	0.00
8	3123	5	0.00
8	3123	15	0.00
8	3123	8	0.00
8	3123	9	0.00
8	3123	10	0.00
8	3123	13	0.00
8	3123	7	0.00
8	3123	11	0.00
8	3123	17	0.00
8	3123	18	0.00
8	3123	6	0.00
8	3123	14	0.00
8	3123	23	0.00
8	3123	24	0.00
8	3123	26	0.00
8	3123	27	0.00
8	3123	25	0.00
8	3123	20	0.00
8	3123	16	0.00
8	3123	19	0.00
8	3123	29	0.00
8	3123	30	0.00
8	3123	31	0.00
8	3123	32	0.00
8	3123	33	0.00
8	3123	34	0.00
2	3123	5	0.00
2	3123	15	0.00
2	3123	8	0.00
2	3123	9	0.00
2	3123	10	0.00
2	3123	13	0.00
2	3123	7	0.00
2	3123	11	0.00
2	3123	17	0.00
2	3123	18	0.00
2	3123	6	0.00
2	3123	14	0.00
2	3123	23	0.00
2	3123	24	0.00
2	3123	26	0.00
2	3123	27	0.00
2	3123	25	0.00
2	3123	20	0.00
2	3123	16	0.00
2	3123	19	0.00
2	3123	29	0.00
2	3123	30	0.00
2	3123	31	0.00
2	3123	32	0.00
2	3123	33	0.00
2	3123	34	0.00
4	3123	5	0.00
4	3123	15	0.00
4	3123	8	0.00
4	3123	9	0.00
4	3123	10	0.00
4	3123	13	0.00
4	3123	7	0.00
4	3123	11	0.00
4	3123	17	0.00
4	3123	18	0.00
4	3123	6	0.00
4	3123	14	0.00
4	3123	23	0.00
4	3123	24	0.00
4	3123	26	0.00
4	3123	27	0.00
4	3123	25	0.00
4	3123	20	0.00
4	3123	16	0.00
4	3123	19	0.00
4	3123	29	0.00
4	3123	30	0.00
4	3123	31	0.00
4	3123	32	0.00
4	3123	33	0.00
4	3123	34	0.00
3	3123	5	0.00
3	3123	15	0.00
3	3123	8	0.00
3	3123	9	0.00
3	3123	10	0.00
3	3123	13	0.00
3	3123	7	0.00
3	3123	11	0.00
3	3123	17	0.00
3	3123	18	0.00
3	3123	6	0.00
3	3123	14	0.00
3	3123	23	0.00
3	3123	24	0.00
3	3123	27	0.00
3	3123	25	0.00
3	3123	20	0.00
3	3123	16	0.00
3	3123	19	0.00
3	3123	29	0.00
3	3123	30	0.00
3	3123	31	0.00
3	3123	32	0.00
3	3123	33	0.00
3	3123	34	0.00
6	3123	5	0.00
6	3123	15	0.00
6	3123	8	0.00
6	3123	9	0.00
6	3123	10	0.00
6	3123	13	0.00
6	3123	7	0.00
6	3123	11	0.00
6	3123	17	0.00
6	3123	18	0.00
6	3123	6	0.00
6	3123	14	0.00
6	3123	23	0.00
6	3123	24	0.00
6	3123	26	0.00
6	3123	27	0.00
6	3123	25	0.00
6	3123	20	0.00
6	3123	16	0.00
6	3123	19	0.00
6	3123	29	0.00
6	3123	30	0.00
6	3123	31	0.00
6	3123	32	0.00
6	3123	33	0.00
6	3123	34	0.00
7	3124	5	0.00
7	3124	15	0.00
7	3124	8	0.00
7	3124	9	0.00
7	3124	10	0.00
7	3124	13	0.00
7	3124	7	0.00
7	3124	11	0.00
7	3124	17	0.00
7	3124	18	0.00
7	3124	6	0.00
7	3124	14	0.00
7	3124	23	0.00
7	3124	24	0.00
7	3124	26	0.00
7	3124	27	0.00
7	3124	25	0.00
7	3124	20	0.00
7	3124	16	0.00
7	3124	19	0.00
7	3124	29	0.00
7	3124	30	0.00
7	3124	31	0.00
7	3124	32	0.00
7	3124	33	0.00
7	3124	34	0.00
1	3124	5	0.00
1	3124	15	0.00
1	3124	8	0.00
1	3124	9	0.00
1	3124	10	0.00
1	3124	13	0.00
1	3124	7	0.00
1	3124	11	0.00
1	3124	17	0.00
1	3124	18	0.00
1	3124	6	0.00
1	3124	14	0.00
1	3124	23	0.00
1	3124	24	0.00
1	3124	26	0.00
1	3124	27	0.00
1	3124	25	0.00
1	3124	20	0.00
1	3124	16	0.00
1	3124	19	0.00
1	3124	29	0.00
1	3124	30	0.00
1	3124	31	0.00
1	3124	32	0.00
1	3124	33	0.00
1	3124	34	0.00
5	3124	5	0.00
5	3124	15	0.00
5	3124	8	0.00
5	3124	9	0.00
5	3124	10	0.00
5	3124	13	0.00
5	3124	7	0.00
5	3124	11	0.00
5	3124	17	0.00
5	3124	18	0.00
5	3124	6	0.00
5	3124	14	0.00
5	3124	23	0.00
5	3124	24	0.00
5	3124	26	0.00
5	3124	27	0.00
5	3124	25	0.00
5	3124	20	0.00
5	3124	16	0.00
5	3124	19	0.00
5	3124	29	0.00
5	3124	30	0.00
5	3124	31	0.00
5	3124	32	0.00
5	3124	33	0.00
5	3124	34	0.00
8	3124	5	0.00
8	3124	15	0.00
8	3124	8	0.00
8	3124	9	0.00
8	3124	10	0.00
8	3124	13	0.00
8	3124	7	0.00
8	3124	11	0.00
8	3124	17	0.00
8	3124	18	0.00
8	3124	6	0.00
8	3124	14	0.00
8	3124	23	0.00
8	3124	24	0.00
8	3124	26	0.00
8	3124	27	0.00
8	3124	25	0.00
8	3124	20	0.00
8	3124	16	0.00
8	3124	19	0.00
8	3124	29	0.00
8	3124	30	0.00
8	3124	31	0.00
8	3124	32	0.00
8	3124	33	0.00
8	3124	34	0.00
2	3124	5	0.00
2	3124	15	0.00
2	3124	8	0.00
2	3124	9	0.00
2	3124	10	0.00
2	3124	13	0.00
2	3124	7	0.00
2	3124	11	0.00
2	3124	17	0.00
2	3124	18	0.00
2	3124	6	0.00
2	3124	14	0.00
2	3124	23	0.00
2	3124	24	0.00
2	3124	26	0.00
2	3124	27	0.00
2	3124	25	0.00
2	3124	20	0.00
2	3124	16	0.00
2	3124	19	0.00
2	3124	29	0.00
2	3124	30	0.00
2	3124	31	0.00
2	3124	32	0.00
2	3124	33	0.00
2	3124	34	0.00
4	3124	5	0.00
4	3124	15	0.00
4	3124	8	0.00
4	3124	9	0.00
4	3124	10	0.00
4	3124	13	0.00
4	3124	7	0.00
4	3124	11	0.00
4	3124	17	0.00
4	3124	18	0.00
4	3124	6	0.00
4	3124	14	0.00
4	3124	23	0.00
4	3124	24	0.00
4	3124	26	0.00
4	3124	27	0.00
4	3124	25	0.00
4	3124	20	0.00
4	3124	16	0.00
4	3124	19	0.00
4	3124	29	0.00
4	3124	30	0.00
4	3124	31	0.00
4	3124	32	0.00
4	3124	33	0.00
4	3124	34	0.00
3	3124	5	0.00
3	3124	15	0.00
3	3124	8	0.00
3	3124	9	0.00
3	3124	10	0.00
3	3124	13	0.00
3	3124	7	0.00
3	3124	11	0.00
3	3124	17	0.00
3	3124	18	0.00
3	3124	6	0.00
3	3124	14	0.00
3	3124	23	0.00
3	3124	24	0.00
3	3124	27	0.00
3	3124	25	0.00
3	3124	20	0.00
3	3124	16	0.00
3	3124	19	0.00
3	3124	29	0.00
3	3124	30	0.00
3	3124	31	0.00
3	3124	32	0.00
3	3124	33	0.00
3	3124	34	0.00
6	3124	5	0.00
6	3124	15	0.00
6	3124	8	0.00
6	3124	9	0.00
6	3124	10	0.00
6	3124	13	0.00
6	3124	7	0.00
6	3124	11	0.00
6	3124	17	0.00
6	3124	18	0.00
6	3124	6	0.00
6	3124	14	0.00
6	3124	23	0.00
6	3124	24	0.00
6	3124	26	0.00
6	3124	27	0.00
6	3124	25	0.00
6	3124	20	0.00
6	3124	16	0.00
6	3124	19	0.00
6	3124	29	0.00
6	3124	30	0.00
6	3124	31	0.00
6	3124	32	0.00
6	3124	33	0.00
6	3124	34	0.00
7	3125	5	0.00
7	3125	15	0.00
7	3125	8	0.00
7	3125	9	0.00
7	3125	10	0.00
7	3125	13	0.00
7	3125	7	0.00
7	3125	11	0.00
7	3125	17	0.00
7	3125	18	0.00
7	3125	6	0.00
7	3125	14	0.00
7	3125	23	0.00
7	3125	24	0.00
7	3125	26	0.00
7	3125	27	0.00
7	3125	25	0.00
7	3125	20	0.00
7	3125	16	0.00
7	3125	19	0.00
7	3125	29	0.00
7	3125	30	0.00
7	3125	31	0.00
7	3125	32	0.00
7	3125	33	0.00
7	3125	34	0.00
1	3125	5	0.00
1	3125	15	0.00
1	3125	8	0.00
1	3125	9	0.00
1	3125	10	0.00
1	3125	13	0.00
1	3125	7	0.00
1	3125	11	0.00
1	3125	17	0.00
1	3125	18	0.00
1	3125	6	0.00
1	3125	14	0.00
1	3125	23	0.00
1	3125	24	0.00
1	3125	26	0.00
1	3125	27	0.00
1	3125	25	0.00
1	3125	20	0.00
1	3125	16	0.00
1	3125	19	0.00
1	3125	29	0.00
1	3125	30	0.00
1	3125	31	0.00
1	3125	32	0.00
1	3125	33	0.00
1	3125	34	0.00
5	3125	5	0.00
5	3125	15	0.00
5	3125	8	0.00
5	3125	9	0.00
5	3125	10	0.00
5	3125	13	0.00
5	3125	7	0.00
5	3125	11	0.00
5	3125	17	0.00
5	3125	18	0.00
5	3125	6	0.00
5	3125	14	0.00
5	3125	23	0.00
5	3125	24	0.00
5	3125	26	0.00
5	3125	27	0.00
5	3125	25	0.00
5	3125	20	0.00
5	3125	16	0.00
5	3125	19	0.00
5	3125	29	0.00
5	3125	30	0.00
5	3125	31	0.00
5	3125	32	0.00
5	3125	33	0.00
5	3125	34	0.00
8	3125	5	0.00
8	3125	15	0.00
8	3125	8	0.00
8	3125	9	0.00
8	3125	10	0.00
8	3125	13	0.00
8	3125	7	0.00
8	3125	11	0.00
8	3125	17	0.00
8	3125	18	0.00
8	3125	6	0.00
8	3125	14	0.00
8	3125	23	0.00
8	3125	24	0.00
8	3125	26	0.00
8	3125	27	0.00
8	3125	25	0.00
8	3125	20	0.00
8	3125	16	0.00
8	3125	19	0.00
8	3125	29	0.00
8	3125	30	0.00
8	3125	31	0.00
8	3125	32	0.00
8	3125	33	0.00
8	3125	34	0.00
2	3125	5	0.00
2	3125	15	0.00
2	3125	8	0.00
2	3125	9	0.00
2	3125	10	0.00
2	3125	13	0.00
2	3125	7	0.00
2	3125	11	0.00
2	3125	17	0.00
2	3125	18	0.00
2	3125	6	0.00
2	3125	14	0.00
2	3125	23	0.00
2	3125	24	0.00
2	3125	26	0.00
2	3125	27	0.00
2	3125	25	0.00
2	3125	20	0.00
2	3125	16	0.00
2	3125	19	0.00
2	3125	29	0.00
2	3125	30	0.00
2	3125	31	0.00
2	3125	32	0.00
2	3125	33	0.00
2	3125	34	0.00
4	3125	5	0.00
4	3125	15	0.00
4	3125	8	0.00
4	3125	9	0.00
4	3125	10	0.00
4	3125	13	0.00
4	3125	7	0.00
4	3125	11	0.00
4	3125	17	0.00
4	3125	18	0.00
4	3125	6	0.00
4	3125	14	0.00
4	3125	23	0.00
4	3125	24	0.00
4	3125	26	0.00
4	3125	27	0.00
4	3125	25	0.00
4	3125	20	0.00
4	3125	16	0.00
4	3125	19	0.00
4	3125	29	0.00
4	3125	30	0.00
4	3125	31	0.00
4	3125	32	0.00
4	3125	33	0.00
4	3125	34	0.00
3	3125	5	0.00
3	3125	15	0.00
3	3125	8	0.00
3	3125	9	0.00
3	3125	10	0.00
3	3125	13	0.00
3	3125	7	0.00
3	3125	11	0.00
3	3125	17	0.00
3	3125	18	0.00
3	3125	6	0.00
3	3125	14	0.00
3	3125	23	0.00
3	3125	24	0.00
3	3125	27	0.00
3	3125	25	0.00
3	3125	20	0.00
3	3125	16	0.00
3	3125	19	0.00
3	3125	29	0.00
3	3125	30	0.00
3	3125	31	0.00
3	3125	32	0.00
3	3125	33	0.00
3	3125	34	0.00
6	3125	5	0.00
6	3125	15	0.00
6	3125	8	0.00
6	3125	9	0.00
6	3125	10	0.00
6	3125	13	0.00
6	3125	7	0.00
6	3125	11	0.00
6	3125	17	0.00
6	3125	18	0.00
6	3125	6	0.00
6	3125	14	0.00
6	3125	23	0.00
6	3125	24	0.00
6	3125	26	0.00
6	3125	27	0.00
6	3125	25	0.00
6	3125	20	0.00
6	3125	16	0.00
6	3125	19	0.00
6	3125	29	0.00
6	3125	30	0.00
6	3125	31	0.00
6	3125	32	0.00
6	3125	33	0.00
6	3125	34	0.00
7	3126	5	0.00
7	3126	15	0.00
7	3126	8	0.00
7	3126	9	0.00
7	3126	10	0.00
7	3126	13	0.00
7	3126	7	0.00
7	3126	11	0.00
7	3126	17	0.00
7	3126	18	0.00
7	3126	6	0.00
7	3126	14	0.00
7	3126	23	0.00
7	3126	24	0.00
7	3126	26	0.00
7	3126	27	0.00
7	3126	25	0.00
7	3126	20	0.00
7	3126	16	0.00
7	3126	19	0.00
7	3126	29	0.00
7	3126	30	0.00
7	3126	31	0.00
7	3126	32	0.00
7	3126	33	0.00
7	3126	34	0.00
1	3126	5	0.00
1	3126	15	0.00
1	3126	8	0.00
1	3126	9	0.00
1	3126	10	0.00
1	3126	13	0.00
1	3126	7	0.00
1	3126	11	0.00
1	3126	17	0.00
1	3126	18	0.00
1	3126	6	0.00
1	3126	14	0.00
1	3126	23	0.00
1	3126	24	0.00
1	3126	26	0.00
1	3126	27	0.00
1	3126	25	0.00
1	3126	20	0.00
1	3126	16	0.00
1	3126	19	0.00
1	3126	29	0.00
1	3126	30	0.00
1	3126	31	0.00
1	3126	32	0.00
1	3126	33	0.00
1	3126	34	0.00
5	3126	5	0.00
5	3126	15	0.00
5	3126	8	0.00
5	3126	9	0.00
5	3126	10	0.00
5	3126	13	0.00
5	3126	7	0.00
5	3126	11	0.00
5	3126	17	0.00
5	3126	18	0.00
5	3126	6	0.00
5	3126	14	0.00
5	3126	23	0.00
5	3126	24	0.00
5	3126	26	0.00
5	3126	27	0.00
5	3126	25	0.00
5	3126	20	0.00
5	3126	16	0.00
5	3126	19	0.00
5	3126	29	0.00
5	3126	30	0.00
5	3126	31	0.00
5	3126	32	0.00
5	3126	33	0.00
5	3126	34	0.00
8	3126	5	0.00
8	3126	15	0.00
8	3126	8	0.00
8	3126	9	0.00
8	3126	10	0.00
8	3126	13	0.00
8	3126	7	0.00
8	3126	11	0.00
8	3126	17	0.00
8	3126	18	0.00
8	3126	6	0.00
8	3126	14	0.00
8	3126	23	0.00
8	3126	24	0.00
8	3126	26	0.00
8	3126	27	0.00
8	3126	25	0.00
8	3126	20	0.00
8	3126	16	0.00
8	3126	19	0.00
8	3126	29	0.00
8	3126	30	0.00
8	3126	31	0.00
8	3126	32	0.00
8	3126	33	0.00
8	3126	34	0.00
2	3126	5	0.00
2	3126	15	0.00
2	3126	8	0.00
2	3126	9	0.00
2	3126	10	0.00
2	3126	13	0.00
2	3126	7	0.00
2	3126	11	0.00
2	3126	17	0.00
2	3126	18	0.00
2	3126	6	0.00
2	3126	14	0.00
2	3126	23	0.00
2	3126	24	0.00
2	3126	26	0.00
2	3126	27	0.00
2	3126	25	0.00
2	3126	20	0.00
2	3126	16	0.00
2	3126	19	0.00
2	3126	29	0.00
2	3126	30	0.00
2	3126	31	0.00
2	3126	32	0.00
2	3126	33	0.00
2	3126	34	0.00
4	3126	5	0.00
4	3126	15	0.00
4	3126	8	0.00
4	3126	9	0.00
4	3126	10	0.00
4	3126	13	0.00
4	3126	7	0.00
4	3126	11	0.00
4	3126	17	0.00
4	3126	18	0.00
4	3126	6	0.00
4	3126	14	0.00
4	3126	23	0.00
4	3126	24	0.00
4	3126	26	0.00
4	3126	27	0.00
4	3126	25	0.00
4	3126	20	0.00
4	3126	16	0.00
4	3126	19	0.00
4	3126	29	0.00
4	3126	30	0.00
4	3126	31	0.00
4	3126	32	0.00
4	3126	33	0.00
4	3126	34	0.00
3	3126	5	0.00
3	3126	15	0.00
3	3126	8	0.00
3	3126	9	0.00
3	3126	10	0.00
3	3126	13	0.00
3	3126	7	0.00
3	3126	11	0.00
3	3126	17	0.00
3	3126	18	0.00
3	3126	6	0.00
3	3126	14	0.00
3	3126	23	0.00
3	3126	24	0.00
3	3126	27	0.00
3	3126	25	0.00
3	3126	20	0.00
3	3126	16	0.00
3	3126	19	0.00
3	3126	29	0.00
3	3126	30	0.00
3	3126	31	0.00
3	3126	32	0.00
3	3126	33	0.00
3	3126	34	0.00
6	3126	5	0.00
6	3126	15	0.00
6	3126	8	0.00
6	3126	9	0.00
6	3126	10	0.00
6	3126	13	0.00
6	3126	7	0.00
6	3126	11	0.00
6	3126	17	0.00
6	3126	18	0.00
6	3126	6	0.00
6	3126	14	0.00
6	3126	23	0.00
6	3126	24	0.00
6	3126	26	0.00
6	3126	27	0.00
6	3126	25	0.00
6	3126	20	0.00
6	3126	16	0.00
6	3126	19	0.00
6	3126	29	0.00
6	3126	30	0.00
6	3126	31	0.00
6	3126	32	0.00
6	3126	33	0.00
6	3126	34	0.00
7	3127	5	0.00
7	3127	15	0.00
7	3127	8	0.00
7	3127	9	0.00
7	3127	10	0.00
7	3127	13	0.00
7	3127	7	0.00
7	3127	11	0.00
7	3127	17	0.00
7	3127	18	0.00
7	3127	6	0.00
7	3127	14	0.00
7	3127	23	0.00
7	3127	24	0.00
7	3127	26	0.00
7	3127	27	0.00
7	3127	25	0.00
7	3127	20	0.00
7	3127	16	0.00
7	3127	19	0.00
7	3127	29	0.00
7	3127	30	0.00
7	3127	31	0.00
7	3127	32	0.00
7	3127	33	0.00
7	3127	34	0.00
1	3127	5	0.00
1	3127	15	0.00
1	3127	8	0.00
1	3127	9	0.00
1	3127	10	0.00
1	3127	13	0.00
1	3127	7	0.00
1	3127	11	0.00
1	3127	17	0.00
1	3127	18	0.00
1	3127	6	0.00
1	3127	14	0.00
1	3127	23	0.00
1	3127	24	0.00
1	3127	26	0.00
1	3127	27	0.00
1	3127	25	0.00
1	3127	20	0.00
1	3127	16	0.00
1	3127	19	0.00
1	3127	29	0.00
1	3127	30	0.00
1	3127	31	0.00
1	3127	32	0.00
1	3127	33	0.00
1	3127	34	0.00
5	3127	5	0.00
5	3127	15	0.00
5	3127	8	0.00
5	3127	9	0.00
5	3127	10	0.00
5	3127	13	0.00
5	3127	7	0.00
5	3127	11	0.00
5	3127	17	0.00
5	3127	18	0.00
5	3127	6	0.00
5	3127	14	0.00
5	3127	23	0.00
5	3127	24	0.00
5	3127	26	0.00
5	3127	27	0.00
5	3127	25	0.00
5	3127	20	0.00
5	3127	16	0.00
5	3127	19	0.00
5	3127	29	0.00
5	3127	30	0.00
5	3127	31	0.00
5	3127	32	0.00
5	3127	33	0.00
5	3127	34	0.00
8	3127	5	0.00
8	3127	15	0.00
8	3127	8	0.00
8	3127	9	0.00
8	3127	10	0.00
8	3127	13	0.00
8	3127	7	0.00
8	3127	11	0.00
8	3127	17	0.00
8	3127	18	0.00
8	3127	6	0.00
8	3127	14	0.00
8	3127	23	0.00
8	3127	24	0.00
8	3127	26	0.00
8	3127	27	0.00
8	3127	25	0.00
8	3127	20	0.00
8	3127	16	0.00
8	3127	19	0.00
8	3127	29	0.00
8	3127	30	0.00
8	3127	31	0.00
8	3127	32	0.00
8	3127	33	0.00
8	3127	34	0.00
2	3127	5	0.00
2	3127	15	0.00
2	3127	8	0.00
2	3127	9	0.00
2	3127	10	0.00
2	3127	13	0.00
2	3127	7	0.00
2	3127	11	0.00
2	3127	17	0.00
2	3127	18	0.00
2	3127	6	0.00
2	3127	14	0.00
2	3127	23	0.00
2	3127	24	0.00
2	3127	26	0.00
2	3127	27	0.00
2	3127	25	0.00
2	3127	20	0.00
2	3127	16	0.00
2	3127	19	0.00
2	3127	29	0.00
2	3127	30	0.00
2	3127	31	0.00
2	3127	32	0.00
2	3127	33	0.00
2	3127	34	0.00
4	3127	5	0.00
4	3127	15	0.00
4	3127	8	0.00
4	3127	9	0.00
4	3127	10	0.00
4	3127	13	0.00
4	3127	7	0.00
4	3127	11	0.00
4	3127	17	0.00
4	3127	18	0.00
4	3127	6	0.00
4	3127	14	0.00
4	3127	23	0.00
4	3127	24	0.00
4	3127	26	0.00
4	3127	27	0.00
4	3127	25	0.00
4	3127	20	0.00
4	3127	16	0.00
4	3127	19	0.00
4	3127	29	0.00
4	3127	30	0.00
4	3127	31	0.00
4	3127	32	0.00
4	3127	33	0.00
4	3127	34	0.00
3	3127	5	0.00
3	3127	15	0.00
3	3127	8	0.00
3	3127	9	0.00
3	3127	10	0.00
3	3127	13	0.00
3	3127	7	0.00
3	3127	11	0.00
3	3127	17	0.00
3	3127	18	0.00
3	3127	6	0.00
3	3127	14	0.00
3	3127	23	0.00
3	3127	24	0.00
3	3127	27	0.00
3	3127	25	0.00
3	3127	20	0.00
3	3127	16	0.00
3	3127	19	0.00
3	3127	29	0.00
3	3127	30	0.00
3	3127	31	0.00
3	3127	32	0.00
3	3127	33	0.00
3	3127	34	0.00
6	3127	5	0.00
6	3127	15	0.00
6	3127	8	0.00
6	3127	9	0.00
6	3127	10	0.00
6	3127	13	0.00
6	3127	7	0.00
6	3127	11	0.00
6	3127	17	0.00
6	3127	18	0.00
6	3127	6	0.00
6	3127	14	0.00
6	3127	23	0.00
6	3127	24	0.00
6	3127	26	0.00
6	3127	27	0.00
6	3127	25	0.00
6	3127	20	0.00
6	3127	16	0.00
6	3127	19	0.00
6	3127	29	0.00
6	3127	30	0.00
6	3127	31	0.00
6	3127	32	0.00
6	3127	33	0.00
6	3127	34	0.00
7	3128	5	0.00
7	3128	15	0.00
7	3128	8	0.00
7	3128	9	0.00
7	3128	10	0.00
7	3128	13	0.00
7	3128	7	0.00
7	3128	11	0.00
7	3128	17	0.00
7	3128	18	0.00
7	3128	6	0.00
7	3128	14	0.00
7	3128	23	0.00
7	3128	24	0.00
7	3128	26	0.00
7	3128	27	0.00
7	3128	25	0.00
7	3128	20	0.00
7	3128	16	0.00
7	3128	19	0.00
7	3128	29	0.00
7	3128	30	0.00
7	3128	31	0.00
7	3128	32	0.00
7	3128	33	0.00
7	3128	34	0.00
1	3128	5	0.00
1	3128	15	0.00
1	3128	8	0.00
1	3128	9	0.00
1	3128	10	0.00
1	3128	13	0.00
1	3128	7	0.00
1	3128	11	0.00
1	3128	17	0.00
1	3128	18	0.00
1	3128	6	0.00
1	3128	14	0.00
1	3128	23	0.00
1	3128	24	0.00
1	3128	26	0.00
1	3128	27	0.00
1	3128	25	0.00
1	3128	20	0.00
1	3128	16	0.00
1	3128	19	0.00
1	3128	29	0.00
1	3128	30	0.00
1	3128	31	0.00
1	3128	32	0.00
1	3128	33	0.00
1	3128	34	0.00
5	3128	5	0.00
5	3128	15	0.00
5	3128	8	0.00
5	3128	9	0.00
5	3128	10	0.00
5	3128	13	0.00
5	3128	7	0.00
5	3128	11	0.00
5	3128	17	0.00
5	3128	18	0.00
5	3128	6	0.00
5	3128	14	0.00
5	3128	23	0.00
5	3128	24	0.00
5	3128	26	0.00
5	3128	27	0.00
5	3128	25	0.00
5	3128	20	0.00
5	3128	16	0.00
5	3128	19	0.00
5	3128	29	0.00
5	3128	30	0.00
5	3128	31	0.00
5	3128	32	0.00
5	3128	33	0.00
5	3128	34	0.00
8	3128	5	0.00
8	3128	15	0.00
8	3128	8	0.00
8	3128	9	0.00
8	3128	10	0.00
8	3128	13	0.00
8	3128	7	0.00
8	3128	11	0.00
8	3128	17	0.00
8	3128	18	0.00
8	3128	6	0.00
8	3128	14	0.00
8	3128	23	0.00
8	3128	24	0.00
8	3128	26	0.00
8	3128	27	0.00
8	3128	25	0.00
8	3128	20	0.00
8	3128	16	0.00
8	3128	19	0.00
8	3128	29	0.00
8	3128	30	0.00
8	3128	31	0.00
8	3128	32	0.00
8	3128	33	0.00
8	3128	34	0.00
2	3128	5	0.00
2	3128	15	0.00
2	3128	8	0.00
2	3128	9	0.00
2	3128	10	0.00
2	3128	13	0.00
2	3128	7	0.00
2	3128	11	0.00
2	3128	17	0.00
2	3128	18	0.00
2	3128	6	0.00
2	3128	14	0.00
2	3128	23	0.00
2	3128	24	0.00
2	3128	26	0.00
2	3128	27	0.00
2	3128	25	0.00
2	3128	20	0.00
2	3128	16	0.00
2	3128	19	0.00
2	3128	29	0.00
2	3128	30	0.00
2	3128	31	0.00
2	3128	32	0.00
2	3128	33	0.00
2	3128	34	0.00
4	3128	5	0.00
4	3128	15	0.00
4	3128	8	0.00
4	3128	9	0.00
4	3128	10	0.00
4	3128	13	0.00
4	3128	7	0.00
4	3128	11	0.00
4	3128	17	0.00
4	3128	18	0.00
4	3128	6	0.00
4	3128	14	0.00
4	3128	23	0.00
4	3128	24	0.00
4	3128	26	0.00
4	3128	27	0.00
4	3128	25	0.00
4	3128	20	0.00
4	3128	16	0.00
4	3128	19	0.00
4	3128	29	0.00
4	3128	30	0.00
4	3128	31	0.00
4	3128	32	0.00
4	3128	33	0.00
4	3128	34	0.00
3	3128	5	0.00
3	3128	15	0.00
3	3128	8	0.00
3	3128	9	0.00
3	3128	10	0.00
3	3128	13	0.00
3	3128	7	0.00
3	3128	11	0.00
3	3128	17	0.00
3	3128	18	0.00
3	3128	6	0.00
3	3128	14	0.00
3	3128	23	0.00
3	3128	24	0.00
3	3128	27	0.00
3	3128	25	0.00
3	3128	20	0.00
3	3128	16	0.00
3	3128	19	0.00
3	3128	29	0.00
3	3128	30	0.00
3	3128	31	0.00
3	3128	32	0.00
3	3128	33	0.00
3	3128	34	0.00
6	3128	5	0.00
6	3128	15	0.00
6	3128	8	0.00
6	3128	9	0.00
6	3128	10	0.00
6	3128	13	0.00
6	3128	7	0.00
6	3128	11	0.00
6	3128	17	0.00
6	3128	18	0.00
6	3128	6	0.00
6	3128	14	0.00
6	3128	23	0.00
6	3128	24	0.00
6	3128	26	0.00
6	3128	27	0.00
6	3128	25	0.00
6	3128	20	0.00
6	3128	16	0.00
6	3128	19	0.00
6	3128	29	0.00
6	3128	30	0.00
6	3128	31	0.00
6	3128	32	0.00
6	3128	33	0.00
6	3128	34	0.00
7	3129	5	0.00
7	3129	15	0.00
7	3129	8	0.00
7	3129	9	0.00
7	3129	10	0.00
7	3129	13	0.00
7	3129	7	0.00
7	3129	11	0.00
7	3129	17	0.00
7	3129	18	0.00
7	3129	6	0.00
7	3129	14	0.00
7	3129	23	0.00
7	3129	24	0.00
7	3129	26	0.00
7	3129	27	0.00
7	3129	25	0.00
7	3129	20	0.00
7	3129	16	0.00
7	3129	19	0.00
7	3129	29	0.00
7	3129	30	0.00
7	3129	31	0.00
7	3129	32	0.00
7	3129	33	0.00
7	3129	34	0.00
1	3129	5	0.00
1	3129	15	0.00
1	3129	8	0.00
1	3129	9	0.00
1	3129	10	0.00
1	3129	13	0.00
1	3129	7	0.00
1	3129	11	0.00
1	3129	17	0.00
1	3129	18	0.00
1	3129	6	0.00
1	3129	14	0.00
1	3129	23	0.00
1	3129	24	0.00
1	3129	26	0.00
1	3129	27	0.00
1	3129	25	0.00
1	3129	20	0.00
1	3129	16	0.00
1	3129	19	0.00
1	3129	29	0.00
1	3129	30	0.00
1	3129	31	0.00
1	3129	32	0.00
1	3129	33	0.00
1	3129	34	0.00
5	3129	5	0.00
5	3129	15	0.00
5	3129	8	0.00
5	3129	9	0.00
5	3129	10	0.00
5	3129	13	0.00
5	3129	7	0.00
5	3129	11	0.00
5	3129	17	0.00
5	3129	18	0.00
5	3129	6	0.00
5	3129	14	0.00
5	3129	23	0.00
5	3129	24	0.00
5	3129	26	0.00
5	3129	27	0.00
5	3129	25	0.00
5	3129	20	0.00
5	3129	16	0.00
5	3129	19	0.00
5	3129	29	0.00
5	3129	30	0.00
5	3129	31	0.00
5	3129	32	0.00
5	3129	33	0.00
5	3129	34	0.00
8	3129	5	0.00
8	3129	15	0.00
8	3129	8	0.00
8	3129	9	0.00
8	3129	10	0.00
8	3129	13	0.00
8	3129	7	0.00
8	3129	11	0.00
8	3129	17	0.00
8	3129	18	0.00
8	3129	6	0.00
8	3129	14	0.00
8	3129	23	0.00
8	3129	24	0.00
8	3129	26	0.00
8	3129	27	0.00
8	3129	25	0.00
8	3129	20	0.00
8	3129	16	0.00
8	3129	19	0.00
8	3129	29	0.00
8	3129	30	0.00
8	3129	31	0.00
8	3129	32	0.00
8	3129	33	0.00
8	3129	34	0.00
2	3129	5	0.00
2	3129	15	0.00
2	3129	8	0.00
2	3129	9	0.00
2	3129	10	0.00
2	3129	13	0.00
2	3129	7	0.00
2	3129	11	0.00
2	3129	17	0.00
2	3129	18	0.00
2	3129	6	0.00
2	3129	14	0.00
2	3129	23	0.00
2	3129	24	0.00
2	3129	26	0.00
2	3129	27	0.00
2	3129	25	0.00
2	3129	20	0.00
2	3129	16	0.00
2	3129	19	0.00
2	3129	29	0.00
2	3129	30	0.00
2	3129	31	0.00
2	3129	32	0.00
2	3129	33	0.00
2	3129	34	0.00
4	3129	5	0.00
4	3129	15	0.00
4	3129	8	0.00
4	3129	9	0.00
4	3129	10	0.00
4	3129	13	0.00
4	3129	7	0.00
4	3129	11	0.00
4	3129	17	0.00
4	3129	18	0.00
4	3129	6	0.00
4	3129	14	0.00
4	3129	23	0.00
4	3129	24	0.00
4	3129	26	0.00
4	3129	27	0.00
4	3129	25	0.00
4	3129	20	0.00
4	3129	16	0.00
4	3129	19	0.00
4	3129	29	0.00
4	3129	30	0.00
4	3129	31	0.00
4	3129	32	0.00
4	3129	33	0.00
4	3129	34	0.00
3	3129	5	0.00
3	3129	15	0.00
3	3129	8	0.00
3	3129	9	0.00
3	3129	10	0.00
3	3129	13	0.00
3	3129	7	0.00
3	3129	11	0.00
3	3129	17	0.00
3	3129	18	0.00
3	3129	6	0.00
3	3129	14	0.00
3	3129	23	0.00
3	3129	24	0.00
3	3129	27	0.00
3	3129	25	0.00
3	3129	20	0.00
3	3129	16	0.00
3	3129	19	0.00
3	3129	29	0.00
3	3129	30	0.00
3	3129	31	0.00
3	3129	32	0.00
3	3129	33	0.00
3	3129	34	0.00
6	3129	5	0.00
6	3129	15	0.00
6	3129	8	0.00
6	3129	9	0.00
6	3129	10	0.00
6	3129	13	0.00
6	3129	7	0.00
6	3129	11	0.00
6	3129	17	0.00
6	3129	18	0.00
6	3129	6	0.00
6	3129	14	0.00
6	3129	23	0.00
6	3129	24	0.00
6	3129	26	0.00
6	3129	27	0.00
6	3129	25	0.00
6	3129	20	0.00
6	3129	16	0.00
6	3129	19	0.00
6	3129	29	0.00
6	3129	30	0.00
6	3129	31	0.00
6	3129	32	0.00
6	3129	33	0.00
6	3129	34	0.00
7	3130	5	0.00
7	3130	15	0.00
7	3130	8	0.00
7	3130	9	0.00
7	3130	10	0.00
7	3130	13	0.00
7	3130	7	0.00
7	3130	11	0.00
7	3130	17	0.00
7	3130	18	0.00
7	3130	6	0.00
7	3130	14	0.00
7	3130	23	0.00
7	3130	24	0.00
7	3130	26	0.00
7	3130	27	0.00
7	3130	25	0.00
7	3130	20	0.00
7	3130	16	0.00
7	3130	19	0.00
7	3130	29	0.00
7	3130	30	0.00
7	3130	31	0.00
7	3130	32	0.00
7	3130	33	0.00
7	3130	34	0.00
1	3130	5	0.00
1	3130	15	0.00
1	3130	8	0.00
1	3130	9	0.00
1	3130	10	0.00
1	3130	13	0.00
1	3130	7	0.00
1	3130	11	0.00
1	3130	17	0.00
1	3130	18	0.00
1	3130	6	0.00
1	3130	14	0.00
1	3130	23	0.00
1	3130	24	0.00
1	3130	26	0.00
1	3130	27	0.00
1	3130	25	0.00
1	3130	20	0.00
1	3130	16	0.00
1	3130	19	0.00
1	3130	29	0.00
1	3130	30	0.00
1	3130	31	0.00
1	3130	32	0.00
1	3130	33	0.00
1	3130	34	0.00
5	3130	5	0.00
5	3130	15	0.00
5	3130	8	0.00
5	3130	9	0.00
5	3130	10	0.00
5	3130	13	0.00
5	3130	7	0.00
5	3130	11	0.00
5	3130	17	0.00
5	3130	18	0.00
5	3130	6	0.00
5	3130	14	0.00
5	3130	23	0.00
5	3130	24	0.00
5	3130	26	0.00
5	3130	27	0.00
5	3130	25	0.00
5	3130	20	0.00
5	3130	16	0.00
5	3130	19	0.00
5	3130	29	0.00
5	3130	30	0.00
5	3130	31	0.00
5	3130	32	0.00
5	3130	33	0.00
5	3130	34	0.00
8	3130	5	0.00
8	3130	15	0.00
8	3130	8	0.00
8	3130	9	0.00
8	3130	10	0.00
8	3130	13	0.00
8	3130	7	0.00
8	3130	11	0.00
8	3130	17	0.00
8	3130	18	0.00
8	3130	6	0.00
8	3130	14	0.00
8	3130	23	0.00
8	3130	24	0.00
8	3130	26	0.00
8	3130	27	0.00
8	3130	25	0.00
8	3130	20	0.00
8	3130	16	0.00
8	3130	19	0.00
8	3130	29	0.00
8	3130	30	0.00
8	3130	31	0.00
8	3130	32	0.00
8	3130	33	0.00
8	3130	34	0.00
2	3130	5	0.00
2	3130	15	0.00
2	3130	8	0.00
2	3130	9	0.00
2	3130	10	0.00
2	3130	13	0.00
2	3130	7	0.00
2	3130	11	0.00
2	3130	17	0.00
2	3130	18	0.00
2	3130	6	0.00
2	3130	14	0.00
2	3130	23	0.00
2	3130	24	0.00
2	3130	26	0.00
2	3130	27	0.00
2	3130	25	0.00
2	3130	20	0.00
2	3130	16	0.00
2	3130	19	0.00
2	3130	29	0.00
2	3130	30	0.00
2	3130	31	0.00
2	3130	32	0.00
2	3130	33	0.00
2	3130	34	0.00
4	3130	5	0.00
4	3130	15	0.00
4	3130	8	0.00
4	3130	9	0.00
4	3130	10	0.00
4	3130	13	0.00
4	3130	7	0.00
4	3130	11	0.00
4	3130	17	0.00
4	3130	18	0.00
4	3130	6	0.00
4	3130	14	0.00
4	3130	23	0.00
4	3130	24	0.00
4	3130	26	0.00
4	3130	27	0.00
4	3130	25	0.00
4	3130	20	0.00
4	3130	16	0.00
4	3130	19	0.00
4	3130	29	0.00
4	3130	30	0.00
4	3130	31	0.00
4	3130	32	0.00
4	3130	33	0.00
4	3130	34	0.00
3	3130	5	0.00
3	3130	15	0.00
3	3130	8	0.00
3	3130	9	0.00
3	3130	10	0.00
3	3130	13	0.00
3	3130	7	0.00
3	3130	11	0.00
3	3130	17	0.00
3	3130	18	0.00
3	3130	6	0.00
3	3130	14	0.00
3	3130	23	0.00
3	3130	24	0.00
3	3130	27	0.00
3	3130	25	0.00
3	3130	20	0.00
3	3130	16	0.00
3	3130	19	0.00
3	3130	29	0.00
3	3130	30	0.00
3	3130	31	0.00
3	3130	32	0.00
3	3130	33	0.00
3	3130	34	0.00
6	3130	5	0.00
6	3130	15	0.00
6	3130	8	0.00
6	3130	9	0.00
6	3130	10	0.00
6	3130	13	0.00
6	3130	7	0.00
6	3130	11	0.00
6	3130	17	0.00
6	3130	18	0.00
6	3130	6	0.00
6	3130	14	0.00
6	3130	23	0.00
6	3130	24	0.00
6	3130	26	0.00
6	3130	27	0.00
6	3130	25	0.00
6	3130	20	0.00
6	3130	16	0.00
6	3130	19	0.00
6	3130	29	0.00
6	3130	30	0.00
6	3130	31	0.00
6	3130	32	0.00
6	3130	33	0.00
6	3130	34	0.00
7	3131	5	0.00
7	3131	15	0.00
7	3131	8	0.00
7	3131	9	0.00
7	3131	10	0.00
7	3131	13	0.00
7	3131	7	0.00
7	3131	11	0.00
7	3131	17	0.00
7	3131	18	0.00
7	3131	6	0.00
7	3131	14	0.00
7	3131	23	0.00
7	3131	24	0.00
7	3131	26	0.00
7	3131	27	0.00
7	3131	25	0.00
7	3131	20	0.00
7	3131	16	0.00
7	3131	19	0.00
7	3131	29	0.00
7	3131	30	0.00
7	3131	31	0.00
7	3131	32	0.00
7	3131	33	0.00
7	3131	34	0.00
1	3131	5	0.00
1	3131	15	0.00
1	3131	8	0.00
1	3131	9	0.00
1	3131	10	0.00
1	3131	13	0.00
1	3131	7	0.00
1	3131	11	0.00
1	3131	17	0.00
1	3131	18	0.00
1	3131	6	0.00
1	3131	14	0.00
1	3131	23	0.00
1	3131	24	0.00
1	3131	26	0.00
1	3131	27	0.00
1	3131	25	0.00
1	3131	20	0.00
1	3131	16	0.00
1	3131	19	0.00
1	3131	29	0.00
1	3131	30	0.00
1	3131	31	0.00
1	3131	32	0.00
1	3131	33	0.00
1	3131	34	0.00
5	3131	5	0.00
5	3131	15	0.00
5	3131	8	0.00
5	3131	9	0.00
5	3131	10	0.00
5	3131	13	0.00
5	3131	7	0.00
5	3131	11	0.00
5	3131	17	0.00
5	3131	18	0.00
5	3131	6	0.00
5	3131	14	0.00
5	3131	23	0.00
5	3131	24	0.00
5	3131	26	0.00
5	3131	27	0.00
5	3131	25	0.00
5	3131	20	0.00
5	3131	16	0.00
5	3131	19	0.00
5	3131	29	0.00
5	3131	30	0.00
5	3131	31	0.00
5	3131	32	0.00
5	3131	33	0.00
5	3131	34	0.00
8	3131	5	0.00
8	3131	15	0.00
8	3131	8	0.00
8	3131	9	0.00
8	3131	10	0.00
8	3131	13	0.00
8	3131	7	0.00
8	3131	11	0.00
8	3131	17	0.00
8	3131	18	0.00
8	3131	6	0.00
8	3131	14	0.00
8	3131	23	0.00
8	3131	24	0.00
8	3131	26	0.00
8	3131	27	0.00
8	3131	25	0.00
8	3131	20	0.00
8	3131	16	0.00
8	3131	19	0.00
8	3131	29	0.00
8	3131	30	0.00
8	3131	31	0.00
8	3131	32	0.00
8	3131	33	0.00
8	3131	34	0.00
2	3131	5	0.00
2	3131	15	0.00
2	3131	8	0.00
2	3131	9	0.00
2	3131	10	0.00
2	3131	13	0.00
2	3131	7	0.00
2	3131	11	0.00
2	3131	17	0.00
2	3131	18	0.00
2	3131	6	0.00
2	3131	14	0.00
2	3131	23	0.00
2	3131	24	0.00
2	3131	26	0.00
2	3131	27	0.00
2	3131	25	0.00
2	3131	20	0.00
2	3131	16	0.00
2	3131	19	0.00
2	3131	29	0.00
2	3131	30	0.00
2	3131	31	0.00
2	3131	32	0.00
2	3131	33	0.00
2	3131	34	0.00
4	3131	5	0.00
4	3131	15	0.00
4	3131	8	0.00
4	3131	9	0.00
4	3131	10	0.00
4	3131	13	0.00
4	3131	7	0.00
4	3131	11	0.00
4	3131	17	0.00
4	3131	18	0.00
4	3131	6	0.00
4	3131	14	0.00
4	3131	23	0.00
4	3131	24	0.00
4	3131	26	0.00
4	3131	27	0.00
4	3131	25	0.00
4	3131	20	0.00
4	3131	16	0.00
4	3131	19	0.00
4	3131	29	0.00
4	3131	30	0.00
4	3131	31	0.00
4	3131	32	0.00
4	3131	33	0.00
4	3131	34	0.00
3	3131	5	0.00
3	3131	15	0.00
3	3131	8	0.00
3	3131	9	0.00
3	3131	10	0.00
3	3131	13	0.00
3	3131	7	0.00
3	3131	11	0.00
3	3131	17	0.00
3	3131	18	0.00
3	3131	6	0.00
3	3131	14	0.00
3	3131	23	0.00
3	3131	24	0.00
3	3131	27	0.00
3	3131	25	0.00
3	3131	20	0.00
3	3131	16	0.00
3	3131	19	0.00
3	3131	29	0.00
3	3131	30	0.00
3	3131	31	0.00
3	3131	32	0.00
3	3131	33	0.00
3	3131	34	0.00
6	3131	5	0.00
6	3131	15	0.00
6	3131	8	0.00
6	3131	9	0.00
6	3131	10	0.00
6	3131	13	0.00
6	3131	7	0.00
6	3131	11	0.00
6	3131	17	0.00
6	3131	18	0.00
6	3131	6	0.00
6	3131	14	0.00
6	3131	23	0.00
6	3131	24	0.00
6	3131	26	0.00
6	3131	27	0.00
6	3131	25	0.00
6	3131	20	0.00
6	3131	16	0.00
6	3131	19	0.00
6	3131	29	0.00
6	3131	30	0.00
6	3131	31	0.00
6	3131	32	0.00
6	3131	33	0.00
6	3131	34	0.00
7	3132	5	0.00
7	3132	15	0.00
7	3132	8	0.00
7	3132	9	0.00
7	3132	10	0.00
7	3132	13	0.00
7	3132	7	0.00
7	3132	11	0.00
7	3132	17	0.00
7	3132	18	0.00
7	3132	6	0.00
7	3132	14	0.00
7	3132	23	0.00
7	3132	24	0.00
7	3132	26	0.00
7	3132	27	0.00
7	3132	25	0.00
7	3132	20	0.00
7	3132	16	0.00
7	3132	19	0.00
7	3132	29	0.00
7	3132	30	0.00
7	3132	31	0.00
7	3132	32	0.00
7	3132	33	0.00
7	3132	34	0.00
1	3132	5	0.00
1	3132	15	0.00
1	3132	8	0.00
1	3132	9	0.00
1	3132	10	0.00
1	3132	13	0.00
1	3132	7	0.00
1	3132	11	0.00
1	3132	17	0.00
1	3132	18	0.00
1	3132	6	0.00
1	3132	14	0.00
1	3132	23	0.00
1	3132	24	0.00
1	3132	26	0.00
1	3132	27	0.00
1	3132	25	0.00
1	3132	20	0.00
1	3132	16	0.00
1	3132	19	0.00
1	3132	29	0.00
1	3132	30	0.00
1	3132	31	0.00
1	3132	32	0.00
1	3132	33	0.00
1	3132	34	0.00
5	3132	5	0.00
5	3132	15	0.00
5	3132	8	0.00
5	3132	9	0.00
5	3132	10	0.00
5	3132	13	0.00
5	3132	7	0.00
5	3132	11	0.00
5	3132	17	0.00
5	3132	18	0.00
5	3132	6	0.00
5	3132	14	0.00
5	3132	23	0.00
5	3132	24	0.00
5	3132	26	0.00
5	3132	27	0.00
5	3132	25	0.00
5	3132	20	0.00
5	3132	16	0.00
5	3132	19	0.00
5	3132	29	0.00
5	3132	30	0.00
5	3132	31	0.00
5	3132	32	0.00
5	3132	33	0.00
5	3132	34	0.00
8	3132	5	0.00
8	3132	15	0.00
8	3132	8	0.00
8	3132	9	0.00
8	3132	10	0.00
8	3132	13	0.00
8	3132	7	0.00
8	3132	11	0.00
8	3132	17	0.00
8	3132	18	0.00
8	3132	6	0.00
8	3132	14	0.00
8	3132	23	0.00
8	3132	24	0.00
8	3132	26	0.00
8	3132	27	0.00
8	3132	25	0.00
8	3132	20	0.00
8	3132	16	0.00
8	3132	19	0.00
8	3132	29	0.00
8	3132	30	0.00
8	3132	31	0.00
8	3132	32	0.00
8	3132	33	0.00
8	3132	34	0.00
2	3132	5	0.00
2	3132	15	0.00
2	3132	8	0.00
2	3132	9	0.00
2	3132	10	0.00
2	3132	13	0.00
2	3132	7	0.00
2	3132	11	0.00
2	3132	17	0.00
2	3132	18	0.00
2	3132	6	0.00
2	3132	14	0.00
2	3132	23	0.00
2	3132	24	0.00
2	3132	26	0.00
2	3132	27	0.00
2	3132	25	0.00
2	3132	20	0.00
2	3132	16	0.00
2	3132	19	0.00
2	3132	29	0.00
2	3132	30	0.00
2	3132	31	0.00
2	3132	32	0.00
2	3132	33	0.00
2	3132	34	0.00
4	3132	5	0.00
4	3132	15	0.00
4	3132	8	0.00
4	3132	9	0.00
4	3132	10	0.00
4	3132	13	0.00
4	3132	7	0.00
4	3132	11	0.00
4	3132	17	0.00
4	3132	18	0.00
4	3132	6	0.00
4	3132	14	0.00
4	3132	23	0.00
4	3132	24	0.00
4	3132	26	0.00
4	3132	27	0.00
4	3132	25	0.00
4	3132	20	0.00
4	3132	16	0.00
4	3132	19	0.00
4	3132	29	0.00
4	3132	30	0.00
4	3132	31	0.00
4	3132	32	0.00
4	3132	33	0.00
4	3132	34	0.00
3	3132	5	0.00
3	3132	15	0.00
3	3132	8	0.00
3	3132	9	0.00
3	3132	10	0.00
3	3132	13	0.00
3	3132	7	0.00
3	3132	11	0.00
3	3132	17	0.00
3	3132	18	0.00
3	3132	6	0.00
3	3132	14	0.00
3	3132	23	0.00
3	3132	24	0.00
3	3132	27	0.00
3	3132	25	0.00
3	3132	20	0.00
3	3132	16	0.00
3	3132	19	0.00
3	3132	29	0.00
3	3132	30	0.00
3	3132	31	0.00
3	3132	32	0.00
3	3132	33	0.00
3	3132	34	0.00
6	3132	5	0.00
6	3132	15	0.00
6	3132	8	0.00
6	3132	9	0.00
6	3132	10	0.00
6	3132	13	0.00
6	3132	7	0.00
6	3132	11	0.00
6	3132	17	0.00
6	3132	18	0.00
6	3132	6	0.00
6	3132	14	0.00
6	3132	23	0.00
6	3132	24	0.00
6	3132	26	0.00
6	3132	27	0.00
6	3132	25	0.00
6	3132	20	0.00
6	3132	16	0.00
6	3132	19	0.00
6	3132	29	0.00
6	3132	30	0.00
6	3132	31	0.00
6	3132	32	0.00
6	3132	33	0.00
6	3132	34	0.00
7	3133	5	0.00
3	3123	26	0.00
3	3120	26	0.00
3	3121	26	0.00
3	3122	26	0.00
3	3124	26	0.00
3	3125	26	0.00
3	3126	26	0.00
3	3127	26	0.00
3	3132	26	0.00
3	3131	26	0.00
7	3133	15	0.00
7	3133	8	0.00
7	3133	9	0.00
7	3133	10	0.00
7	3133	13	0.00
7	3133	7	0.00
7	3133	11	0.00
7	3133	17	0.00
7	3133	18	0.00
7	3133	6	0.00
7	3133	14	0.00
7	3133	23	0.00
7	3133	24	0.00
7	3133	26	0.00
7	3133	27	0.00
7	3133	25	0.00
7	3133	20	0.00
7	3133	16	0.00
7	3133	19	0.00
7	3133	29	0.00
7	3133	30	0.00
7	3133	31	0.00
7	3133	32	0.00
7	3133	33	0.00
7	3133	34	0.00
1	3133	5	0.00
1	3133	15	0.00
1	3133	8	0.00
1	3133	9	0.00
1	3133	10	0.00
1	3133	13	0.00
1	3133	7	0.00
1	3133	11	0.00
1	3133	17	0.00
1	3133	18	0.00
1	3133	6	0.00
1	3133	14	0.00
1	3133	23	0.00
1	3133	24	0.00
1	3133	26	0.00
1	3133	27	0.00
1	3133	25	0.00
1	3133	20	0.00
1	3133	16	0.00
1	3133	19	0.00
1	3133	29	0.00
1	3133	30	0.00
1	3133	31	0.00
1	3133	32	0.00
1	3133	33	0.00
1	3133	34	0.00
5	3133	5	0.00
5	3133	15	0.00
5	3133	8	0.00
5	3133	9	0.00
5	3133	10	0.00
5	3133	13	0.00
5	3133	7	0.00
5	3133	11	0.00
5	3133	17	0.00
5	3133	18	0.00
5	3133	6	0.00
5	3133	14	0.00
5	3133	23	0.00
5	3133	24	0.00
5	3133	26	0.00
5	3133	27	0.00
5	3133	25	0.00
5	3133	20	0.00
5	3133	16	0.00
5	3133	19	0.00
5	3133	29	0.00
5	3133	30	0.00
5	3133	31	0.00
5	3133	32	0.00
5	3133	33	0.00
5	3133	34	0.00
8	3133	5	0.00
8	3133	15	0.00
8	3133	8	0.00
8	3133	9	0.00
8	3133	10	0.00
8	3133	13	0.00
8	3133	7	0.00
8	3133	11	0.00
8	3133	17	0.00
8	3133	18	0.00
8	3133	6	0.00
8	3133	14	0.00
8	3133	23	0.00
8	3133	24	0.00
8	3133	26	0.00
8	3133	27	0.00
8	3133	25	0.00
8	3133	20	0.00
8	3133	16	0.00
8	3133	19	0.00
8	3133	29	0.00
8	3133	30	0.00
8	3133	31	0.00
8	3133	32	0.00
8	3133	33	0.00
8	3133	34	0.00
2	3133	5	0.00
2	3133	15	0.00
2	3133	8	0.00
2	3133	9	0.00
2	3133	10	0.00
2	3133	13	0.00
2	3133	7	0.00
2	3133	11	0.00
2	3133	17	0.00
2	3133	18	0.00
2	3133	6	0.00
2	3133	14	0.00
2	3133	23	0.00
2	3133	24	0.00
2	3133	26	0.00
2	3133	27	0.00
2	3133	25	0.00
2	3133	20	0.00
2	3133	16	0.00
2	3133	19	0.00
2	3133	29	0.00
2	3133	30	0.00
2	3133	31	0.00
2	3133	32	0.00
2	3133	33	0.00
2	3133	34	0.00
4	3133	5	0.00
4	3133	15	0.00
4	3133	8	0.00
4	3133	9	0.00
4	3133	10	0.00
4	3133	13	0.00
4	3133	7	0.00
4	3133	11	0.00
4	3133	17	0.00
4	3133	18	0.00
4	3133	6	0.00
4	3133	14	0.00
4	3133	23	0.00
4	3133	24	0.00
4	3133	26	0.00
4	3133	27	0.00
4	3133	25	0.00
4	3133	20	0.00
4	3133	16	0.00
4	3133	19	0.00
4	3133	29	0.00
4	3133	30	0.00
4	3133	31	0.00
4	3133	32	0.00
4	3133	33	0.00
4	3133	34	0.00
3	3133	5	0.00
3	3133	15	0.00
3	3133	8	0.00
3	3133	9	0.00
3	3133	10	0.00
3	3133	13	0.00
3	3133	7	0.00
3	3133	11	0.00
3	3133	17	0.00
3	3133	18	0.00
3	3133	6	0.00
3	3133	14	0.00
3	3133	23	0.00
3	3133	24	0.00
3	3133	27	0.00
3	3133	25	0.00
3	3133	20	0.00
3	3133	16	0.00
3	3133	19	0.00
3	3133	29	0.00
3	3133	30	0.00
3	3133	31	0.00
3	3133	32	0.00
3	3133	33	0.00
3	3133	34	0.00
6	3133	5	0.00
6	3133	15	0.00
6	3133	8	0.00
6	3133	9	0.00
6	3133	10	0.00
6	3133	13	0.00
6	3133	7	0.00
6	3133	11	0.00
6	3133	17	0.00
6	3133	18	0.00
6	3133	6	0.00
6	3133	14	0.00
6	3133	23	0.00
6	3133	24	0.00
6	3133	26	0.00
6	3133	27	0.00
6	3133	25	0.00
6	3133	20	0.00
6	3133	16	0.00
6	3133	19	0.00
6	3133	29	0.00
6	3133	30	0.00
6	3133	31	0.00
6	3133	32	0.00
6	3133	33	0.00
6	3133	34	0.00
7	3134	5	0.00
7	3134	15	0.00
7	3134	8	0.00
7	3134	9	0.00
7	3134	10	0.00
7	3134	13	0.00
7	3134	7	0.00
7	3134	11	0.00
7	3134	17	0.00
7	3134	18	0.00
7	3134	6	0.00
7	3134	14	0.00
7	3134	23	0.00
7	3134	24	0.00
7	3134	26	0.00
7	3134	27	0.00
7	3134	25	0.00
7	3134	20	0.00
7	3134	16	0.00
7	3134	19	0.00
7	3134	29	0.00
7	3134	30	0.00
7	3134	31	0.00
7	3134	32	0.00
7	3134	33	0.00
7	3134	34	0.00
1	3134	5	0.00
1	3134	15	0.00
1	3134	8	0.00
1	3134	9	0.00
1	3134	10	0.00
1	3134	13	0.00
1	3134	7	0.00
1	3134	11	0.00
1	3134	17	0.00
1	3134	18	0.00
1	3134	6	0.00
1	3134	14	0.00
1	3134	23	0.00
1	3134	24	0.00
1	3134	26	0.00
1	3134	27	0.00
1	3134	25	0.00
1	3134	20	0.00
1	3134	16	0.00
1	3134	19	0.00
1	3134	29	0.00
1	3134	30	0.00
1	3134	31	0.00
1	3134	32	0.00
1	3134	33	0.00
1	3134	34	0.00
5	3134	5	0.00
5	3134	15	0.00
5	3134	8	0.00
5	3134	9	0.00
5	3134	10	0.00
5	3134	13	0.00
5	3134	7	0.00
5	3134	11	0.00
5	3134	17	0.00
5	3134	18	0.00
5	3134	6	0.00
5	3134	14	0.00
5	3134	23	0.00
5	3134	24	0.00
5	3134	26	0.00
5	3134	27	0.00
5	3134	25	0.00
5	3134	20	0.00
5	3134	16	0.00
5	3134	19	0.00
5	3134	29	0.00
5	3134	30	0.00
5	3134	31	0.00
5	3134	32	0.00
5	3134	33	0.00
5	3134	34	0.00
8	3134	5	0.00
8	3134	15	0.00
8	3134	8	0.00
8	3134	9	0.00
8	3134	10	0.00
8	3134	13	0.00
8	3134	7	0.00
8	3134	11	0.00
8	3134	17	0.00
8	3134	18	0.00
8	3134	6	0.00
8	3134	14	0.00
8	3134	23	0.00
8	3134	24	0.00
8	3134	26	0.00
8	3134	27	0.00
8	3134	25	0.00
8	3134	20	0.00
8	3134	16	0.00
8	3134	19	0.00
8	3134	29	0.00
8	3134	30	0.00
8	3134	31	0.00
8	3134	32	0.00
8	3134	33	0.00
8	3134	34	0.00
2	3134	5	0.00
2	3134	15	0.00
2	3134	8	0.00
2	3134	9	0.00
2	3134	10	0.00
2	3134	13	0.00
2	3134	7	0.00
2	3134	11	0.00
2	3134	17	0.00
2	3134	18	0.00
2	3134	6	0.00
2	3134	14	0.00
2	3134	23	0.00
2	3134	24	0.00
2	3134	26	0.00
2	3134	27	0.00
2	3134	25	0.00
2	3134	20	0.00
2	3134	16	0.00
2	3134	19	0.00
2	3134	29	0.00
2	3134	30	0.00
2	3134	31	0.00
2	3134	32	0.00
2	3134	33	0.00
2	3134	34	0.00
4	3134	5	0.00
4	3134	15	0.00
4	3134	8	0.00
4	3134	9	0.00
4	3134	10	0.00
4	3134	13	0.00
4	3134	7	0.00
4	3134	11	0.00
4	3134	17	0.00
4	3134	18	0.00
4	3134	6	0.00
4	3134	14	0.00
4	3134	23	0.00
4	3134	24	0.00
4	3134	26	0.00
4	3134	27	0.00
4	3134	25	0.00
4	3134	20	0.00
4	3134	16	0.00
4	3134	19	0.00
4	3134	29	0.00
4	3134	30	0.00
4	3134	31	0.00
4	3134	32	0.00
4	3134	33	0.00
4	3134	34	0.00
3	3134	5	0.00
3	3134	15	0.00
3	3134	8	0.00
3	3134	9	0.00
3	3134	10	0.00
3	3134	13	0.00
3	3134	7	0.00
3	3134	11	0.00
3	3134	17	0.00
3	3134	18	0.00
3	3134	6	0.00
3	3134	14	0.00
3	3134	23	0.00
3	3134	24	0.00
3	3134	27	0.00
3	3134	25	0.00
3	3134	20	0.00
3	3134	16	0.00
3	3134	19	0.00
3	3134	29	0.00
3	3134	30	0.00
3	3134	31	0.00
3	3134	32	0.00
3	3134	33	0.00
3	3134	34	0.00
6	3134	5	0.00
6	3134	15	0.00
6	3134	8	0.00
6	3134	9	0.00
6	3134	10	0.00
6	3134	13	0.00
6	3134	7	0.00
6	3134	11	0.00
6	3134	17	0.00
6	3134	18	0.00
6	3134	6	0.00
6	3134	14	0.00
6	3134	23	0.00
6	3134	24	0.00
6	3134	26	0.00
6	3134	27	0.00
6	3134	25	0.00
6	3134	20	0.00
6	3134	16	0.00
6	3134	19	0.00
6	3134	29	0.00
6	3134	30	0.00
6	3134	31	0.00
6	3134	32	0.00
6	3134	33	0.00
6	3134	34	0.00
7	3135	5	0.00
7	3135	15	0.00
7	3135	8	0.00
7	3135	9	0.00
7	3135	10	0.00
7	3135	13	0.00
7	3135	7	0.00
7	3135	11	0.00
7	3135	17	0.00
7	3135	18	0.00
7	3135	6	0.00
7	3135	14	0.00
7	3135	23	0.00
7	3135	24	0.00
7	3135	26	0.00
7	3135	27	0.00
7	3135	25	0.00
7	3135	20	0.00
7	3135	16	0.00
7	3135	19	0.00
7	3135	29	0.00
7	3135	30	0.00
7	3135	31	0.00
7	3135	32	0.00
7	3135	33	0.00
7	3135	34	0.00
1	3135	5	0.00
1	3135	15	0.00
1	3135	8	0.00
1	3135	9	0.00
1	3135	10	0.00
1	3135	13	0.00
1	3135	7	0.00
1	3135	11	0.00
1	3135	17	0.00
1	3135	18	0.00
1	3135	6	0.00
1	3135	14	0.00
1	3135	23	0.00
1	3135	24	0.00
1	3135	26	0.00
1	3135	27	0.00
1	3135	25	0.00
1	3135	20	0.00
1	3135	16	0.00
1	3135	19	0.00
1	3135	29	0.00
1	3135	30	0.00
1	3135	31	0.00
1	3135	32	0.00
1	3135	33	0.00
1	3135	34	0.00
5	3135	5	0.00
5	3135	15	0.00
5	3135	8	0.00
5	3135	9	0.00
5	3135	10	0.00
5	3135	13	0.00
5	3135	7	0.00
5	3135	11	0.00
5	3135	17	0.00
5	3135	18	0.00
5	3135	6	0.00
5	3135	14	0.00
5	3135	23	0.00
5	3135	24	0.00
5	3135	26	0.00
5	3135	27	0.00
5	3135	25	0.00
5	3135	20	0.00
5	3135	16	0.00
5	3135	19	0.00
5	3135	29	0.00
5	3135	30	0.00
5	3135	31	0.00
5	3135	32	0.00
5	3135	33	0.00
5	3135	34	0.00
8	3135	5	0.00
8	3135	15	0.00
8	3135	8	0.00
8	3135	9	0.00
8	3135	10	0.00
8	3135	13	0.00
8	3135	7	0.00
8	3135	11	0.00
8	3135	17	0.00
8	3135	18	0.00
8	3135	6	0.00
8	3135	14	0.00
8	3135	23	0.00
8	3135	24	0.00
8	3135	26	0.00
8	3135	27	0.00
8	3135	25	0.00
8	3135	20	0.00
8	3135	16	0.00
8	3135	19	0.00
8	3135	29	0.00
8	3135	30	0.00
8	3135	31	0.00
8	3135	32	0.00
8	3135	33	0.00
8	3135	34	0.00
2	3135	5	0.00
2	3135	15	0.00
2	3135	8	0.00
2	3135	9	0.00
2	3135	10	0.00
2	3135	13	0.00
2	3135	7	0.00
2	3135	11	0.00
2	3135	17	0.00
2	3135	18	0.00
2	3135	6	0.00
2	3135	14	0.00
2	3135	23	0.00
2	3135	24	0.00
2	3135	26	0.00
2	3135	27	0.00
2	3135	25	0.00
2	3135	20	0.00
2	3135	16	0.00
2	3135	19	0.00
2	3135	29	0.00
2	3135	30	0.00
2	3135	31	0.00
2	3135	32	0.00
2	3135	33	0.00
2	3135	34	0.00
4	3135	5	0.00
4	3135	15	0.00
4	3135	8	0.00
4	3135	9	0.00
4	3135	10	0.00
4	3135	13	0.00
4	3135	7	0.00
4	3135	11	0.00
4	3135	17	0.00
4	3135	18	0.00
4	3135	6	0.00
4	3135	14	0.00
4	3135	23	0.00
4	3135	24	0.00
4	3135	26	0.00
4	3135	27	0.00
4	3135	25	0.00
4	3135	20	0.00
4	3135	16	0.00
4	3135	19	0.00
4	3135	29	0.00
4	3135	30	0.00
4	3135	31	0.00
4	3135	32	0.00
4	3135	33	0.00
4	3135	34	0.00
3	3135	5	0.00
3	3135	15	0.00
3	3135	8	0.00
3	3135	9	0.00
3	3135	10	0.00
3	3135	13	0.00
3	3135	7	0.00
3	3135	11	0.00
3	3135	17	0.00
3	3135	18	0.00
3	3135	6	0.00
3	3135	14	0.00
3	3135	23	0.00
3	3135	24	0.00
3	3135	27	0.00
3	3135	25	0.00
3	3135	20	0.00
3	3135	16	0.00
3	3135	19	0.00
3	3135	29	0.00
3	3135	30	0.00
3	3135	31	0.00
3	3135	32	0.00
3	3135	33	0.00
3	3135	34	0.00
6	3135	5	0.00
6	3135	15	0.00
6	3135	8	0.00
6	3135	9	0.00
6	3135	10	0.00
6	3135	13	0.00
6	3135	7	0.00
6	3135	11	0.00
6	3135	17	0.00
6	3135	18	0.00
6	3135	6	0.00
6	3135	14	0.00
6	3135	23	0.00
6	3135	24	0.00
6	3135	26	0.00
6	3135	27	0.00
6	3135	25	0.00
6	3135	20	0.00
6	3135	16	0.00
6	3135	19	0.00
6	3135	29	0.00
6	3135	30	0.00
6	3135	31	0.00
6	3135	32	0.00
6	3135	33	0.00
6	3135	34	0.00
7	3136	5	0.00
7	3136	15	0.00
7	3136	8	0.00
7	3136	9	0.00
7	3136	10	0.00
7	3136	13	0.00
7	3136	7	0.00
7	3136	11	0.00
7	3136	17	0.00
7	3136	18	0.00
7	3136	6	0.00
7	3136	14	0.00
7	3136	23	0.00
7	3136	24	0.00
7	3136	26	0.00
7	3136	27	0.00
7	3136	25	0.00
7	3136	20	0.00
7	3136	16	0.00
7	3136	19	0.00
7	3136	29	0.00
7	3136	30	0.00
7	3136	31	0.00
7	3136	32	0.00
7	3136	33	0.00
7	3136	34	0.00
1	3136	5	0.00
1	3136	15	0.00
1	3136	8	0.00
1	3136	9	0.00
1	3136	10	0.00
1	3136	13	0.00
1	3136	7	0.00
1	3136	11	0.00
1	3136	17	0.00
1	3136	18	0.00
1	3136	6	0.00
1	3136	14	0.00
1	3136	23	0.00
1	3136	24	0.00
1	3136	26	0.00
1	3136	27	0.00
1	3136	25	0.00
1	3136	20	0.00
1	3136	16	0.00
1	3136	19	0.00
1	3136	29	0.00
1	3136	30	0.00
1	3136	31	0.00
1	3136	32	0.00
1	3136	33	0.00
1	3136	34	0.00
5	3136	5	0.00
5	3136	15	0.00
5	3136	8	0.00
5	3136	9	0.00
5	3136	10	0.00
5	3136	13	0.00
5	3136	7	0.00
5	3136	11	0.00
5	3136	17	0.00
5	3136	18	0.00
5	3136	6	0.00
5	3136	14	0.00
5	3136	23	0.00
5	3136	24	0.00
5	3136	26	0.00
5	3136	27	0.00
5	3136	25	0.00
5	3136	20	0.00
5	3136	16	0.00
5	3136	19	0.00
5	3136	29	0.00
5	3136	30	0.00
5	3136	31	0.00
5	3136	32	0.00
5	3136	33	0.00
5	3136	34	0.00
8	3136	5	0.00
8	3136	15	0.00
8	3136	8	0.00
8	3136	9	0.00
8	3136	10	0.00
8	3136	13	0.00
8	3136	7	0.00
8	3136	11	0.00
8	3136	17	0.00
8	3136	18	0.00
8	3136	6	0.00
8	3136	14	0.00
8	3136	23	0.00
8	3136	24	0.00
8	3136	26	0.00
8	3136	27	0.00
8	3136	25	0.00
8	3136	20	0.00
8	3136	16	0.00
8	3136	19	0.00
8	3136	29	0.00
8	3136	30	0.00
8	3136	31	0.00
8	3136	32	0.00
8	3136	33	0.00
8	3136	34	0.00
2	3136	5	0.00
2	3136	15	0.00
2	3136	8	0.00
2	3136	9	0.00
2	3136	10	0.00
2	3136	13	0.00
2	3136	7	0.00
2	3136	11	0.00
2	3136	17	0.00
2	3136	18	0.00
2	3136	6	0.00
2	3136	14	0.00
2	3136	23	0.00
2	3136	24	0.00
2	3136	26	0.00
2	3136	27	0.00
2	3136	25	0.00
2	3136	20	0.00
2	3136	16	0.00
2	3136	19	0.00
2	3136	29	0.00
2	3136	30	0.00
2	3136	31	0.00
2	3136	32	0.00
2	3136	33	0.00
2	3136	34	0.00
4	3136	5	0.00
4	3136	15	0.00
4	3136	8	0.00
4	3136	9	0.00
4	3136	10	0.00
4	3136	13	0.00
4	3136	7	0.00
4	3136	11	0.00
4	3136	17	0.00
4	3136	18	0.00
4	3136	6	0.00
4	3136	14	0.00
4	3136	23	0.00
4	3136	24	0.00
4	3136	26	0.00
4	3136	27	0.00
4	3136	25	0.00
4	3136	20	0.00
4	3136	16	0.00
4	3136	19	0.00
4	3136	29	0.00
4	3136	30	0.00
4	3136	31	0.00
4	3136	32	0.00
4	3136	33	0.00
4	3136	34	0.00
3	3136	5	0.00
3	3136	15	0.00
3	3136	8	0.00
3	3136	9	0.00
3	3136	10	0.00
3	3136	13	0.00
3	3136	7	0.00
3	3136	11	0.00
3	3136	17	0.00
3	3136	18	0.00
3	3136	6	0.00
3	3136	14	0.00
3	3136	23	0.00
3	3136	24	0.00
3	3136	27	0.00
3	3136	25	0.00
3	3136	20	0.00
3	3136	16	0.00
3	3136	19	0.00
3	3136	29	0.00
3	3136	30	0.00
3	3136	31	0.00
3	3136	32	0.00
3	3136	33	0.00
3	3136	34	0.00
6	3136	5	0.00
6	3136	15	0.00
6	3136	8	0.00
6	3136	9	0.00
6	3136	10	0.00
6	3136	13	0.00
6	3136	7	0.00
6	3136	11	0.00
6	3136	17	0.00
6	3136	18	0.00
6	3136	6	0.00
6	3136	14	0.00
6	3136	23	0.00
6	3136	24	0.00
6	3136	26	0.00
6	3136	27	0.00
6	3136	25	0.00
6	3136	20	0.00
6	3136	16	0.00
6	3136	19	0.00
6	3136	29	0.00
6	3136	30	0.00
6	3136	31	0.00
6	3136	32	0.00
6	3136	33	0.00
6	3136	34	0.00
7	3137	5	0.00
7	3137	15	0.00
7	3137	8	0.00
7	3137	9	0.00
7	3137	10	0.00
7	3137	13	0.00
7	3137	7	0.00
7	3137	11	0.00
7	3137	17	0.00
7	3137	18	0.00
7	3137	6	0.00
7	3137	14	0.00
7	3137	23	0.00
7	3137	24	0.00
7	3137	26	0.00
7	3137	27	0.00
7	3137	25	0.00
7	3137	20	0.00
7	3137	16	0.00
7	3137	19	0.00
7	3137	29	0.00
7	3137	30	0.00
7	3137	31	0.00
7	3137	32	0.00
7	3137	33	0.00
7	3137	34	0.00
1	3137	5	0.00
1	3137	15	0.00
1	3137	8	0.00
1	3137	9	0.00
1	3137	10	0.00
1	3137	13	0.00
1	3137	7	0.00
1	3137	11	0.00
1	3137	17	0.00
1	3137	18	0.00
1	3137	6	0.00
1	3137	14	0.00
1	3137	23	0.00
1	3137	24	0.00
1	3137	26	0.00
1	3137	27	0.00
1	3137	25	0.00
1	3137	20	0.00
1	3137	16	0.00
1	3137	19	0.00
1	3137	29	0.00
1	3137	30	0.00
1	3137	31	0.00
1	3137	32	0.00
1	3137	33	0.00
1	3137	34	0.00
5	3137	5	0.00
5	3137	15	0.00
5	3137	8	0.00
5	3137	9	0.00
5	3137	10	0.00
5	3137	13	0.00
5	3137	7	0.00
5	3137	11	0.00
5	3137	17	0.00
5	3137	18	0.00
5	3137	6	0.00
5	3137	14	0.00
5	3137	23	0.00
5	3137	24	0.00
5	3137	26	0.00
5	3137	27	0.00
5	3137	25	0.00
5	3137	20	0.00
5	3137	16	0.00
5	3137	19	0.00
5	3137	29	0.00
5	3137	30	0.00
5	3137	31	0.00
5	3137	32	0.00
5	3137	33	0.00
5	3137	34	0.00
8	3137	5	0.00
8	3137	15	0.00
8	3137	8	0.00
8	3137	9	0.00
8	3137	10	0.00
8	3137	13	0.00
8	3137	7	0.00
8	3137	11	0.00
8	3137	17	0.00
8	3137	18	0.00
8	3137	6	0.00
8	3137	14	0.00
8	3137	23	0.00
8	3137	24	0.00
8	3137	26	0.00
8	3137	27	0.00
8	3137	25	0.00
8	3137	20	0.00
8	3137	16	0.00
8	3137	19	0.00
8	3137	29	0.00
8	3137	30	0.00
8	3137	31	0.00
8	3137	32	0.00
8	3137	33	0.00
8	3137	34	0.00
2	3137	5	0.00
2	3137	15	0.00
2	3137	8	0.00
2	3137	9	0.00
2	3137	10	0.00
2	3137	13	0.00
2	3137	7	0.00
2	3137	11	0.00
2	3137	17	0.00
2	3137	18	0.00
2	3137	6	0.00
2	3137	14	0.00
2	3137	23	0.00
2	3137	24	0.00
2	3137	26	0.00
2	3137	27	0.00
2	3137	25	0.00
2	3137	20	0.00
2	3137	16	0.00
2	3137	19	0.00
2	3137	29	0.00
2	3137	30	0.00
2	3137	31	0.00
2	3137	32	0.00
2	3137	33	0.00
2	3137	34	0.00
4	3137	5	0.00
4	3137	15	0.00
4	3137	8	0.00
4	3137	9	0.00
4	3137	10	0.00
4	3137	13	0.00
4	3137	7	0.00
4	3137	11	0.00
4	3137	17	0.00
4	3137	18	0.00
4	3137	6	0.00
4	3137	14	0.00
4	3137	23	0.00
4	3137	24	0.00
4	3137	26	0.00
4	3137	27	0.00
4	3137	25	0.00
4	3137	20	0.00
4	3137	16	0.00
4	3137	19	0.00
4	3137	29	0.00
4	3137	30	0.00
4	3137	31	0.00
4	3137	32	0.00
4	3137	33	0.00
4	3137	34	0.00
3	3137	5	0.00
3	3137	15	0.00
3	3137	8	0.00
3	3137	9	0.00
3	3137	10	0.00
3	3137	13	0.00
3	3137	7	0.00
3	3137	11	0.00
3	3137	17	0.00
3	3137	18	0.00
3	3137	6	0.00
3	3137	14	0.00
3	3137	23	0.00
3	3137	24	0.00
3	3137	27	0.00
3	3137	25	0.00
3	3137	20	0.00
3	3137	16	0.00
3	3137	19	0.00
3	3137	29	0.00
3	3137	30	0.00
3	3137	31	0.00
3	3137	32	0.00
3	3137	33	0.00
3	3137	34	0.00
6	3137	5	0.00
6	3137	15	0.00
6	3137	8	0.00
6	3137	9	0.00
6	3137	10	0.00
6	3137	13	0.00
6	3137	7	0.00
6	3137	11	0.00
6	3137	17	0.00
6	3137	18	0.00
6	3137	6	0.00
6	3137	14	0.00
6	3137	23	0.00
6	3137	24	0.00
6	3137	26	0.00
6	3137	27	0.00
6	3137	25	0.00
6	3137	20	0.00
6	3137	16	0.00
6	3137	19	0.00
6	3137	29	0.00
6	3137	30	0.00
6	3137	31	0.00
6	3137	32	0.00
6	3137	33	0.00
6	3137	34	0.00
7	3138	5	0.00
7	3138	15	0.00
7	3138	8	0.00
7	3138	9	0.00
7	3138	10	0.00
7	3138	13	0.00
7	3138	7	0.00
7	3138	11	0.00
7	3138	17	0.00
7	3138	18	0.00
7	3138	6	0.00
7	3138	14	0.00
7	3138	23	0.00
7	3138	24	0.00
7	3138	26	0.00
7	3138	27	0.00
7	3138	25	0.00
7	3138	20	0.00
7	3138	16	0.00
7	3138	19	0.00
7	3138	29	0.00
7	3138	30	0.00
7	3138	31	0.00
7	3138	32	0.00
7	3138	33	0.00
7	3138	34	0.00
1	3138	5	0.00
1	3138	15	0.00
1	3138	8	0.00
1	3138	9	0.00
1	3138	10	0.00
1	3138	13	0.00
1	3138	7	0.00
1	3138	11	0.00
1	3138	17	0.00
1	3138	18	0.00
1	3138	6	0.00
1	3138	14	0.00
1	3138	23	0.00
1	3138	24	0.00
1	3138	26	0.00
1	3138	27	0.00
1	3138	25	0.00
1	3138	20	0.00
1	3138	16	0.00
1	3138	19	0.00
1	3138	29	0.00
1	3138	30	0.00
1	3138	31	0.00
1	3138	32	0.00
1	3138	33	0.00
1	3138	34	0.00
5	3138	5	0.00
5	3138	15	0.00
5	3138	8	0.00
5	3138	9	0.00
5	3138	10	0.00
5	3138	13	0.00
5	3138	7	0.00
5	3138	11	0.00
5	3138	17	0.00
5	3138	18	0.00
5	3138	6	0.00
5	3138	14	0.00
5	3138	23	0.00
5	3138	24	0.00
5	3138	26	0.00
5	3138	27	0.00
5	3138	25	0.00
5	3138	20	0.00
5	3138	16	0.00
5	3138	19	0.00
5	3138	29	0.00
5	3138	30	0.00
5	3138	31	0.00
5	3138	32	0.00
5	3138	33	0.00
5	3138	34	0.00
8	3138	5	0.00
8	3138	15	0.00
8	3138	8	0.00
8	3138	9	0.00
8	3138	10	0.00
8	3138	13	0.00
8	3138	7	0.00
8	3138	11	0.00
8	3138	17	0.00
8	3138	18	0.00
8	3138	6	0.00
8	3138	14	0.00
8	3138	23	0.00
8	3138	24	0.00
8	3138	26	0.00
8	3138	27	0.00
8	3138	25	0.00
8	3138	20	0.00
8	3138	16	0.00
8	3138	19	0.00
8	3138	29	0.00
8	3138	30	0.00
8	3138	31	0.00
8	3138	32	0.00
8	3138	33	0.00
8	3138	34	0.00
2	3138	5	0.00
2	3138	15	0.00
2	3138	8	0.00
2	3138	9	0.00
2	3138	10	0.00
2	3138	13	0.00
2	3138	7	0.00
2	3138	11	0.00
2	3138	17	0.00
2	3138	18	0.00
2	3138	6	0.00
2	3138	14	0.00
2	3138	23	0.00
2	3138	24	0.00
2	3138	26	0.00
2	3138	27	0.00
2	3138	25	0.00
2	3138	20	0.00
2	3138	16	0.00
2	3138	19	0.00
2	3138	29	0.00
2	3138	30	0.00
2	3138	31	0.00
2	3138	32	0.00
2	3138	33	0.00
2	3138	34	0.00
4	3138	5	0.00
4	3138	15	0.00
4	3138	8	0.00
4	3138	9	0.00
4	3138	10	0.00
4	3138	13	0.00
4	3138	7	0.00
4	3138	11	0.00
4	3138	17	0.00
4	3138	18	0.00
4	3138	6	0.00
4	3138	14	0.00
4	3138	23	0.00
4	3138	24	0.00
4	3138	26	0.00
4	3138	27	0.00
4	3138	25	0.00
4	3138	20	0.00
4	3138	16	0.00
4	3138	19	0.00
4	3138	29	0.00
4	3138	30	0.00
4	3138	31	0.00
4	3138	32	0.00
4	3138	33	0.00
4	3138	34	0.00
3	3138	5	0.00
3	3138	15	0.00
3	3138	8	0.00
3	3138	9	0.00
3	3138	10	0.00
3	3138	13	0.00
3	3138	7	0.00
3	3138	11	0.00
3	3138	17	0.00
3	3138	18	0.00
3	3138	6	0.00
3	3138	14	0.00
3	3138	23	0.00
3	3138	24	0.00
3	3138	27	0.00
3	3138	25	0.00
3	3138	20	0.00
3	3138	16	0.00
3	3138	19	0.00
3	3138	29	0.00
3	3138	30	0.00
3	3138	31	0.00
3	3138	32	0.00
3	3138	33	0.00
3	3138	34	0.00
6	3138	5	0.00
6	3138	15	0.00
6	3138	8	0.00
6	3138	9	0.00
6	3138	10	0.00
6	3138	13	0.00
6	3138	7	0.00
6	3138	11	0.00
6	3138	17	0.00
6	3138	18	0.00
6	3138	6	0.00
6	3138	14	0.00
6	3138	23	0.00
6	3138	24	0.00
6	3138	26	0.00
6	3138	27	0.00
6	3138	25	0.00
6	3138	20	0.00
6	3138	16	0.00
6	3138	19	0.00
6	3138	29	0.00
6	3138	30	0.00
6	3138	31	0.00
6	3138	32	0.00
6	3138	33	0.00
6	3138	34	0.00
7	3139	5	0.00
7	3139	15	0.00
7	3139	8	0.00
7	3139	9	0.00
7	3139	10	0.00
7	3139	13	0.00
7	3139	7	0.00
7	3139	11	0.00
7	3139	17	0.00
7	3139	18	0.00
7	3139	6	0.00
7	3139	14	0.00
7	3139	23	0.00
7	3139	24	0.00
7	3139	26	0.00
7	3139	27	0.00
7	3139	25	0.00
7	3139	20	0.00
7	3139	16	0.00
7	3139	19	0.00
7	3139	29	0.00
7	3139	30	0.00
7	3139	31	0.00
7	3139	32	0.00
7	3139	33	0.00
7	3139	34	0.00
1	3139	5	0.00
1	3139	15	0.00
1	3139	8	0.00
1	3139	9	0.00
1	3139	10	0.00
1	3139	13	0.00
1	3139	7	0.00
1	3139	11	0.00
1	3139	17	0.00
1	3139	18	0.00
1	3139	6	0.00
1	3139	14	0.00
1	3139	23	0.00
1	3139	24	0.00
1	3139	26	0.00
1	3139	27	0.00
1	3139	25	0.00
1	3139	20	0.00
1	3139	16	0.00
1	3139	19	0.00
1	3139	29	0.00
1	3139	30	0.00
1	3139	31	0.00
1	3139	32	0.00
1	3139	33	0.00
1	3139	34	0.00
5	3139	5	0.00
5	3139	15	0.00
5	3139	8	0.00
5	3139	9	0.00
5	3139	10	0.00
5	3139	13	0.00
5	3139	7	0.00
5	3139	11	0.00
5	3139	17	0.00
5	3139	18	0.00
5	3139	6	0.00
5	3139	14	0.00
5	3139	23	0.00
5	3139	24	0.00
5	3139	26	0.00
5	3139	27	0.00
5	3139	25	0.00
5	3139	20	0.00
5	3139	16	0.00
5	3139	19	0.00
5	3139	29	0.00
5	3139	30	0.00
5	3139	31	0.00
5	3139	32	0.00
5	3139	33	0.00
5	3139	34	0.00
8	3139	5	0.00
8	3139	15	0.00
8	3139	8	0.00
8	3139	9	0.00
8	3139	10	0.00
8	3139	13	0.00
8	3139	7	0.00
8	3139	11	0.00
8	3139	17	0.00
8	3139	18	0.00
8	3139	6	0.00
8	3139	14	0.00
8	3139	23	0.00
8	3139	24	0.00
8	3139	26	0.00
8	3139	27	0.00
8	3139	25	0.00
8	3139	20	0.00
8	3139	16	0.00
8	3139	19	0.00
8	3139	29	0.00
8	3139	30	0.00
8	3139	31	0.00
8	3139	32	0.00
8	3139	33	0.00
8	3139	34	0.00
2	3139	5	0.00
2	3139	15	0.00
2	3139	8	0.00
2	3139	9	0.00
2	3139	10	0.00
2	3139	13	0.00
2	3139	7	0.00
2	3139	11	0.00
2	3139	17	0.00
2	3139	18	0.00
2	3139	6	0.00
2	3139	14	0.00
2	3139	23	0.00
2	3139	24	0.00
2	3139	26	0.00
2	3139	27	0.00
2	3139	25	0.00
2	3139	20	0.00
2	3139	16	0.00
2	3139	19	0.00
2	3139	29	0.00
2	3139	30	0.00
2	3139	31	0.00
2	3139	32	0.00
2	3139	33	0.00
2	3139	34	0.00
4	3139	5	0.00
4	3139	15	0.00
4	3139	8	0.00
4	3139	9	0.00
4	3139	10	0.00
4	3139	13	0.00
4	3139	7	0.00
4	3139	11	0.00
4	3139	17	0.00
4	3139	18	0.00
4	3139	6	0.00
4	3139	14	0.00
4	3139	23	0.00
4	3139	24	0.00
4	3139	26	0.00
4	3139	27	0.00
4	3139	25	0.00
4	3139	20	0.00
4	3139	16	0.00
4	3139	19	0.00
4	3139	29	0.00
4	3139	30	0.00
4	3139	31	0.00
4	3139	32	0.00
4	3139	33	0.00
4	3139	34	0.00
3	3139	5	0.00
3	3139	15	0.00
3	3139	8	0.00
3	3139	9	0.00
3	3139	10	0.00
3	3139	13	0.00
3	3139	7	0.00
3	3139	11	0.00
3	3139	17	0.00
3	3139	18	0.00
3	3139	6	0.00
3	3139	14	0.00
3	3139	23	0.00
3	3139	24	0.00
3	3139	27	0.00
3	3139	25	0.00
3	3139	20	0.00
3	3139	16	0.00
3	3139	19	0.00
3	3139	29	0.00
3	3139	30	0.00
3	3139	31	0.00
3	3139	32	0.00
3	3139	33	0.00
3	3139	34	0.00
6	3139	5	0.00
6	3139	15	0.00
6	3139	8	0.00
6	3139	9	0.00
6	3139	10	0.00
6	3139	13	0.00
6	3139	7	0.00
6	3139	11	0.00
6	3139	17	0.00
6	3139	18	0.00
6	3139	6	0.00
6	3139	14	0.00
6	3139	23	0.00
6	3139	24	0.00
6	3139	26	0.00
6	3139	27	0.00
6	3139	25	0.00
6	3139	20	0.00
6	3139	16	0.00
6	3139	19	0.00
6	3139	29	0.00
6	3139	30	0.00
6	3139	31	0.00
6	3139	32	0.00
6	3139	33	0.00
6	3139	34	0.00
7	3140	5	0.00
7	3140	15	0.00
7	3140	8	0.00
7	3140	9	0.00
7	3140	10	0.00
7	3140	13	0.00
7	3140	7	0.00
7	3140	11	0.00
7	3140	17	0.00
7	3140	18	0.00
7	3140	6	0.00
7	3140	14	0.00
7	3140	23	0.00
7	3140	24	0.00
7	3140	26	0.00
7	3140	27	0.00
7	3140	25	0.00
7	3140	20	0.00
7	3140	16	0.00
7	3140	19	0.00
7	3140	29	0.00
7	3140	30	0.00
7	3140	31	0.00
7	3140	32	0.00
7	3140	33	0.00
7	3140	34	0.00
1	3140	5	0.00
1	3140	15	0.00
1	3140	8	0.00
1	3140	9	0.00
1	3140	10	0.00
1	3140	13	0.00
1	3140	7	0.00
1	3140	11	0.00
1	3140	17	0.00
1	3140	18	0.00
1	3140	6	0.00
1	3140	14	0.00
1	3140	23	0.00
1	3140	24	0.00
1	3140	26	0.00
1	3140	27	0.00
1	3140	25	0.00
1	3140	20	0.00
1	3140	16	0.00
1	3140	19	0.00
1	3140	29	0.00
1	3140	30	0.00
1	3140	31	0.00
1	3140	32	0.00
1	3140	33	0.00
1	3140	34	0.00
5	3140	5	0.00
5	3140	15	0.00
5	3140	8	0.00
5	3140	9	0.00
5	3140	10	0.00
5	3140	13	0.00
5	3140	7	0.00
5	3140	11	0.00
5	3140	17	0.00
5	3140	18	0.00
5	3140	6	0.00
5	3140	14	0.00
5	3140	23	0.00
5	3140	24	0.00
5	3140	26	0.00
5	3140	27	0.00
5	3140	25	0.00
5	3140	20	0.00
5	3140	16	0.00
5	3140	19	0.00
5	3140	29	0.00
5	3140	30	0.00
5	3140	31	0.00
5	3140	32	0.00
5	3140	33	0.00
5	3140	34	0.00
8	3140	5	0.00
8	3140	15	0.00
8	3140	8	0.00
8	3140	9	0.00
8	3140	10	0.00
8	3140	13	0.00
8	3140	7	0.00
8	3140	11	0.00
8	3140	17	0.00
8	3140	18	0.00
8	3140	6	0.00
8	3140	14	0.00
8	3140	23	0.00
8	3140	24	0.00
8	3140	26	0.00
8	3140	27	0.00
8	3140	25	0.00
8	3140	20	0.00
8	3140	16	0.00
8	3140	19	0.00
8	3140	29	0.00
8	3140	30	0.00
8	3140	31	0.00
8	3140	32	0.00
8	3140	33	0.00
8	3140	34	0.00
2	3140	5	0.00
2	3140	15	0.00
2	3140	8	0.00
2	3140	9	0.00
2	3140	10	0.00
2	3140	13	0.00
2	3140	7	0.00
2	3140	11	0.00
2	3140	17	0.00
2	3140	18	0.00
2	3140	6	0.00
2	3140	14	0.00
2	3140	23	0.00
2	3140	24	0.00
2	3140	26	0.00
2	3140	27	0.00
2	3140	25	0.00
2	3140	20	0.00
2	3140	16	0.00
2	3140	19	0.00
2	3140	29	0.00
2	3140	30	0.00
2	3140	31	0.00
2	3140	32	0.00
2	3140	33	0.00
2	3140	34	0.00
4	3140	5	0.00
4	3140	15	0.00
4	3140	8	0.00
4	3140	9	0.00
4	3140	10	0.00
4	3140	13	0.00
4	3140	7	0.00
4	3140	11	0.00
4	3140	17	0.00
4	3140	18	0.00
4	3140	6	0.00
4	3140	14	0.00
4	3140	23	0.00
4	3140	24	0.00
4	3140	26	0.00
4	3140	27	0.00
4	3140	25	0.00
4	3140	20	0.00
4	3140	16	0.00
4	3140	19	0.00
4	3140	29	0.00
4	3140	30	0.00
4	3140	31	0.00
4	3140	32	0.00
4	3140	33	0.00
4	3140	34	0.00
3	3140	5	0.00
3	3140	15	0.00
3	3140	8	0.00
3	3140	9	0.00
3	3140	10	0.00
3	3140	13	0.00
3	3140	7	0.00
3	3140	11	0.00
3	3140	17	0.00
3	3140	18	0.00
3	3140	6	0.00
3	3140	14	0.00
3	3140	23	0.00
3	3140	24	0.00
3	3140	27	0.00
3	3140	25	0.00
3	3140	20	0.00
3	3140	16	0.00
3	3140	19	0.00
3	3140	29	0.00
3	3140	30	0.00
3	3140	31	0.00
3	3140	32	0.00
3	3140	33	0.00
3	3140	34	0.00
6	3140	5	0.00
6	3140	15	0.00
6	3140	8	0.00
6	3140	9	0.00
6	3140	10	0.00
6	3140	13	0.00
6	3140	7	0.00
6	3140	11	0.00
6	3140	17	0.00
6	3140	18	0.00
6	3140	6	0.00
6	3140	14	0.00
6	3140	23	0.00
6	3140	24	0.00
6	3140	26	0.00
6	3140	27	0.00
6	3140	25	0.00
6	3140	20	0.00
6	3140	16	0.00
6	3140	19	0.00
6	3140	29	0.00
6	3140	30	0.00
6	3140	31	0.00
6	3140	32	0.00
6	3140	33	0.00
6	3140	34	0.00
7	3141	5	0.00
7	3141	15	0.00
7	3141	8	0.00
7	3141	9	0.00
7	3141	10	0.00
7	3141	13	0.00
7	3141	7	0.00
7	3141	11	0.00
7	3141	17	0.00
7	3141	18	0.00
7	3141	6	0.00
7	3141	14	0.00
7	3141	23	0.00
7	3141	24	0.00
7	3141	26	0.00
7	3141	27	0.00
7	3141	25	0.00
7	3141	20	0.00
7	3141	16	0.00
7	3141	19	0.00
7	3141	29	0.00
7	3141	30	0.00
7	3141	31	0.00
7	3141	32	0.00
7	3141	33	0.00
7	3141	34	0.00
1	3141	5	0.00
1	3141	15	0.00
1	3141	8	0.00
1	3141	9	0.00
1	3141	10	0.00
1	3141	13	0.00
1	3141	7	0.00
1	3141	11	0.00
1	3141	17	0.00
1	3141	18	0.00
1	3141	6	0.00
1	3141	14	0.00
1	3141	23	0.00
1	3141	24	0.00
1	3141	26	0.00
1	3141	27	0.00
1	3141	25	0.00
1	3141	20	0.00
1	3141	16	0.00
1	3141	19	0.00
1	3141	29	0.00
1	3141	30	0.00
1	3141	31	0.00
1	3141	32	0.00
1	3141	33	0.00
1	3141	34	0.00
5	3141	5	0.00
5	3141	15	0.00
5	3141	8	0.00
5	3141	9	0.00
5	3141	10	0.00
5	3141	13	0.00
5	3141	7	0.00
5	3141	11	0.00
5	3141	17	0.00
5	3141	18	0.00
5	3141	6	0.00
5	3141	14	0.00
5	3141	23	0.00
5	3141	24	0.00
5	3141	26	0.00
5	3141	27	0.00
5	3141	25	0.00
5	3141	20	0.00
5	3141	16	0.00
5	3141	19	0.00
5	3141	29	0.00
5	3141	30	0.00
5	3141	31	0.00
5	3141	32	0.00
5	3141	33	0.00
5	3141	34	0.00
8	3141	5	0.00
8	3141	15	0.00
8	3141	8	0.00
8	3141	9	0.00
8	3141	10	0.00
8	3141	13	0.00
8	3141	7	0.00
8	3141	11	0.00
8	3141	17	0.00
8	3141	18	0.00
8	3141	6	0.00
8	3141	14	0.00
8	3141	23	0.00
8	3141	24	0.00
8	3141	26	0.00
8	3141	27	0.00
8	3141	25	0.00
8	3141	20	0.00
8	3141	16	0.00
8	3141	19	0.00
8	3141	29	0.00
8	3141	30	0.00
8	3141	31	0.00
8	3141	32	0.00
8	3141	33	0.00
8	3141	34	0.00
2	3141	5	0.00
2	3141	15	0.00
2	3141	8	0.00
2	3141	9	0.00
2	3141	10	0.00
2	3141	13	0.00
2	3141	7	0.00
2	3141	11	0.00
2	3141	17	0.00
2	3141	18	0.00
2	3141	6	0.00
2	3141	14	0.00
2	3141	23	0.00
2	3141	24	0.00
2	3141	26	0.00
2	3141	27	0.00
2	3141	25	0.00
2	3141	20	0.00
2	3141	16	0.00
2	3141	19	0.00
2	3141	29	0.00
2	3141	30	0.00
2	3141	31	0.00
2	3141	32	0.00
2	3141	33	0.00
2	3141	34	0.00
4	3141	5	0.00
4	3141	15	0.00
4	3141	8	0.00
4	3141	9	0.00
4	3141	10	0.00
4	3141	13	0.00
4	3141	7	0.00
4	3141	11	0.00
4	3141	17	0.00
4	3141	18	0.00
4	3141	6	0.00
4	3141	14	0.00
4	3141	23	0.00
4	3141	24	0.00
4	3141	26	0.00
4	3141	27	0.00
4	3141	25	0.00
4	3141	20	0.00
4	3141	16	0.00
4	3141	19	0.00
4	3141	29	0.00
4	3141	30	0.00
4	3141	31	0.00
4	3141	32	0.00
4	3141	33	0.00
4	3141	34	0.00
3	3141	5	0.00
3	3141	15	0.00
3	3141	8	0.00
3	3141	9	0.00
3	3141	10	0.00
3	3141	13	0.00
3	3141	7	0.00
3	3141	11	0.00
3	3141	17	0.00
3	3141	18	0.00
3	3141	6	0.00
3	3141	14	0.00
3	3141	23	0.00
3	3141	24	0.00
3	3141	27	0.00
3	3141	25	0.00
3	3141	20	0.00
3	3141	16	0.00
3	3141	19	0.00
3	3141	29	0.00
3	3141	30	0.00
3	3141	31	0.00
3	3141	32	0.00
3	3141	33	0.00
3	3141	34	0.00
6	3141	5	0.00
6	3141	15	0.00
6	3141	8	0.00
6	3141	9	0.00
6	3141	10	0.00
6	3141	13	0.00
6	3141	7	0.00
6	3141	11	0.00
6	3141	17	0.00
6	3141	18	0.00
6	3141	6	0.00
6	3141	14	0.00
6	3141	23	0.00
6	3141	24	0.00
6	3141	26	0.00
6	3141	27	0.00
6	3141	25	0.00
6	3141	20	0.00
6	3141	16	0.00
6	3141	19	0.00
6	3141	29	0.00
6	3141	30	0.00
6	3141	31	0.00
6	3141	32	0.00
6	3141	33	0.00
6	3141	34	0.00
7	3142	5	0.00
7	3142	15	0.00
7	3142	8	0.00
7	3142	9	0.00
7	3142	10	0.00
7	3142	13	0.00
7	3142	7	0.00
7	3142	11	0.00
7	3142	17	0.00
7	3142	18	0.00
7	3142	6	0.00
7	3142	14	0.00
7	3142	23	0.00
7	3142	24	0.00
7	3142	26	0.00
7	3142	27	0.00
7	3142	25	0.00
7	3142	20	0.00
7	3142	16	0.00
7	3142	19	0.00
7	3142	29	0.00
7	3142	30	0.00
7	3142	31	0.00
7	3142	32	0.00
7	3142	33	0.00
7	3142	34	0.00
1	3142	5	0.00
1	3142	15	0.00
1	3142	8	0.00
1	3142	9	0.00
1	3142	10	0.00
1	3142	13	0.00
1	3142	7	0.00
1	3142	11	0.00
1	3142	17	0.00
1	3142	18	0.00
1	3142	6	0.00
1	3142	14	0.00
1	3142	23	0.00
1	3142	24	0.00
1	3142	26	0.00
1	3142	27	0.00
1	3142	25	0.00
1	3142	20	0.00
1	3142	16	0.00
1	3142	19	0.00
1	3142	29	0.00
1	3142	30	0.00
1	3142	31	0.00
1	3142	32	0.00
1	3142	33	0.00
1	3142	34	0.00
5	3142	5	0.00
5	3142	15	0.00
5	3142	8	0.00
5	3142	9	0.00
5	3142	10	0.00
5	3142	13	0.00
5	3142	7	0.00
5	3142	11	0.00
5	3142	17	0.00
5	3142	18	0.00
5	3142	6	0.00
5	3142	14	0.00
5	3142	23	0.00
5	3142	24	0.00
5	3142	26	0.00
5	3142	27	0.00
5	3142	25	0.00
5	3142	20	0.00
5	3142	16	0.00
5	3142	19	0.00
5	3142	29	0.00
5	3142	30	0.00
5	3142	31	0.00
5	3142	32	0.00
5	3142	33	0.00
5	3142	34	0.00
8	3142	5	0.00
8	3142	15	0.00
8	3142	8	0.00
8	3142	9	0.00
8	3142	10	0.00
8	3142	13	0.00
8	3142	7	0.00
8	3142	11	0.00
8	3142	17	0.00
8	3142	18	0.00
8	3142	6	0.00
8	3142	14	0.00
8	3142	23	0.00
8	3142	24	0.00
8	3142	26	0.00
8	3142	27	0.00
8	3142	25	0.00
8	3142	20	0.00
8	3142	16	0.00
8	3142	19	0.00
8	3142	29	0.00
8	3142	30	0.00
8	3142	31	0.00
8	3142	32	0.00
8	3142	33	0.00
8	3142	34	0.00
2	3142	5	0.00
2	3142	15	0.00
2	3142	8	0.00
2	3142	9	0.00
2	3142	10	0.00
2	3142	13	0.00
2	3142	7	0.00
2	3142	11	0.00
2	3142	17	0.00
2	3142	18	0.00
2	3142	6	0.00
2	3142	14	0.00
2	3142	23	0.00
2	3142	24	0.00
2	3142	26	0.00
2	3142	27	0.00
2	3142	25	0.00
2	3142	20	0.00
2	3142	16	0.00
2	3142	19	0.00
2	3142	29	0.00
2	3142	30	0.00
2	3142	31	0.00
2	3142	32	0.00
2	3142	33	0.00
2	3142	34	0.00
4	3142	5	0.00
4	3142	15	0.00
4	3142	8	0.00
4	3142	9	0.00
4	3142	10	0.00
4	3142	13	0.00
4	3142	7	0.00
4	3142	11	0.00
4	3142	17	0.00
4	3142	18	0.00
4	3142	6	0.00
4	3142	14	0.00
4	3142	23	0.00
4	3142	24	0.00
4	3142	26	0.00
4	3142	27	0.00
4	3142	25	0.00
4	3142	20	0.00
4	3142	16	0.00
4	3142	19	0.00
4	3142	29	0.00
4	3142	30	0.00
4	3142	31	0.00
4	3142	32	0.00
4	3142	33	0.00
4	3142	34	0.00
3	3142	5	0.00
3	3142	15	0.00
3	3142	9	0.00
3	3142	10	0.00
3	3142	13	0.00
3	3142	7	0.00
3	3142	11	0.00
3	3142	17	0.00
3	3142	18	0.00
3	3142	6	0.00
3	3142	14	0.00
3	3142	23	0.00
3	3142	24	0.00
3	3142	26	0.00
3	3142	27	0.00
3	3142	25	0.00
3	3142	20	0.00
3	3142	16	0.00
3	3142	19	0.00
3	3142	29	0.00
3	3142	30	0.00
3	3142	31	0.00
3	3142	32	0.00
3	3142	33	0.00
3	3142	34	0.00
6	3142	5	0.00
6	3142	15	0.00
6	3142	8	0.00
6	3142	9	0.00
6	3142	10	0.00
6	3142	13	0.00
6	3142	7	0.00
6	3142	11	0.00
6	3142	17	0.00
6	3142	18	0.00
6	3142	6	0.00
6	3142	14	0.00
6	3142	23	0.00
6	3142	24	0.00
6	3142	26	0.00
6	3142	27	0.00
6	3142	25	0.00
6	3142	20	0.00
6	3142	16	0.00
6	3142	19	0.00
6	3142	29	0.00
6	3142	30	0.00
6	3142	31	0.00
6	3142	32	0.00
6	3142	33	0.00
6	3142	34	0.00
7	3143	5	0.00
7	3143	15	0.00
7	3143	8	0.00
7	3143	9	0.00
7	3143	10	0.00
7	3143	13	0.00
7	3143	7	0.00
7	3143	11	0.00
7	3143	17	0.00
7	3143	18	0.00
7	3143	6	0.00
7	3143	14	0.00
7	3143	23	0.00
7	3143	24	0.00
7	3143	26	0.00
7	3143	27	0.00
7	3143	25	0.00
7	3143	20	0.00
7	3143	16	0.00
7	3143	19	0.00
7	3143	29	0.00
7	3143	30	0.00
7	3143	31	0.00
7	3143	32	0.00
7	3143	33	0.00
7	3143	34	0.00
1	3143	5	0.00
1	3143	15	0.00
1	3143	8	0.00
1	3143	9	0.00
1	3143	10	0.00
1	3143	13	0.00
1	3143	7	0.00
1	3143	11	0.00
1	3143	17	0.00
1	3143	18	0.00
1	3143	6	0.00
1	3143	14	0.00
1	3143	23	0.00
1	3143	24	0.00
1	3143	26	0.00
1	3143	27	0.00
1	3143	25	0.00
1	3143	20	0.00
1	3143	16	0.00
1	3143	19	0.00
1	3143	29	0.00
1	3143	30	0.00
1	3143	31	0.00
1	3143	32	0.00
1	3143	33	0.00
1	3143	34	0.00
5	3143	5	0.00
5	3143	15	0.00
5	3143	8	0.00
5	3143	9	0.00
5	3143	10	0.00
5	3143	13	0.00
5	3143	7	0.00
5	3143	11	0.00
5	3143	17	0.00
5	3143	18	0.00
5	3143	6	0.00
5	3143	14	0.00
5	3143	23	0.00
5	3143	24	0.00
5	3143	26	0.00
5	3143	27	0.00
5	3143	25	0.00
5	3143	20	0.00
5	3143	16	0.00
5	3143	19	0.00
5	3143	29	0.00
5	3143	30	0.00
5	3143	31	0.00
5	3143	32	0.00
5	3143	33	0.00
5	3143	34	0.00
8	3143	5	0.00
8	3143	15	0.00
8	3143	8	0.00
8	3143	9	0.00
8	3143	10	0.00
8	3143	13	0.00
8	3143	7	0.00
8	3143	11	0.00
8	3143	17	0.00
8	3143	18	0.00
8	3143	6	0.00
8	3143	14	0.00
8	3143	23	0.00
8	3143	24	0.00
8	3143	26	0.00
8	3143	27	0.00
8	3143	25	0.00
8	3143	20	0.00
8	3143	16	0.00
8	3143	19	0.00
8	3143	29	0.00
8	3143	30	0.00
8	3143	31	0.00
8	3143	32	0.00
8	3143	33	0.00
8	3143	34	0.00
2	3143	5	0.00
2	3143	15	0.00
2	3143	8	0.00
2	3143	9	0.00
2	3143	10	0.00
2	3143	13	0.00
2	3143	7	0.00
2	3143	11	0.00
2	3143	17	0.00
2	3143	18	0.00
2	3143	6	0.00
2	3143	14	0.00
2	3143	23	0.00
2	3143	24	0.00
2	3143	26	0.00
2	3143	27	0.00
2	3143	25	0.00
2	3143	20	0.00
2	3143	16	0.00
2	3143	19	0.00
2	3143	29	0.00
2	3143	30	0.00
2	3143	31	0.00
2	3143	32	0.00
2	3143	33	0.00
2	3143	34	0.00
4	3143	5	0.00
4	3143	15	0.00
4	3143	8	0.00
4	3143	9	0.00
4	3143	10	0.00
4	3143	13	0.00
4	3143	7	0.00
4	3143	11	0.00
4	3143	17	0.00
4	3143	18	0.00
4	3143	6	0.00
4	3143	14	0.00
4	3143	23	0.00
4	3143	24	0.00
4	3143	26	0.00
4	3143	27	0.00
4	3143	25	0.00
4	3143	20	0.00
4	3143	16	0.00
4	3143	19	0.00
4	3143	29	0.00
4	3143	30	0.00
4	3143	31	0.00
4	3143	32	0.00
4	3143	33	0.00
4	3143	34	0.00
3	3143	5	0.00
3	3143	15	0.00
3	3143	9	0.00
3	3143	10	0.00
3	3143	13	0.00
3	3143	7	0.00
3	3143	11	0.00
3	3143	17	0.00
3	3143	18	0.00
3	3143	6	0.00
3	3143	14	0.00
3	3143	23	0.00
3	3143	24	0.00
3	3143	26	0.00
3	3143	27	0.00
3	3143	25	0.00
3	3143	20	0.00
3	3143	16	0.00
3	3143	19	0.00
3	3143	29	0.00
3	3143	30	0.00
3	3143	31	0.00
3	3143	32	0.00
3	3143	33	0.00
3	3143	34	0.00
6	3143	5	0.00
6	3143	15	0.00
6	3143	8	0.00
6	3143	9	0.00
6	3143	10	0.00
6	3143	13	0.00
6	3143	7	0.00
6	3143	11	0.00
6	3143	17	0.00
6	3143	18	0.00
6	3143	6	0.00
6	3143	14	0.00
6	3143	23	0.00
6	3143	24	0.00
6	3143	26	0.00
6	3143	27	0.00
6	3143	25	0.00
6	3143	20	0.00
6	3143	16	0.00
6	3143	19	0.00
6	3143	29	0.00
6	3143	30	0.00
6	3143	31	0.00
6	3143	32	0.00
6	3143	33	0.00
6	3143	34	0.00
3	458	26	0.00
3	3133	26	0.00
3	3134	26	0.00
3	3135	26	0.00
3	3136	26	0.00
3	3137	26	0.00
3	3138	26	0.00
3	3139	26	0.00
3	3140	26	0.00
3	3141	26	0.00
7	3144	5	0.00
7	3144	15	0.00
7	3144	8	0.00
7	3144	9	0.00
7	3144	10	0.00
7	3144	13	0.00
7	3144	7	0.00
7	3144	11	0.00
7	3144	17	0.00
7	3144	18	0.00
7	3144	6	0.00
7	3144	14	0.00
7	3144	23	0.00
7	3144	24	0.00
7	3144	26	0.00
7	3144	27	0.00
7	3144	25	0.00
7	3144	20	0.00
7	3144	16	0.00
7	3144	19	0.00
7	3144	29	0.00
7	3144	30	0.00
7	3144	31	0.00
7	3144	32	0.00
7	3144	33	0.00
7	3144	34	0.00
1	3144	5	0.00
1	3144	15	0.00
1	3144	8	0.00
1	3144	9	0.00
1	3144	10	0.00
1	3144	13	0.00
1	3144	7	0.00
1	3144	11	0.00
1	3144	17	0.00
1	3144	18	0.00
1	3144	6	0.00
1	3144	14	0.00
1	3144	23	0.00
1	3144	24	0.00
1	3144	26	0.00
1	3144	27	0.00
1	3144	25	0.00
1	3144	20	0.00
1	3144	16	0.00
1	3144	19	0.00
1	3144	29	0.00
1	3144	30	0.00
1	3144	31	0.00
1	3144	32	0.00
1	3144	33	0.00
1	3144	34	0.00
5	3144	5	0.00
5	3144	15	0.00
5	3144	8	0.00
5	3144	9	0.00
5	3144	10	0.00
5	3144	13	0.00
5	3144	7	0.00
5	3144	11	0.00
5	3144	17	0.00
5	3144	18	0.00
5	3144	6	0.00
5	3144	14	0.00
5	3144	23	0.00
5	3144	24	0.00
5	3144	26	0.00
5	3144	27	0.00
5	3144	25	0.00
5	3144	20	0.00
5	3144	16	0.00
5	3144	19	0.00
5	3144	29	0.00
5	3144	30	0.00
5	3144	31	0.00
5	3144	32	0.00
5	3144	33	0.00
5	3144	34	0.00
8	3144	5	0.00
8	3144	15	0.00
8	3144	8	0.00
8	3144	9	0.00
8	3144	10	0.00
8	3144	13	0.00
8	3144	7	0.00
8	3144	11	0.00
8	3144	17	0.00
8	3144	18	0.00
8	3144	6	0.00
8	3144	14	0.00
8	3144	23	0.00
8	3144	24	0.00
8	3144	26	0.00
8	3144	27	0.00
8	3144	25	0.00
8	3144	20	0.00
8	3144	16	0.00
8	3144	19	0.00
8	3144	29	0.00
8	3144	30	0.00
8	3144	31	0.00
8	3144	32	0.00
8	3144	33	0.00
8	3144	34	0.00
2	3144	5	0.00
2	3144	15	0.00
2	3144	8	0.00
2	3144	9	0.00
2	3144	10	0.00
2	3144	13	0.00
2	3144	7	0.00
2	3144	11	0.00
2	3144	17	0.00
2	3144	18	0.00
2	3144	6	0.00
2	3144	14	0.00
2	3144	23	0.00
2	3144	24	0.00
2	3144	26	0.00
2	3144	27	0.00
2	3144	25	0.00
2	3144	20	0.00
2	3144	16	0.00
2	3144	19	0.00
2	3144	29	0.00
2	3144	30	0.00
2	3144	31	0.00
2	3144	32	0.00
2	3144	33	0.00
2	3144	34	0.00
4	3144	5	0.00
4	3144	15	0.00
4	3144	8	0.00
4	3144	9	0.00
4	3144	10	0.00
4	3144	13	0.00
4	3144	7	0.00
4	3144	11	0.00
4	3144	17	0.00
4	3144	18	0.00
4	3144	6	0.00
4	3144	14	0.00
4	3144	23	0.00
4	3144	24	0.00
4	3144	26	0.00
4	3144	27	0.00
4	3144	25	0.00
4	3144	20	0.00
4	3144	16	0.00
4	3144	19	0.00
4	3144	29	0.00
4	3144	30	0.00
4	3144	31	0.00
4	3144	32	0.00
4	3144	33	0.00
4	3144	34	0.00
3	3144	5	0.00
3	3144	15	0.00
3	3144	8	0.00
3	3144	9	0.00
3	3144	10	0.00
3	3144	13	0.00
3	3144	7	0.00
3	3144	11	0.00
3	3144	17	0.00
3	3144	18	0.00
3	3144	6	0.00
3	3144	14	0.00
3	3144	23	0.00
3	3144	24	0.00
3	3144	27	0.00
3	3144	25	0.00
3	3144	20	0.00
3	3144	16	0.00
3	3144	19	0.00
3	3144	29	0.00
3	3144	30	0.00
3	3144	31	0.00
3	3144	32	0.00
3	3144	33	0.00
3	3144	34	0.00
6	3144	5	0.00
6	3144	15	0.00
6	3144	8	0.00
6	3144	9	0.00
6	3144	10	0.00
6	3144	13	0.00
6	3144	7	0.00
6	3144	11	0.00
6	3144	17	0.00
6	3144	18	0.00
6	3144	6	0.00
6	3144	14	0.00
6	3144	23	0.00
6	3144	24	0.00
6	3144	26	0.00
6	3144	27	0.00
6	3144	25	0.00
6	3144	20	0.00
6	3144	16	0.00
6	3144	19	0.00
6	3144	29	0.00
6	3144	30	0.00
6	3144	31	0.00
6	3144	32	0.00
6	3144	33	0.00
6	3144	34	0.00
3	3144	26	0.00
7	3145	5	0.00
7	3145	15	0.00
7	3145	8	0.00
7	3145	9	0.00
7	3145	10	0.00
7	3145	13	0.00
7	3145	7	0.00
7	3145	11	0.00
7	3145	17	0.00
7	3145	18	0.00
7	3145	6	0.00
7	3145	14	0.00
7	3145	23	0.00
7	3145	24	0.00
7	3145	26	0.00
7	3145	27	0.00
7	3145	25	0.00
7	3145	20	0.00
7	3145	16	0.00
7	3145	19	0.00
7	3145	29	0.00
7	3145	30	0.00
7	3145	31	0.00
7	3145	32	0.00
7	3145	33	0.00
7	3145	34	0.00
1	3145	5	0.00
1	3145	15	0.00
1	3145	8	0.00
1	3145	9	0.00
1	3145	10	0.00
1	3145	13	0.00
1	3145	7	0.00
1	3145	11	0.00
1	3145	17	0.00
1	3145	18	0.00
1	3145	6	0.00
1	3145	14	0.00
1	3145	23	0.00
1	3145	24	0.00
1	3145	26	0.00
1	3145	27	0.00
1	3145	25	0.00
1	3145	20	0.00
1	3145	16	0.00
1	3145	19	0.00
1	3145	29	0.00
1	3145	30	0.00
1	3145	31	0.00
1	3145	32	0.00
1	3145	33	0.00
1	3145	34	0.00
5	3145	5	0.00
5	3145	15	0.00
5	3145	8	0.00
5	3145	9	0.00
5	3145	10	0.00
5	3145	13	0.00
5	3145	7	0.00
5	3145	11	0.00
5	3145	17	0.00
5	3145	18	0.00
5	3145	6	0.00
5	3145	14	0.00
5	3145	23	0.00
5	3145	24	0.00
5	3145	26	0.00
5	3145	27	0.00
5	3145	25	0.00
5	3145	20	0.00
5	3145	16	0.00
5	3145	19	0.00
5	3145	29	0.00
5	3145	30	0.00
5	3145	31	0.00
5	3145	32	0.00
5	3145	33	0.00
5	3145	34	0.00
8	3145	5	0.00
8	3145	15	0.00
8	3145	8	0.00
8	3145	9	0.00
8	3145	10	0.00
8	3145	13	0.00
8	3145	7	0.00
8	3145	11	0.00
8	3145	17	0.00
8	3145	18	0.00
8	3145	6	0.00
8	3145	14	0.00
8	3145	23	0.00
8	3145	24	0.00
8	3145	26	0.00
8	3145	27	0.00
8	3145	25	0.00
8	3145	20	0.00
8	3145	16	0.00
8	3145	19	0.00
8	3145	29	0.00
8	3145	30	0.00
8	3145	31	0.00
8	3145	32	0.00
8	3145	33	0.00
8	3145	34	0.00
2	3145	5	0.00
2	3145	15	0.00
2	3145	8	0.00
2	3145	9	0.00
2	3145	10	0.00
2	3145	13	0.00
2	3145	7	0.00
2	3145	11	0.00
2	3145	17	0.00
2	3145	18	0.00
2	3145	6	0.00
2	3145	14	0.00
2	3145	23	0.00
2	3145	24	0.00
2	3145	26	0.00
2	3145	27	0.00
2	3145	25	0.00
2	3145	20	0.00
2	3145	16	0.00
2	3145	19	0.00
2	3145	29	0.00
2	3145	30	0.00
2	3145	31	0.00
2	3145	32	0.00
2	3145	33	0.00
2	3145	34	0.00
4	3145	5	0.00
4	3145	15	0.00
4	3145	8	0.00
4	3145	9	0.00
4	3145	10	0.00
4	3145	13	0.00
4	3145	7	0.00
4	3145	11	0.00
4	3145	17	0.00
4	3145	18	0.00
4	3145	6	0.00
4	3145	14	0.00
4	3145	23	0.00
4	3145	24	0.00
4	3145	26	0.00
4	3145	27	0.00
4	3145	25	0.00
4	3145	20	0.00
4	3145	16	0.00
4	3145	19	0.00
4	3145	29	0.00
4	3145	30	0.00
4	3145	31	0.00
4	3145	32	0.00
4	3145	33	0.00
4	3145	34	0.00
3	3145	5	0.00
3	3145	15	0.00
3	3145	8	0.00
3	3145	9	0.00
3	3145	10	0.00
3	3145	13	0.00
3	3145	7	0.00
3	3145	11	0.00
3	3145	17	0.00
3	3145	18	0.00
3	3145	6	0.00
3	3145	14	0.00
3	3145	23	0.00
3	3145	24	0.00
3	3145	27	0.00
3	3145	25	0.00
3	3145	20	0.00
3	3145	16	0.00
3	3145	19	0.00
3	3145	29	0.00
3	3145	30	0.00
3	3145	31	0.00
3	3145	32	0.00
3	3145	33	0.00
3	3145	34	0.00
6	3145	5	0.00
6	3145	15	0.00
6	3145	8	0.00
6	3145	9	0.00
6	3145	10	0.00
6	3145	13	0.00
6	3145	7	0.00
6	3145	11	0.00
6	3145	17	0.00
6	3145	18	0.00
6	3145	6	0.00
6	3145	14	0.00
6	3145	23	0.00
6	3145	24	0.00
6	3145	26	0.00
6	3145	27	0.00
6	3145	25	0.00
6	3145	20	0.00
6	3145	16	0.00
6	3145	19	0.00
6	3145	29	0.00
6	3145	30	0.00
6	3145	31	0.00
6	3145	32	0.00
6	3145	33	0.00
6	3145	34	0.00
3	3145	26	0.00
3	3142	8	0.00
3	3143	8	0.00
7	3146	5	0.00
7	3146	15	0.00
7	3146	8	0.00
7	3146	9	0.00
7	3146	10	0.00
7	3146	13	0.00
7	3146	7	0.00
7	3146	11	0.00
7	3146	17	0.00
7	3146	18	0.00
7	3146	6	0.00
7	3146	14	0.00
7	3146	23	0.00
7	3146	24	0.00
7	3146	26	0.00
7	3146	27	0.00
7	3146	25	0.00
7	3146	20	0.00
7	3146	16	0.00
7	3146	19	0.00
7	3146	29	0.00
7	3146	30	0.00
7	3146	31	0.00
7	3146	32	0.00
7	3146	33	0.00
7	3146	34	0.00
1	3146	5	0.00
1	3146	15	0.00
1	3146	8	0.00
1	3146	9	0.00
1	3146	10	0.00
1	3146	13	0.00
1	3146	7	0.00
1	3146	11	0.00
1	3146	17	0.00
1	3146	18	0.00
1	3146	6	0.00
1	3146	14	0.00
1	3146	23	0.00
1	3146	24	0.00
1	3146	26	0.00
1	3146	27	0.00
1	3146	25	0.00
1	3146	20	0.00
1	3146	16	0.00
1	3146	19	0.00
1	3146	29	0.00
1	3146	30	0.00
1	3146	31	0.00
1	3146	32	0.00
1	3146	33	0.00
1	3146	34	0.00
5	3146	5	0.00
5	3146	15	0.00
5	3146	8	0.00
5	3146	9	0.00
5	3146	10	0.00
5	3146	13	0.00
5	3146	7	0.00
5	3146	11	0.00
5	3146	17	0.00
5	3146	18	0.00
5	3146	6	0.00
5	3146	14	0.00
5	3146	23	0.00
5	3146	24	0.00
5	3146	26	0.00
5	3146	27	0.00
5	3146	25	0.00
5	3146	20	0.00
5	3146	16	0.00
5	3146	19	0.00
5	3146	29	0.00
5	3146	30	0.00
5	3146	31	0.00
5	3146	32	0.00
5	3146	33	0.00
5	3146	34	0.00
8	3146	5	0.00
8	3146	15	0.00
8	3146	8	0.00
8	3146	9	0.00
8	3146	10	0.00
8	3146	13	0.00
8	3146	7	0.00
8	3146	11	0.00
8	3146	17	0.00
8	3146	18	0.00
8	3146	6	0.00
8	3146	14	0.00
8	3146	23	0.00
8	3146	24	0.00
8	3146	26	0.00
8	3146	27	0.00
8	3146	25	0.00
8	3146	20	0.00
8	3146	16	0.00
8	3146	19	0.00
8	3146	29	0.00
8	3146	30	0.00
8	3146	31	0.00
8	3146	32	0.00
8	3146	33	0.00
8	3146	34	0.00
2	3146	5	0.00
2	3146	15	0.00
2	3146	8	0.00
2	3146	9	0.00
2	3146	10	0.00
2	3146	13	0.00
2	3146	7	0.00
2	3146	11	0.00
2	3146	17	0.00
2	3146	18	0.00
2	3146	6	0.00
2	3146	14	0.00
2	3146	23	0.00
2	3146	24	0.00
2	3146	26	0.00
2	3146	27	0.00
2	3146	25	0.00
2	3146	20	0.00
2	3146	16	0.00
2	3146	19	0.00
2	3146	29	0.00
2	3146	30	0.00
2	3146	31	0.00
2	3146	32	0.00
2	3146	33	0.00
2	3146	34	0.00
4	3146	5	0.00
4	3146	15	0.00
4	3146	8	0.00
4	3146	9	0.00
4	3146	10	0.00
4	3146	13	0.00
4	3146	7	0.00
4	3146	11	0.00
4	3146	17	0.00
4	3146	18	0.00
4	3146	6	0.00
4	3146	14	0.00
4	3146	23	0.00
4	3146	24	0.00
4	3146	26	0.00
4	3146	27	0.00
4	3146	25	0.00
4	3146	20	0.00
4	3146	16	0.00
4	3146	19	0.00
4	3146	29	0.00
4	3146	30	0.00
4	3146	31	0.00
4	3146	32	0.00
4	3146	33	0.00
4	3146	34	0.00
3	3146	5	0.00
3	3146	15	0.00
3	3146	8	0.00
3	3146	9	0.00
3	3146	10	0.00
3	3146	13	0.00
3	3146	7	0.00
3	3146	11	0.00
3	3146	17	0.00
3	3146	18	0.00
3	3146	6	0.00
3	3146	14	0.00
3	3146	23	0.00
3	3146	24	0.00
3	3146	26	0.00
3	3146	27	0.00
3	3146	25	0.00
3	3146	20	0.00
3	3146	16	0.00
3	3146	19	0.00
3	3146	29	0.00
3	3146	30	0.00
3	3146	31	0.00
3	3146	32	0.00
3	3146	33	0.00
3	3146	34	0.00
6	3146	5	0.00
6	3146	15	0.00
6	3146	8	0.00
6	3146	9	0.00
6	3146	10	0.00
6	3146	13	0.00
6	3146	7	0.00
6	3146	11	0.00
6	3146	17	0.00
6	3146	18	0.00
6	3146	6	0.00
6	3146	14	0.00
6	3146	23	0.00
6	3146	24	0.00
6	3146	26	0.00
6	3146	27	0.00
6	3146	25	0.00
6	3146	20	0.00
6	3146	16	0.00
6	3146	19	0.00
6	3146	29	0.00
6	3146	30	0.00
6	3146	31	0.00
6	3146	32	0.00
6	3146	33	0.00
6	3146	34	0.00
1	1505	35	0.00
1	132	35	0.00
1	39	35	0.00
1	53	35	0.00
1	54	35	0.00
1	143	35	0.00
1	1475	35	0.00
1	1476	35	0.00
1	1506	35	0.00
1	1477	35	0.00
1	1478	35	0.00
1	1479	35	0.00
1	1480	35	0.00
1	1481	35	0.00
1	1482	35	0.00
1	1484	35	0.00
1	1486	35	0.00
1	1487	35	0.00
1	1488	35	0.00
1	1489	35	0.00
1	1490	35	0.00
1	1491	35	0.00
1	1492	35	0.00
1	1493	35	0.00
1	1494	35	0.00
1	1495	35	0.00
1	1497	35	0.00
1	1498	35	0.00
1	1499	35	0.00
1	1500	35	0.00
1	1501	35	0.00
1	1502	35	0.00
1	1503	35	0.00
1	1504	35	0.00
1	1509	35	0.00
1	1510	35	0.00
1	1511	35	0.00
1	1507	35	0.00
1	1483	35	0.00
1	1508	35	0.00
1	1496	35	0.00
1	1512	35	0.00
1	1513	35	0.00
1	1514	35	0.00
1	34	35	0.00
1	88	35	0.00
1	31	35	0.00
1	84	35	0.00
1	64	35	0.00
1	98	35	0.00
1	75	35	0.00
1	144	35	0.00
1	1515	35	0.00
1	1516	35	0.00
1	1517	35	0.00
1	1518	35	0.00
1	1519	35	0.00
1	1520	35	0.00
1	1521	35	0.00
1	1522	35	0.00
1	1523	35	0.00
1	1524	35	0.00
1	1525	35	0.00
1	133	35	0.00
1	1526	35	0.00
1	1527	35	0.00
1	1528	35	0.00
1	1529	35	0.00
1	1530	35	0.00
1	1531	35	0.00
1	1532	35	0.00
1	1533	35	0.00
1	1534	35	0.00
1	1535	35	0.00
1	1536	35	0.00
1	1537	35	0.00
1	1539	35	0.00
1	1540	35	0.00
1	2277	35	0.00
1	97	35	0.00
1	1541	35	0.00
1	1542	35	0.00
1	1543	35	0.00
1	1544	35	0.00
1	1545	35	0.00
1	1546	35	0.00
1	1547	35	0.00
1	1548	35	0.00
1	69	35	0.00
1	1549	35	0.00
1	109	35	0.00
1	59	35	0.00
1	1550	35	0.00
1	1551	35	0.00
1	1552	35	0.00
1	1553	35	0.00
1	29	35	0.00
1	1554	35	0.00
1	1555	35	0.00
1	1556	35	0.00
1	1557	35	0.00
1	1558	35	0.00
1	1559	35	0.00
1	1561	35	0.00
1	1563	35	0.00
1	1564	35	0.00
1	134	35	0.00
1	1567	35	0.00
1	1569	35	0.00
1	1570	35	0.00
1	1571	35	0.00
1	146	35	0.00
1	147	35	0.00
1	1562	35	0.00
1	37	35	0.00
1	2	35	0.00
1	164	35	0.00
1	165	35	0.00
1	166	35	0.00
1	167	35	0.00
1	169	35	0.00
1	170	35	0.00
1	171	35	0.00
1	172	35	0.00
1	173	35	0.00
1	174	35	0.00
1	175	35	0.00
1	176	35	0.00
1	177	35	0.00
1	178	35	0.00
1	179	35	0.00
1	180	35	0.00
1	181	35	0.00
1	182	35	0.00
1	183	35	0.00
1	184	35	0.00
1	185	35	0.00
1	186	35	0.00
1	187	35	0.00
1	188	35	0.00
1	189	35	0.00
1	190	35	0.00
1	149	35	0.00
1	151	35	0.00
1	152	35	0.00
1	153	35	0.00
1	155	35	0.00
1	154	35	0.00
1	156	35	0.00
1	157	35	0.00
1	1566	35	0.00
1	168	35	0.00
1	1565	35	0.00
1	1568	35	0.00
1	158	35	0.00
1	162	35	0.00
1	159	35	0.00
1	161	35	0.00
1	160	35	0.00
1	163	35	0.00
1	191	35	0.00
1	192	35	0.00
1	193	35	0.00
1	194	35	0.00
1	195	35	0.00
1	196	35	0.00
1	197	35	0.00
1	198	35	0.00
1	199	35	0.00
1	200	35	0.00
1	201	35	0.00
1	202	35	0.00
1	203	35	0.00
1	204	35	0.00
1	205	35	0.00
1	206	35	0.00
1	207	35	0.00
1	208	35	0.00
1	209	35	0.00
1	210	35	0.00
1	211	35	0.00
1	216	35	0.00
1	217	35	0.00
1	218	35	0.00
1	219	35	0.00
1	220	35	0.00
1	221	35	0.00
1	222	35	0.00
1	223	35	0.00
1	224	35	0.00
1	227	35	0.00
1	228	35	0.00
1	229	35	0.00
1	230	35	0.00
1	231	35	0.00
1	232	35	0.00
1	233	35	0.00
1	234	35	0.00
1	235	35	0.00
1	213	35	0.00
1	214	35	0.00
1	212	35	0.00
1	226	35	0.00
1	236	35	0.00
1	237	35	0.00
1	238	35	0.00
1	239	35	0.00
1	240	35	0.00
1	241	35	0.00
1	242	35	0.00
1	243	35	0.00
1	244	35	0.00
1	246	35	0.00
1	247	35	0.00
1	248	35	0.00
1	253	35	0.00
1	137	35	0.00
1	275	35	0.00
1	254	35	0.00
1	255	35	0.00
1	256	35	0.00
1	257	35	0.00
1	258	35	0.00
1	259	35	0.00
1	260	35	0.00
1	261	35	0.00
1	262	35	0.00
1	263	35	0.00
1	264	35	0.00
1	265	35	0.00
1	267	35	0.00
1	268	35	0.00
1	269	35	0.00
1	270	35	0.00
1	271	35	0.00
1	272	35	0.00
1	273	35	0.00
1	274	35	0.00
1	251	35	0.00
1	249	35	0.00
1	250	35	0.00
1	252	35	0.00
1	276	35	0.00
1	277	35	0.00
1	278	35	0.00
1	280	35	0.00
1	281	35	0.00
1	282	35	0.00
1	283	35	0.00
1	284	35	0.00
1	285	35	0.00
1	286	35	0.00
1	287	35	0.00
1	288	35	0.00
1	289	35	0.00
1	290	35	0.00
1	291	35	0.00
1	292	35	0.00
1	295	35	0.00
1	297	35	0.00
1	298	35	0.00
1	301	35	0.00
1	302	35	0.00
1	304	35	0.00
1	305	35	0.00
1	306	35	0.00
1	307	35	0.00
1	308	35	0.00
1	309	35	0.00
1	310	35	0.00
1	311	35	0.00
1	312	35	0.00
1	300	35	0.00
1	313	35	0.00
1	314	35	0.00
1	315	35	0.00
1	316	35	0.00
1	317	35	0.00
1	318	35	0.00
1	319	35	0.00
1	320	35	0.00
1	294	35	0.00
1	299	35	0.00
1	296	35	0.00
1	74	35	0.00
1	321	35	0.00
1	322	35	0.00
1	323	35	0.00
1	324	35	0.00
1	325	35	0.00
1	326	35	0.00
1	327	35	0.00
1	328	35	0.00
1	58	35	0.00
1	329	35	0.00
1	330	35	0.00
1	331	35	0.00
1	63	35	0.00
1	332	35	0.00
1	65	35	0.00
1	333	35	0.00
1	348	35	0.00
1	334	35	0.00
1	335	35	0.00
1	106	35	0.00
1	336	35	0.00
1	337	35	0.00
1	338	35	0.00
1	27	35	0.00
1	339	35	0.00
1	33	35	0.00
1	340	35	0.00
1	341	35	0.00
1	342	35	0.00
1	343	35	0.00
1	344	35	0.00
1	345	35	0.00
1	346	35	0.00
1	347	35	0.00
1	349	35	0.00
1	350	35	0.00
1	351	35	0.00
1	352	35	0.00
1	3	35	0.00
1	72	35	0.00
1	76	35	0.00
1	372	35	0.00
1	135	35	0.00
1	136	35	0.00
1	124	35	0.00
1	353	35	0.00
1	354	35	0.00
1	361	35	0.00
1	366	35	0.00
1	368	35	0.00
1	369	35	0.00
1	370	35	0.00
1	371	35	0.00
1	67	35	0.00
1	25	35	0.00
1	79	35	0.00
1	57	35	0.00
1	70	35	0.00
1	85	35	0.00
1	92	35	0.00
1	30	35	0.00
1	110	35	0.00
1	10	35	0.00
1	355	35	0.00
1	356	35	0.00
1	357	35	0.00
1	358	35	0.00
1	359	35	0.00
1	360	35	0.00
1	362	35	0.00
1	363	35	0.00
1	365	35	0.00
1	417	35	0.00
1	367	35	0.00
1	374	35	0.00
1	376	35	0.00
1	377	35	0.00
1	378	35	0.00
1	375	35	0.00
1	140	35	0.00
1	382	35	0.00
1	386	35	0.00
1	389	35	0.00
1	391	35	0.00
1	392	35	0.00
1	393	35	0.00
1	394	35	0.00
1	395	35	0.00
1	396	35	0.00
1	397	35	0.00
1	398	35	0.00
1	399	35	0.00
1	400	35	0.00
1	401	35	0.00
1	418	35	0.00
1	419	35	0.00
1	420	35	0.00
1	421	35	0.00
1	416	35	0.00
1	387	35	0.00
1	388	35	0.00
1	383	35	0.00
1	384	35	0.00
1	385	35	0.00
1	390	35	0.00
1	402	35	0.00
1	403	35	0.00
1	404	35	0.00
1	379	35	0.00
1	380	35	0.00
1	381	35	0.00
1	405	35	0.00
1	406	35	0.00
1	407	35	0.00
1	408	35	0.00
1	409	35	0.00
1	410	35	0.00
1	411	35	0.00
1	412	35	0.00
1	414	35	0.00
1	413	35	0.00
1	415	35	0.00
1	422	35	0.00
1	423	35	0.00
1	424	35	0.00
1	425	35	0.00
1	426	35	0.00
1	427	35	0.00
1	428	35	0.00
1	429	35	0.00
1	430	35	0.00
1	431	35	0.00
1	432	35	0.00
1	433	35	0.00
1	434	35	0.00
1	435	35	0.00
1	436	35	0.00
1	437	35	0.00
1	439	35	0.00
1	440	35	0.00
1	441	35	0.00
1	442	35	0.00
1	443	35	0.00
1	444	35	0.00
1	445	35	0.00
1	446	35	0.00
1	447	35	0.00
1	450	35	0.00
1	451	35	0.00
1	453	35	0.00
1	438	35	0.00
1	456	35	0.00
1	455	35	0.00
1	454	35	0.00
1	457	35	0.00
1	458	35	0.00
1	459	35	0.00
1	460	35	0.00
1	463	35	0.00
1	462	35	0.00
1	461	35	0.00
1	449	35	0.00
1	452	35	0.00
1	467	35	0.00
1	469	35	0.00
1	470	35	0.00
1	471	35	0.00
1	472	35	0.00
1	473	35	0.00
1	474	35	0.00
1	475	35	0.00
1	476	35	0.00
1	477	35	0.00
1	480	35	0.00
1	481	35	0.00
1	482	35	0.00
1	483	35	0.00
1	484	35	0.00
1	485	35	0.00
1	486	35	0.00
1	487	35	0.00
1	488	35	0.00
1	489	35	0.00
1	490	35	0.00
1	491	35	0.00
1	492	35	0.00
1	493	35	0.00
1	494	35	0.00
1	495	35	0.00
1	496	35	0.00
1	497	35	0.00
1	498	35	0.00
1	499	35	0.00
1	500	35	0.00
1	502	35	0.00
1	503	35	0.00
1	504	35	0.00
1	505	35	0.00
1	464	35	0.00
1	465	35	0.00
1	466	35	0.00
1	479	35	0.00
1	478	35	0.00
1	501	35	0.00
1	1572	35	0.00
1	506	35	0.00
1	507	35	0.00
1	508	35	0.00
1	509	35	0.00
1	510	35	0.00
1	511	35	0.00
1	512	35	0.00
1	513	35	0.00
1	514	35	0.00
1	515	35	0.00
1	516	35	0.00
1	517	35	0.00
1	518	35	0.00
1	519	35	0.00
1	520	35	0.00
1	521	35	0.00
1	522	35	0.00
1	523	35	0.00
1	524	35	0.00
1	525	35	0.00
1	526	35	0.00
1	527	35	0.00
1	528	35	0.00
1	531	35	0.00
1	532	35	0.00
1	540	35	0.00
1	541	35	0.00
1	546	35	0.00
1	547	35	0.00
1	530	35	0.00
1	533	35	0.00
1	534	35	0.00
1	535	35	0.00
1	536	35	0.00
1	537	35	0.00
1	538	35	0.00
1	539	35	0.00
1	542	35	0.00
1	543	35	0.00
1	544	35	0.00
1	548	35	0.00
1	552	35	0.00
1	553	35	0.00
1	555	35	0.00
1	578	35	0.00
1	579	35	0.00
1	580	35	0.00
1	581	35	0.00
1	582	35	0.00
1	583	35	0.00
1	585	35	0.00
1	588	35	0.00
1	589	35	0.00
1	587	35	0.00
1	576	35	0.00
1	577	35	0.00
1	556	35	0.00
1	557	35	0.00
1	567	35	0.00
1	568	35	0.00
1	569	35	0.00
1	570	35	0.00
1	571	35	0.00
1	572	35	0.00
1	573	35	0.00
1	574	35	0.00
1	575	35	0.00
1	565	35	0.00
1	566	35	0.00
1	551	35	0.00
1	549	35	0.00
1	550	35	0.00
1	554	35	0.00
1	558	35	0.00
1	559	35	0.00
1	560	35	0.00
1	562	35	0.00
1	563	35	0.00
1	564	35	0.00
1	1697	35	0.00
1	600	35	0.00
1	601	35	0.00
1	602	35	0.00
1	603	35	0.00
1	604	35	0.00
1	605	35	0.00
1	606	35	0.00
1	607	35	0.00
1	608	35	0.00
1	609	35	0.00
1	610	35	0.00
1	611	35	0.00
1	612	35	0.00
1	615	35	0.00
1	616	35	0.00
1	617	35	0.00
1	618	35	0.00
1	619	35	0.00
1	620	35	0.00
1	622	35	0.00
1	623	35	0.00
1	624	35	0.00
1	627	35	0.00
1	590	35	0.00
1	591	35	0.00
1	592	35	0.00
1	594	35	0.00
1	595	35	0.00
1	596	35	0.00
1	599	35	0.00
1	614	35	0.00
1	625	35	0.00
1	626	35	0.00
1	628	35	0.00
1	629	35	0.00
1	631	35	0.00
1	613	35	0.00
1	621	35	0.00
1	597	35	0.00
1	598	35	0.00
1	632	35	0.00
1	633	35	0.00
1	636	35	0.00
1	637	35	0.00
1	639	35	0.00
1	640	35	0.00
1	641	35	0.00
1	642	35	0.00
1	643	35	0.00
1	645	35	0.00
1	648	35	0.00
1	649	35	0.00
1	650	35	0.00
1	651	35	0.00
1	652	35	0.00
1	653	35	0.00
1	654	35	0.00
1	655	35	0.00
1	656	35	0.00
1	657	35	0.00
1	660	35	0.00
1	663	35	0.00
1	666	35	0.00
1	661	35	0.00
1	674	35	0.00
1	667	35	0.00
1	634	35	0.00
1	671	35	0.00
1	670	35	0.00
1	669	35	0.00
1	672	35	0.00
1	673	35	0.00
1	668	35	0.00
1	664	35	0.00
1	659	35	0.00
1	635	35	0.00
1	646	35	0.00
1	647	35	0.00
1	658	35	0.00
1	638	35	0.00
1	644	35	0.00
1	665	35	0.00
1	686	35	0.00
1	687	35	0.00
1	688	35	0.00
1	689	35	0.00
1	690	35	0.00
1	691	35	0.00
1	692	35	0.00
1	693	35	0.00
1	694	35	0.00
1	695	35	0.00
1	696	35	0.00
1	697	35	0.00
1	698	35	0.00
1	699	35	0.00
1	700	35	0.00
1	701	35	0.00
1	702	35	0.00
1	703	35	0.00
1	704	35	0.00
1	705	35	0.00
1	706	35	0.00
1	707	35	0.00
1	708	35	0.00
1	709	35	0.00
1	710	35	0.00
1	711	35	0.00
1	712	35	0.00
1	713	35	0.00
1	714	35	0.00
1	715	35	0.00
1	716	35	0.00
1	717	35	0.00
1	681	35	0.00
1	676	35	0.00
1	682	35	0.00
1	680	35	0.00
1	684	35	0.00
1	685	35	0.00
1	677	35	0.00
1	683	35	0.00
1	679	35	0.00
1	675	35	0.00
1	718	35	0.00
1	719	35	0.00
1	720	35	0.00
1	721	35	0.00
1	722	35	0.00
1	723	35	0.00
1	724	35	0.00
1	725	35	0.00
1	726	35	0.00
1	727	35	0.00
1	728	35	0.00
1	729	35	0.00
1	730	35	0.00
1	731	35	0.00
1	732	35	0.00
1	733	35	0.00
1	734	35	0.00
1	735	35	0.00
1	736	35	0.00
1	737	35	0.00
1	738	35	0.00
1	739	35	0.00
1	740	35	0.00
1	741	35	0.00
1	742	35	0.00
1	743	35	0.00
1	744	35	0.00
1	745	35	0.00
1	746	35	0.00
1	747	35	0.00
1	748	35	0.00
1	749	35	0.00
1	750	35	0.00
1	751	35	0.00
1	752	35	0.00
1	753	35	0.00
1	754	35	0.00
1	755	35	0.00
1	756	35	0.00
1	757	35	0.00
1	758	35	0.00
1	759	35	0.00
1	760	35	0.00
1	761	35	0.00
1	762	35	0.00
1	763	35	0.00
1	764	35	0.00
1	765	35	0.00
1	1698	35	0.00
1	766	35	0.00
1	767	35	0.00
1	768	35	0.00
1	769	35	0.00
1	770	35	0.00
1	771	35	0.00
1	772	35	0.00
1	773	35	0.00
1	774	35	0.00
1	775	35	0.00
1	776	35	0.00
1	777	35	0.00
1	778	35	0.00
1	779	35	0.00
1	780	35	0.00
1	781	35	0.00
1	782	35	0.00
1	783	35	0.00
1	784	35	0.00
1	785	35	0.00
1	786	35	0.00
1	787	35	0.00
1	788	35	0.00
1	789	35	0.00
1	790	35	0.00
1	791	35	0.00
1	792	35	0.00
1	793	35	0.00
1	794	35	0.00
1	796	35	0.00
1	797	35	0.00
1	798	35	0.00
1	799	35	0.00
1	800	35	0.00
1	801	35	0.00
1	802	35	0.00
1	803	35	0.00
1	804	35	0.00
1	805	35	0.00
1	806	35	0.00
1	807	35	0.00
1	808	35	0.00
1	809	35	0.00
1	810	35	0.00
1	811	35	0.00
1	812	35	0.00
1	813	35	0.00
1	814	35	0.00
1	815	35	0.00
1	816	35	0.00
1	817	35	0.00
1	818	35	0.00
1	819	35	0.00
1	820	35	0.00
1	821	35	0.00
1	822	35	0.00
1	823	35	0.00
1	824	35	0.00
1	825	35	0.00
1	826	35	0.00
1	827	35	0.00
1	828	35	0.00
1	829	35	0.00
1	831	35	0.00
1	832	35	0.00
1	833	35	0.00
1	834	35	0.00
1	835	35	0.00
1	836	35	0.00
1	837	35	0.00
1	838	35	0.00
1	839	35	0.00
1	840	35	0.00
1	841	35	0.00
1	842	35	0.00
1	843	35	0.00
1	844	35	0.00
1	845	35	0.00
1	846	35	0.00
1	847	35	0.00
1	848	35	0.00
1	849	35	0.00
1	850	35	0.00
1	851	35	0.00
1	852	35	0.00
1	853	35	0.00
1	854	35	0.00
1	855	35	0.00
1	856	35	0.00
1	857	35	0.00
1	858	35	0.00
1	859	35	0.00
1	860	35	0.00
1	861	35	0.00
1	862	35	0.00
1	864	35	0.00
1	865	35	0.00
1	866	35	0.00
1	867	35	0.00
1	868	35	0.00
1	869	35	0.00
1	870	35	0.00
1	871	35	0.00
1	880	35	0.00
1	881	35	0.00
1	883	35	0.00
1	884	35	0.00
1	885	35	0.00
1	886	35	0.00
1	887	35	0.00
1	888	35	0.00
1	889	35	0.00
1	890	35	0.00
1	891	35	0.00
1	872	35	0.00
1	873	35	0.00
1	874	35	0.00
1	875	35	0.00
1	876	35	0.00
1	878	35	0.00
1	877	35	0.00
1	879	35	0.00
1	863	35	0.00
1	892	35	0.00
1	893	35	0.00
1	894	35	0.00
1	895	35	0.00
1	896	35	0.00
1	897	35	0.00
1	898	35	0.00
1	899	35	0.00
1	900	35	0.00
1	1921	35	0.00
1	901	35	0.00
1	902	35	0.00
1	903	35	0.00
1	904	35	0.00
1	905	35	0.00
1	906	35	0.00
1	907	35	0.00
1	908	35	0.00
1	909	35	0.00
1	910	35	0.00
1	911	35	0.00
1	912	35	0.00
1	913	35	0.00
1	914	35	0.00
1	915	35	0.00
1	916	35	0.00
1	917	35	0.00
1	918	35	0.00
1	919	35	0.00
1	920	35	0.00
1	921	35	0.00
1	922	35	0.00
1	930	35	0.00
1	931	35	0.00
1	932	35	0.00
1	933	35	0.00
1	934	35	0.00
1	927	35	0.00
1	928	35	0.00
1	923	35	0.00
1	924	35	0.00
1	929	35	0.00
1	935	35	0.00
1	936	35	0.00
1	937	35	0.00
1	938	35	0.00
1	939	35	0.00
1	940	35	0.00
1	941	35	0.00
1	942	35	0.00
1	943	35	0.00
1	944	35	0.00
1	945	35	0.00
1	946	35	0.00
1	947	35	0.00
1	948	35	0.00
1	949	35	0.00
1	950	35	0.00
1	951	35	0.00
1	952	35	0.00
1	953	35	0.00
1	954	35	0.00
1	955	35	0.00
1	956	35	0.00
1	957	35	0.00
1	958	35	0.00
1	959	35	0.00
1	960	35	0.00
1	961	35	0.00
1	962	35	0.00
1	965	35	0.00
1	966	35	0.00
1	967	35	0.00
1	968	35	0.00
1	969	35	0.00
1	970	35	0.00
1	971	35	0.00
1	973	35	0.00
1	974	35	0.00
1	975	35	0.00
1	963	35	0.00
1	964	35	0.00
1	972	35	0.00
1	1922	35	0.00
1	1000	35	0.00
1	1001	35	0.00
1	1002	35	0.00
1	1003	35	0.00
1	1004	35	0.00
1	1005	35	0.00
1	1006	35	0.00
1	1007	35	0.00
1	1008	35	0.00
1	1009	35	0.00
1	1010	35	0.00
1	1011	35	0.00
1	1012	35	0.00
1	1013	35	0.00
1	1014	35	0.00
1	1015	35	0.00
1	1016	35	0.00
1	988	35	0.00
1	986	35	0.00
1	987	35	0.00
1	990	35	0.00
1	991	35	0.00
1	992	35	0.00
1	993	35	0.00
1	994	35	0.00
1	995	35	0.00
1	997	35	0.00
1	998	35	0.00
1	999	35	0.00
1	977	35	0.00
1	978	35	0.00
1	979	35	0.00
1	980	35	0.00
1	981	35	0.00
1	982	35	0.00
1	983	35	0.00
1	984	35	0.00
1	985	35	0.00
1	1017	35	0.00
1	1018	35	0.00
1	1019	35	0.00
1	1020	35	0.00
1	1021	35	0.00
1	1022	35	0.00
1	1023	35	0.00
1	1024	35	0.00
1	1025	35	0.00
1	1026	35	0.00
1	1027	35	0.00
1	1028	35	0.00
1	1029	35	0.00
1	1030	35	0.00
1	1031	35	0.00
1	1032	35	0.00
1	1033	35	0.00
1	1034	35	0.00
1	1035	35	0.00
1	1036	35	0.00
1	1037	35	0.00
1	1038	35	0.00
1	1039	35	0.00
1	1040	35	0.00
1	1041	35	0.00
1	1042	35	0.00
1	1043	35	0.00
1	1044	35	0.00
1	1045	35	0.00
1	1046	35	0.00
1	1047	35	0.00
1	1048	35	0.00
1	1050	35	0.00
1	1051	35	0.00
1	1052	35	0.00
1	1053	35	0.00
1	1054	35	0.00
1	1055	35	0.00
1	1056	35	0.00
1	1057	35	0.00
1	1058	35	0.00
1	1059	35	0.00
1	1060	35	0.00
1	1061	35	0.00
1	1062	35	0.00
1	1063	35	0.00
1	1064	35	0.00
1	1065	35	0.00
1	1066	35	0.00
1	1067	35	0.00
1	1068	35	0.00
1	1069	35	0.00
1	1070	35	0.00
1	1071	35	0.00
1	1072	35	0.00
1	1073	35	0.00
1	1074	35	0.00
1	1075	35	0.00
1	1076	35	0.00
1	1077	35	0.00
1	1078	35	0.00
1	1079	35	0.00
1	1080	35	0.00
1	1081	35	0.00
1	1083	35	0.00
1	1089	35	0.00
1	1090	35	0.00
1	1091	35	0.00
1	1092	35	0.00
1	1093	35	0.00
1	1094	35	0.00
1	1097	35	0.00
1	1098	35	0.00
1	1099	35	0.00
1	1100	35	0.00
1	1101	35	0.00
1	1102	35	0.00
1	1103	35	0.00
1	1104	35	0.00
1	1085	35	0.00
1	1086	35	0.00
1	1087	35	0.00
1	1088	35	0.00
1	1095	35	0.00
1	1096	35	0.00
1	1082	35	0.00
1	1105	35	0.00
1	1106	35	0.00
1	1107	35	0.00
1	1112	35	0.00
1	1113	35	0.00
1	1114	35	0.00
1	1115	35	0.00
1	1116	35	0.00
1	1117	35	0.00
1	1118	35	0.00
1	1119	35	0.00
1	1121	35	0.00
1	1122	35	0.00
1	1123	35	0.00
1	1124	35	0.00
1	1125	35	0.00
1	1126	35	0.00
1	1127	35	0.00
1	1128	35	0.00
1	1129	35	0.00
1	1130	35	0.00
1	1131	35	0.00
1	1132	35	0.00
1	1133	35	0.00
1	1134	35	0.00
1	1135	35	0.00
1	1136	35	0.00
1	1137	35	0.00
1	1138	35	0.00
1	1139	35	0.00
1	1140	35	0.00
1	1141	35	0.00
1	1142	35	0.00
1	1143	35	0.00
1	1144	35	0.00
1	1145	35	0.00
1	1109	35	0.00
1	1110	35	0.00
1	1111	35	0.00
1	1146	35	0.00
1	1147	35	0.00
1	1148	35	0.00
1	1149	35	0.00
1	1150	35	0.00
1	1151	35	0.00
1	1152	35	0.00
1	1153	35	0.00
1	1154	35	0.00
1	1155	35	0.00
1	1156	35	0.00
1	1157	35	0.00
1	1158	35	0.00
1	1159	35	0.00
1	1160	35	0.00
1	1161	35	0.00
1	1162	35	0.00
1	1163	35	0.00
1	1166	35	0.00
1	1168	35	0.00
1	1169	35	0.00
1	1170	35	0.00
1	1171	35	0.00
1	1172	35	0.00
1	1173	35	0.00
1	1174	35	0.00
1	1175	35	0.00
1	1176	35	0.00
1	1177	35	0.00
1	1178	35	0.00
1	1179	35	0.00
1	1180	35	0.00
1	1181	35	0.00
1	1182	35	0.00
1	1183	35	0.00
1	1184	35	0.00
1	1185	35	0.00
1	1167	35	0.00
1	1165	35	0.00
1	1186	35	0.00
1	1187	35	0.00
1	1188	35	0.00
1	1189	35	0.00
1	1191	35	0.00
1	1192	35	0.00
1	1193	35	0.00
1	1194	35	0.00
1	1195	35	0.00
1	1196	35	0.00
1	1197	35	0.00
1	1198	35	0.00
1	1199	35	0.00
1	1200	35	0.00
1	1201	35	0.00
1	1223	35	0.00
1	1203	35	0.00
1	1209	35	0.00
1	1212	35	0.00
1	1210	35	0.00
1	1221	35	0.00
1	1220	35	0.00
1	1222	35	0.00
1	1202	35	0.00
1	1213	35	0.00
1	1225	35	0.00
1	1205	35	0.00
1	1216	35	0.00
1	1224	35	0.00
1	1206	35	0.00
1	1207	35	0.00
1	1208	35	0.00
1	1226	35	0.00
1	1214	35	0.00
1	1215	35	0.00
1	1217	35	0.00
1	1218	35	0.00
1	1219	35	0.00
1	1190	35	0.00
1	1229	35	0.00
1	1230	35	0.00
1	1231	35	0.00
1	1232	35	0.00
1	1233	35	0.00
1	1234	35	0.00
1	1244	35	0.00
1	1245	35	0.00
1	1246	35	0.00
1	1248	35	0.00
1	1249	35	0.00
1	1250	35	0.00
1	1251	35	0.00
1	1252	35	0.00
1	1253	35	0.00
1	1254	35	0.00
1	1255	35	0.00
1	1256	35	0.00
1	1257	35	0.00
1	1258	35	0.00
1	1259	35	0.00
1	1260	35	0.00
1	1261	35	0.00
1	1262	35	0.00
1	1263	35	0.00
1	1264	35	0.00
1	1265	35	0.00
1	1266	35	0.00
1	1267	35	0.00
1	1227	35	0.00
1	1235	35	0.00
1	1236	35	0.00
1	1247	35	0.00
1	1237	35	0.00
1	1238	35	0.00
1	1239	35	0.00
1	1240	35	0.00
1	1242	35	0.00
1	1241	35	0.00
1	1243	35	0.00
1	1268	35	0.00
1	1270	35	0.00
1	1271	35	0.00
1	1272	35	0.00
1	1273	35	0.00
1	1274	35	0.00
1	1275	35	0.00
1	1276	35	0.00
1	1277	35	0.00
1	1278	35	0.00
1	1279	35	0.00
1	1280	35	0.00
1	1281	35	0.00
1	1282	35	0.00
1	1283	35	0.00
1	1284	35	0.00
1	1285	35	0.00
1	1286	35	0.00
1	1287	35	0.00
1	1288	35	0.00
1	1289	35	0.00
1	1290	35	0.00
1	1291	35	0.00
1	1292	35	0.00
1	1293	35	0.00
1	1294	35	0.00
1	1295	35	0.00
1	1296	35	0.00
1	1297	35	0.00
1	1298	35	0.00
1	1299	35	0.00
1	1300	35	0.00
1	1301	35	0.00
1	1302	35	0.00
1	1303	35	0.00
1	1304	35	0.00
1	1305	35	0.00
1	1306	35	0.00
1	1307	35	0.00
1	1308	35	0.00
1	1309	35	0.00
1	1310	35	0.00
1	1311	35	0.00
1	1312	35	0.00
1	1313	35	0.00
1	1314	35	0.00
1	1315	35	0.00
1	1316	35	0.00
1	1317	35	0.00
1	1318	35	0.00
1	1319	35	0.00
1	1320	35	0.00
1	1321	35	0.00
1	1322	35	0.00
1	1323	35	0.00
1	1324	35	0.00
1	1325	35	0.00
1	1326	35	0.00
1	1327	35	0.00
1	1328	35	0.00
1	1329	35	0.00
1	1330	35	0.00
1	1331	35	0.00
1	1332	35	0.00
1	1333	35	0.00
1	1334	35	0.00
1	1335	35	0.00
1	1336	35	0.00
1	1337	35	0.00
1	1338	35	0.00
1	1339	35	0.00
1	1340	35	0.00
1	1341	35	0.00
1	1342	35	0.00
1	1343	35	0.00
1	1344	35	0.00
1	1345	35	0.00
1	1346	35	0.00
1	1347	35	0.00
1	1349	35	0.00
1	1350	35	0.00
1	1351	35	0.00
1	1352	35	0.00
1	1353	35	0.00
1	1354	35	0.00
1	1359	35	0.00
1	1361	35	0.00
1	1362	35	0.00
1	1363	35	0.00
1	1364	35	0.00
1	1365	35	0.00
1	1366	35	0.00
1	1367	35	0.00
1	1368	35	0.00
1	1369	35	0.00
1	1370	35	0.00
1	1371	35	0.00
1	1372	35	0.00
1	1373	35	0.00
1	1374	35	0.00
1	1375	35	0.00
1	1376	35	0.00
1	1377	35	0.00
1	1378	35	0.00
1	1379	35	0.00
1	1380	35	0.00
1	1381	35	0.00
1	1382	35	0.00
1	1383	35	0.00
1	1384	35	0.00
1	1385	35	0.00
1	1386	35	0.00
1	1387	35	0.00
1	1388	35	0.00
1	1389	35	0.00
1	1390	35	0.00
1	1391	35	0.00
1	1392	35	0.00
1	1393	35	0.00
1	1394	35	0.00
1	1355	35	0.00
1	1360	35	0.00
1	1357	35	0.00
1	1358	35	0.00
1	1395	35	0.00
1	12	35	0.00
1	13	35	0.00
1	14	35	0.00
1	15	35	0.00
1	16	35	0.00
1	17	35	0.00
1	18	35	0.00
1	20	35	0.00
1	21	35	0.00
1	1396	35	0.00
1	1397	35	0.00
1	1398	35	0.00
1	1399	35	0.00
1	22	35	0.00
1	7	35	0.00
1	19	35	0.00
1	11	35	0.00
1	32	35	0.00
1	35	35	0.00
1	36	35	0.00
1	1406	35	0.00
1	38	35	0.00
1	40	35	0.00
1	41	35	0.00
1	42	35	0.00
1	43	35	0.00
1	44	35	0.00
1	45	35	0.00
1	46	35	0.00
1	47	35	0.00
1	48	35	0.00
1	49	35	0.00
1	50	35	0.00
1	51	35	0.00
1	24	35	0.00
1	52	35	0.00
1	1402	35	0.00
1	1404	35	0.00
1	1401	35	0.00
1	1403	35	0.00
1	1405	35	0.00
1	1407	35	0.00
1	1408	35	0.00
1	1409	35	0.00
1	56	35	0.00
1	1410	35	0.00
1	1411	35	0.00
1	1412	35	0.00
1	60	35	0.00
1	62	35	0.00
1	1414	35	0.00
1	1415	35	0.00
1	66	35	0.00
1	1416	35	0.00
1	1417	35	0.00
1	1418	35	0.00
1	71	35	0.00
1	1419	35	0.00
1	1420	35	0.00
1	1421	35	0.00
1	68	35	0.00
1	78	35	0.00
1	1422	35	0.00
1	80	35	0.00
1	81	35	0.00
1	82	35	0.00
1	83	35	0.00
1	1423	35	0.00
1	1424	35	0.00
1	1425	35	0.00
1	87	35	0.00
1	1426	35	0.00
1	1427	35	0.00
1	90	35	0.00
1	91	35	0.00
1	1428	35	0.00
1	93	35	0.00
1	94	35	0.00
1	95	35	0.00
1	96	35	0.00
1	1429	35	0.00
1	1430	35	0.00
1	1413	35	0.00
1	1431	35	0.00
1	100	35	0.00
1	1432	35	0.00
1	102	35	0.00
1	103	35	0.00
1	104	35	0.00
1	1433	35	0.00
1	1434	35	0.00
1	108	35	0.00
1	1435	35	0.00
1	1436	35	0.00
1	111	35	0.00
1	112	35	0.00
1	113	35	0.00
1	114	35	0.00
1	115	35	0.00
1	116	35	0.00
1	117	35	0.00
1	118	35	0.00
1	1437	35	0.00
1	1438	35	0.00
1	1439	35	0.00
1	119	35	0.00
1	1440	35	0.00
1	128	35	0.00
1	1441	35	0.00
1	1442	35	0.00
1	1443	35	0.00
1	1444	35	0.00
1	1445	35	0.00
1	1446	35	0.00
1	1447	35	0.00
1	1448	35	0.00
1	1449	35	0.00
1	1450	35	0.00
1	1451	35	0.00
1	1452	35	0.00
1	1453	35	0.00
1	1454	35	0.00
1	1455	35	0.00
1	1456	35	0.00
1	131	35	0.00
1	1457	35	0.00
1	1458	35	0.00
1	1459	35	0.00
1	122	35	0.00
1	1460	35	0.00
1	1461	35	0.00
1	1462	35	0.00
1	1463	35	0.00
1	1464	35	0.00
1	1465	35	0.00
1	1466	35	0.00
1	1467	35	0.00
1	1468	35	0.00
1	1469	35	0.00
1	1470	35	0.00
1	125	35	0.00
1	1471	35	0.00
1	1472	35	0.00
1	130	35	0.00
1	120	35	0.00
1	1473	35	0.00
1	1474	35	0.00
1	123	35	0.00
1	126	35	0.00
1	129	35	0.00
1	1574	35	0.00
1	1575	35	0.00
1	1576	35	0.00
1	1577	35	0.00
1	1578	35	0.00
1	1579	35	0.00
1	1580	35	0.00
1	1581	35	0.00
1	1582	35	0.00
1	1583	35	0.00
1	1584	35	0.00
1	1585	35	0.00
1	1586	35	0.00
1	1587	35	0.00
1	1592	35	0.00
1	1593	35	0.00
1	1590	35	0.00
1	1591	35	0.00
1	1594	35	0.00
1	1595	35	0.00
1	1596	35	0.00
1	1597	35	0.00
1	1598	35	0.00
1	1599	35	0.00
1	1612	35	0.00
1	1613	35	0.00
1	1614	35	0.00
1	1615	35	0.00
1	1616	35	0.00
1	1617	35	0.00
1	1618	35	0.00
1	1619	35	0.00
1	1620	35	0.00
1	1621	35	0.00
1	1622	35	0.00
1	1623	35	0.00
1	1624	35	0.00
1	1626	35	0.00
1	1627	35	0.00
1	1628	35	0.00
1	1629	35	0.00
1	1630	35	0.00
1	1631	35	0.00
1	1632	35	0.00
1	1633	35	0.00
1	1610	35	0.00
1	1611	35	0.00
1	1600	35	0.00
1	1601	35	0.00
1	1602	35	0.00
1	1603	35	0.00
1	1604	35	0.00
1	1605	35	0.00
1	1606	35	0.00
1	1607	35	0.00
1	1608	35	0.00
1	1609	35	0.00
1	1648	35	0.00
1	1649	35	0.00
1	1650	35	0.00
1	1651	35	0.00
1	1652	35	0.00
1	1659	35	0.00
1	1660	35	0.00
1	1661	35	0.00
1	1662	35	0.00
1	1663	35	0.00
1	1664	35	0.00
1	1665	35	0.00
1	1666	35	0.00
1	1667	35	0.00
1	1669	35	0.00
1	1634	35	0.00
1	1636	35	0.00
1	1635	35	0.00
1	1637	35	0.00
1	1638	35	0.00
1	1639	35	0.00
1	1640	35	0.00
1	1641	35	0.00
1	1642	35	0.00
1	1643	35	0.00
1	1645	35	0.00
1	1644	35	0.00
1	1647	35	0.00
1	1653	35	0.00
1	1654	35	0.00
1	1655	35	0.00
1	1656	35	0.00
1	1671	35	0.00
1	1670	35	0.00
1	1668	35	0.00
1	1658	35	0.00
1	1681	35	0.00
1	1682	35	0.00
1	1683	35	0.00
1	1684	35	0.00
1	1685	35	0.00
1	1686	35	0.00
1	1687	35	0.00
1	1688	35	0.00
1	1692	35	0.00
1	1693	35	0.00
1	1694	35	0.00
1	1696	35	0.00
1	1699	35	0.00
1	1695	35	0.00
1	1700	35	0.00
1	1701	35	0.00
1	1702	35	0.00
1	1703	35	0.00
1	1704	35	0.00
1	1705	35	0.00
1	1706	35	0.00
1	1707	35	0.00
1	1714	35	0.00
1	1715	35	0.00
1	1716	35	0.00
1	1712	35	0.00
1	1713	35	0.00
1	1691	35	0.00
1	1690	35	0.00
1	1689	35	0.00
1	1678	35	0.00
1	1679	35	0.00
1	1677	35	0.00
1	1676	35	0.00
1	1675	35	0.00
1	1674	35	0.00
1	1673	35	0.00
1	1672	35	0.00
1	1708	35	0.00
1	1711	35	0.00
1	1710	35	0.00
1	1717	35	0.00
1	1718	35	0.00
1	1719	35	0.00
1	1720	35	0.00
1	1721	35	0.00
1	1724	35	0.00
1	1725	35	0.00
1	1726	35	0.00
1	1727	35	0.00
1	1728	35	0.00
1	1729	35	0.00
1	1730	35	0.00
1	1731	35	0.00
1	1732	35	0.00
1	1733	35	0.00
1	1734	35	0.00
1	1735	35	0.00
1	1736	35	0.00
1	1737	35	0.00
1	1738	35	0.00
1	1739	35	0.00
1	1740	35	0.00
1	1741	35	0.00
1	2143	35	0.00
1	1742	35	0.00
1	1743	35	0.00
1	1744	35	0.00
1	1745	35	0.00
1	1746	35	0.00
1	1747	35	0.00
1	1748	35	0.00
1	1749	35	0.00
1	1750	35	0.00
1	1751	35	0.00
1	1752	35	0.00
1	1754	35	0.00
1	1755	35	0.00
1	1756	35	0.00
1	1757	35	0.00
1	1758	35	0.00
1	1722	35	0.00
1	1759	35	0.00
1	1760	35	0.00
1	1761	35	0.00
1	1762	35	0.00
1	1763	35	0.00
1	1764	35	0.00
1	1765	35	0.00
1	1766	35	0.00
1	1767	35	0.00
1	1768	35	0.00
1	1769	35	0.00
1	1770	35	0.00
1	1771	35	0.00
1	1772	35	0.00
1	1773	35	0.00
1	1774	35	0.00
1	1775	35	0.00
1	1776	35	0.00
1	1777	35	0.00
1	1778	35	0.00
1	1779	35	0.00
1	1780	35	0.00
1	1781	35	0.00
1	1782	35	0.00
1	1783	35	0.00
1	1785	35	0.00
1	2144	35	0.00
1	1786	35	0.00
1	1787	35	0.00
1	1788	35	0.00
1	1789	35	0.00
1	1790	35	0.00
1	1791	35	0.00
1	1793	35	0.00
1	1794	35	0.00
1	1795	35	0.00
1	1796	35	0.00
1	1797	35	0.00
1	1798	35	0.00
1	1799	35	0.00
1	1800	35	0.00
1	1801	35	0.00
1	1784	35	0.00
1	1802	35	0.00
1	1803	35	0.00
1	1804	35	0.00
1	1808	35	0.00
1	1811	35	0.00
1	1812	35	0.00
1	1813	35	0.00
1	1814	35	0.00
1	1815	35	0.00
1	1816	35	0.00
1	1817	35	0.00
1	1818	35	0.00
1	1819	35	0.00
1	1820	35	0.00
1	1821	35	0.00
1	1822	35	0.00
1	1823	35	0.00
1	1824	35	0.00
1	1825	35	0.00
1	1826	35	0.00
1	1827	35	0.00
1	1828	35	0.00
1	1829	35	0.00
1	1830	35	0.00
1	1831	35	0.00
1	1832	35	0.00
1	1833	35	0.00
1	1834	35	0.00
1	1835	35	0.00
1	1836	35	0.00
1	1837	35	0.00
1	1838	35	0.00
1	1839	35	0.00
1	1840	35	0.00
1	1841	35	0.00
1	1842	35	0.00
1	1846	35	0.00
1	1806	35	0.00
1	1807	35	0.00
1	1843	35	0.00
1	1845	35	0.00
1	1844	35	0.00
1	1810	35	0.00
1	1809	35	0.00
1	1847	35	0.00
1	1848	35	0.00
1	1849	35	0.00
1	1850	35	0.00
1	1851	35	0.00
1	1852	35	0.00
1	1853	35	0.00
1	1854	35	0.00
1	1855	35	0.00
1	1856	35	0.00
1	1857	35	0.00
1	1858	35	0.00
1	1859	35	0.00
1	1860	35	0.00
1	1861	35	0.00
1	1862	35	0.00
1	1863	35	0.00
1	1864	35	0.00
1	1865	35	0.00
1	1866	35	0.00
1	1867	35	0.00
1	1868	35	0.00
1	1869	35	0.00
1	1872	35	0.00
1	1873	35	0.00
1	1874	35	0.00
1	1875	35	0.00
1	1876	35	0.00
1	1877	35	0.00
1	1878	35	0.00
1	1880	35	0.00
1	1881	35	0.00
1	1882	35	0.00
1	1883	35	0.00
1	1884	35	0.00
1	1885	35	0.00
1	1886	35	0.00
1	1887	35	0.00
1	1888	35	0.00
1	1889	35	0.00
1	1871	35	0.00
1	1879	35	0.00
1	1890	35	0.00
1	1891	35	0.00
1	1892	35	0.00
1	1893	35	0.00
1	1894	35	0.00
1	1895	35	0.00
1	1896	35	0.00
1	1897	35	0.00
1	1898	35	0.00
1	1899	35	0.00
1	1900	35	0.00
1	1901	35	0.00
1	1902	35	0.00
1	1903	35	0.00
1	1904	35	0.00
1	1905	35	0.00
1	1906	35	0.00
1	1907	35	0.00
1	1908	35	0.00
1	1909	35	0.00
1	1910	35	0.00
1	1911	35	0.00
1	1912	35	0.00
1	1913	35	0.00
1	1914	35	0.00
1	1915	35	0.00
1	1916	35	0.00
1	1917	35	0.00
1	1918	35	0.00
1	1919	35	0.00
1	1920	35	0.00
1	1924	35	0.00
1	1925	35	0.00
1	1926	35	0.00
1	1927	35	0.00
1	1928	35	0.00
1	1929	35	0.00
1	1930	35	0.00
1	1931	35	0.00
1	1932	35	0.00
1	1933	35	0.00
1	1934	35	0.00
1	1935	35	0.00
1	1937	35	0.00
1	1938	35	0.00
1	1939	35	0.00
1	1940	35	0.00
1	1941	35	0.00
1	1942	35	0.00
1	1943	35	0.00
1	1944	35	0.00
1	1945	35	0.00
1	1946	35	0.00
1	1947	35	0.00
1	1951	35	0.00
1	1952	35	0.00
1	1953	35	0.00
1	1954	35	0.00
1	1955	35	0.00
1	1956	35	0.00
1	1957	35	0.00
1	1958	35	0.00
1	1959	35	0.00
1	1960	35	0.00
1	1961	35	0.00
1	1962	35	0.00
1	1963	35	0.00
1	1964	35	0.00
1	1965	35	0.00
1	1966	35	0.00
1	1967	35	0.00
1	1968	35	0.00
1	1969	35	0.00
1	1970	35	0.00
1	1971	35	0.00
1	1972	35	0.00
1	1973	35	0.00
1	1974	35	0.00
1	1975	35	0.00
1	1976	35	0.00
1	1977	35	0.00
1	1948	35	0.00
1	1949	35	0.00
1	1950	35	0.00
1	1978	35	0.00
1	1979	35	0.00
1	1980	35	0.00
1	1981	35	0.00
1	1982	35	0.00
1	1983	35	0.00
1	1984	35	0.00
1	1985	35	0.00
1	1986	35	0.00
1	1987	35	0.00
1	1988	35	0.00
1	1989	35	0.00
1	1990	35	0.00
1	1991	35	0.00
1	1992	35	0.00
1	1994	35	0.00
1	1995	35	0.00
1	1996	35	0.00
1	1997	35	0.00
1	1998	35	0.00
1	1999	35	0.00
1	2000	35	0.00
1	2001	35	0.00
1	2002	35	0.00
1	2003	35	0.00
1	2004	35	0.00
1	2005	35	0.00
1	2006	35	0.00
1	2007	35	0.00
1	2008	35	0.00
1	2232	35	0.00
1	2009	35	0.00
1	2010	35	0.00
1	2011	35	0.00
1	2012	35	0.00
1	2013	35	0.00
1	2014	35	0.00
1	2015	35	0.00
1	2016	35	0.00
1	2017	35	0.00
1	2018	35	0.00
1	2019	35	0.00
1	2020	35	0.00
1	2021	35	0.00
1	2022	35	0.00
1	2023	35	0.00
1	2024	35	0.00
1	2025	35	0.00
1	2026	35	0.00
1	2027	35	0.00
1	2028	35	0.00
1	2029	35	0.00
1	2030	35	0.00
1	2031	35	0.00
1	2032	35	0.00
1	2033	35	0.00
1	2034	35	0.00
1	2035	35	0.00
1	2036	35	0.00
1	2037	35	0.00
1	2038	35	0.00
1	2039	35	0.00
1	2040	35	0.00
1	2041	35	0.00
1	2042	35	0.00
1	2043	35	0.00
1	2044	35	0.00
1	2045	35	0.00
1	2047	35	0.00
1	2048	35	0.00
1	2049	35	0.00
1	2055	35	0.00
1	2056	35	0.00
1	2057	35	0.00
1	2058	35	0.00
1	2059	35	0.00
1	2060	35	0.00
1	2061	35	0.00
1	2062	35	0.00
1	2063	35	0.00
1	2050	35	0.00
1	2051	35	0.00
1	2052	35	0.00
1	2053	35	0.00
1	2054	35	0.00
1	2064	35	0.00
1	2065	35	0.00
1	2066	35	0.00
1	2067	35	0.00
1	2068	35	0.00
1	2069	35	0.00
1	2070	35	0.00
1	2071	35	0.00
1	2072	35	0.00
1	2073	35	0.00
1	2074	35	0.00
1	2075	35	0.00
1	2076	35	0.00
1	2077	35	0.00
1	2078	35	0.00
1	2079	35	0.00
1	2080	35	0.00
1	2081	35	0.00
1	2082	35	0.00
1	2083	35	0.00
1	2084	35	0.00
1	2085	35	0.00
1	2086	35	0.00
1	2087	35	0.00
1	2088	35	0.00
1	2089	35	0.00
1	2090	35	0.00
1	2091	35	0.00
1	2092	35	0.00
1	2093	35	0.00
1	2094	35	0.00
1	2095	35	0.00
1	2096	35	0.00
1	2097	35	0.00
1	2098	35	0.00
1	2099	35	0.00
1	2100	35	0.00
1	2101	35	0.00
1	2102	35	0.00
1	2103	35	0.00
1	2104	35	0.00
1	2105	35	0.00
1	2107	35	0.00
1	2108	35	0.00
1	2109	35	0.00
1	2110	35	0.00
1	2111	35	0.00
1	2112	35	0.00
1	2113	35	0.00
1	2114	35	0.00
1	2115	35	0.00
1	2116	35	0.00
1	2117	35	0.00
1	2118	35	0.00
1	2119	35	0.00
1	2120	35	0.00
1	2121	35	0.00
1	2122	35	0.00
1	2123	35	0.00
1	2124	35	0.00
1	2125	35	0.00
1	2126	35	0.00
1	2127	35	0.00
1	2128	35	0.00
1	2129	35	0.00
1	2130	35	0.00
1	2131	35	0.00
1	2132	35	0.00
1	2133	35	0.00
1	2134	35	0.00
1	2135	35	0.00
1	2136	35	0.00
1	2137	35	0.00
1	2138	35	0.00
1	2139	35	0.00
1	2140	35	0.00
1	2141	35	0.00
1	2142	35	0.00
1	2145	35	0.00
1	2146	35	0.00
1	2147	35	0.00
1	2148	35	0.00
1	2150	35	0.00
1	2151	35	0.00
1	2152	35	0.00
1	2153	35	0.00
1	2154	35	0.00
1	2155	35	0.00
1	2156	35	0.00
1	2157	35	0.00
1	2158	35	0.00
1	2159	35	0.00
1	2160	35	0.00
1	2161	35	0.00
1	2162	35	0.00
1	2163	35	0.00
1	2164	35	0.00
1	2165	35	0.00
1	2166	35	0.00
1	2167	35	0.00
1	2168	35	0.00
1	2169	35	0.00
1	2170	35	0.00
1	2171	35	0.00
1	2172	35	0.00
1	2173	35	0.00
1	2174	35	0.00
1	2175	35	0.00
1	2176	35	0.00
1	2177	35	0.00
1	2178	35	0.00
1	2179	35	0.00
1	2180	35	0.00
1	2181	35	0.00
1	2182	35	0.00
1	2183	35	0.00
1	2184	35	0.00
1	2185	35	0.00
1	2186	35	0.00
1	2187	35	0.00
1	2188	35	0.00
1	2189	35	0.00
1	2190	35	0.00
1	2191	35	0.00
1	2192	35	0.00
1	2193	35	0.00
1	2194	35	0.00
1	2195	35	0.00
1	2196	35	0.00
1	2197	35	0.00
1	2198	35	0.00
1	2199	35	0.00
1	2200	35	0.00
1	2201	35	0.00
1	2202	35	0.00
1	2203	35	0.00
1	2204	35	0.00
1	2205	35	0.00
1	2206	35	0.00
1	2207	35	0.00
1	2208	35	0.00
1	2209	35	0.00
1	2210	35	0.00
1	2211	35	0.00
1	2212	35	0.00
1	2213	35	0.00
1	2214	35	0.00
1	2215	35	0.00
1	2216	35	0.00
1	2217	35	0.00
1	2218	35	0.00
1	2219	35	0.00
1	2220	35	0.00
1	2221	35	0.00
1	2222	35	0.00
1	2223	35	0.00
1	2224	35	0.00
1	2225	35	0.00
1	2226	35	0.00
1	2227	35	0.00
1	2228	35	0.00
1	2229	35	0.00
1	2230	35	0.00
1	2231	35	0.00
1	2233	35	0.00
1	2234	35	0.00
1	2235	35	0.00
1	2236	35	0.00
1	2237	35	0.00
1	2244	35	0.00
1	2245	35	0.00
1	2246	35	0.00
1	2247	35	0.00
1	2248	35	0.00
1	2249	35	0.00
1	2250	35	0.00
1	2251	35	0.00
1	2252	35	0.00
1	2253	35	0.00
1	2254	35	0.00
1	2255	35	0.00
1	2256	35	0.00
1	2257	35	0.00
1	2258	35	0.00
1	2259	35	0.00
1	2260	35	0.00
1	2261	35	0.00
1	2262	35	0.00
1	2263	35	0.00
1	2264	35	0.00
1	2265	35	0.00
1	2266	35	0.00
1	2267	35	0.00
1	2268	35	0.00
1	2269	35	0.00
1	2270	35	0.00
1	2271	35	0.00
1	2272	35	0.00
1	2273	35	0.00
1	2274	35	0.00
1	2275	35	0.00
1	2276	35	0.00
1	2278	35	0.00
1	2279	35	0.00
1	2280	35	0.00
1	2281	35	0.00
1	2282	35	0.00
1	2284	35	0.00
1	2285	35	0.00
1	2240	35	0.00
1	2241	35	0.00
1	2243	35	0.00
1	2242	35	0.00
1	2286	35	0.00
1	2288	35	0.00
1	2289	35	0.00
1	2290	35	0.00
1	2291	35	0.00
1	2292	35	0.00
1	2294	35	0.00
1	2295	35	0.00
1	2296	35	0.00
1	2297	35	0.00
1	2298	35	0.00
1	2299	35	0.00
1	2303	35	0.00
1	2304	35	0.00
1	2305	35	0.00
1	2306	35	0.00
1	2307	35	0.00
1	2308	35	0.00
1	2309	35	0.00
1	2310	35	0.00
1	2311	35	0.00
1	2312	35	0.00
1	2313	35	0.00
1	2314	35	0.00
1	2315	35	0.00
1	2316	35	0.00
1	2317	35	0.00
1	2318	35	0.00
1	2319	35	0.00
1	2320	35	0.00
1	2321	35	0.00
1	2322	35	0.00
1	2323	35	0.00
1	2324	35	0.00
1	2287	35	0.00
1	2293	35	0.00
1	2301	35	0.00
1	2300	35	0.00
1	2302	35	0.00
1	2325	35	0.00
1	2326	35	0.00
1	2327	35	0.00
1	2328	35	0.00
1	2329	35	0.00
1	2330	35	0.00
1	2331	35	0.00
1	2332	35	0.00
1	2334	35	0.00
1	2336	35	0.00
1	2337	35	0.00
1	2338	35	0.00
1	2339	35	0.00
1	2340	35	0.00
1	2341	35	0.00
1	2342	35	0.00
1	2343	35	0.00
1	2344	35	0.00
1	2345	35	0.00
1	2346	35	0.00
1	2347	35	0.00
1	2348	35	0.00
1	2349	35	0.00
1	2350	35	0.00
1	2351	35	0.00
1	2352	35	0.00
1	2353	35	0.00
1	2354	35	0.00
1	2355	35	0.00
1	2356	35	0.00
1	2357	35	0.00
1	2358	35	0.00
1	2359	35	0.00
1	2360	35	0.00
1	2361	35	0.00
1	2362	35	0.00
1	2363	35	0.00
1	2364	35	0.00
1	2365	35	0.00
1	2366	35	0.00
1	2367	35	0.00
1	2368	35	0.00
1	2369	35	0.00
1	2370	35	0.00
1	2371	35	0.00
1	2372	35	0.00
1	2373	35	0.00
1	2374	35	0.00
1	2375	35	0.00
1	2376	35	0.00
1	2377	35	0.00
1	2378	35	0.00
1	2379	35	0.00
1	2380	35	0.00
1	2381	35	0.00
1	2382	35	0.00
1	2383	35	0.00
1	2388	35	0.00
1	2390	35	0.00
1	2391	35	0.00
1	2392	35	0.00
1	2393	35	0.00
1	2394	35	0.00
1	2395	35	0.00
1	2396	35	0.00
1	2397	35	0.00
1	2398	35	0.00
1	2399	35	0.00
1	2400	35	0.00
1	2401	35	0.00
1	2402	35	0.00
1	2403	35	0.00
1	2404	35	0.00
1	2405	35	0.00
1	2406	35	0.00
1	2407	35	0.00
1	2384	35	0.00
1	2385	35	0.00
1	2386	35	0.00
1	2387	35	0.00
1	2408	35	0.00
1	2409	35	0.00
1	2410	35	0.00
1	2411	35	0.00
1	2412	35	0.00
1	2413	35	0.00
1	2414	35	0.00
1	2415	35	0.00
1	2416	35	0.00
1	2417	35	0.00
1	2418	35	0.00
1	2419	35	0.00
1	2420	35	0.00
1	2421	35	0.00
1	2422	35	0.00
1	2423	35	0.00
1	2424	35	0.00
1	2425	35	0.00
1	2426	35	0.00
1	2427	35	0.00
1	2428	35	0.00
1	2429	35	0.00
1	2430	35	0.00
1	2431	35	0.00
1	2432	35	0.00
1	2433	35	0.00
1	2434	35	0.00
1	2435	35	0.00
1	2436	35	0.00
1	2437	35	0.00
1	2438	35	0.00
1	2439	35	0.00
1	2440	35	0.00
1	2441	35	0.00
1	2442	35	0.00
1	2443	35	0.00
1	2444	35	0.00
1	2445	35	0.00
1	2446	35	0.00
1	2447	35	0.00
1	2448	35	0.00
1	2449	35	0.00
1	2627	35	0.00
1	2450	35	0.00
1	2451	35	0.00
1	2452	35	0.00
1	2453	35	0.00
1	2454	35	0.00
1	2455	35	0.00
1	2456	35	0.00
1	2457	35	0.00
1	2458	35	0.00
1	2459	35	0.00
1	2460	35	0.00
1	2461	35	0.00
1	2462	35	0.00
1	2463	35	0.00
1	2464	35	0.00
1	2465	35	0.00
1	2466	35	0.00
1	2467	35	0.00
1	2468	35	0.00
1	2469	35	0.00
1	2470	35	0.00
1	2471	35	0.00
1	2472	35	0.00
1	2473	35	0.00
1	2474	35	0.00
1	2475	35	0.00
1	2476	35	0.00
1	2477	35	0.00
1	2478	35	0.00
1	2479	35	0.00
1	2480	35	0.00
1	2481	35	0.00
1	2482	35	0.00
1	2483	35	0.00
1	2484	35	0.00
1	2485	35	0.00
1	2486	35	0.00
1	2487	35	0.00
1	2488	35	0.00
1	2489	35	0.00
1	2490	35	0.00
1	2491	35	0.00
1	2492	35	0.00
1	2493	35	0.00
1	2628	35	0.00
1	2494	35	0.00
1	2495	35	0.00
1	2496	35	0.00
1	2497	35	0.00
1	2498	35	0.00
1	2499	35	0.00
1	2500	35	0.00
1	2501	35	0.00
1	2502	35	0.00
1	2503	35	0.00
1	2504	35	0.00
1	2505	35	0.00
1	2506	35	0.00
1	2507	35	0.00
1	2508	35	0.00
1	2509	35	0.00
1	2510	35	0.00
1	2511	35	0.00
1	2512	35	0.00
1	2513	35	0.00
1	2514	35	0.00
1	2515	35	0.00
1	2516	35	0.00
1	2517	35	0.00
1	2518	35	0.00
1	2519	35	0.00
1	2520	35	0.00
1	2521	35	0.00
1	2522	35	0.00
1	2523	35	0.00
1	2524	35	0.00
1	2525	35	0.00
1	2527	35	0.00
1	2528	35	0.00
1	2529	35	0.00
1	2530	35	0.00
1	2531	35	0.00
1	2532	35	0.00
1	2533	35	0.00
1	2534	35	0.00
1	2535	35	0.00
1	2536	35	0.00
1	2537	35	0.00
1	2538	35	0.00
1	2539	35	0.00
1	2540	35	0.00
1	2541	35	0.00
1	2542	35	0.00
1	2544	35	0.00
1	2546	35	0.00
1	2547	35	0.00
1	2548	35	0.00
1	2549	35	0.00
1	2550	35	0.00
1	2551	35	0.00
1	2552	35	0.00
1	2553	35	0.00
1	2554	35	0.00
1	2555	35	0.00
1	2556	35	0.00
1	2557	35	0.00
1	2558	35	0.00
1	2559	35	0.00
1	2560	35	0.00
1	2561	35	0.00
1	2562	35	0.00
1	2563	35	0.00
1	2564	35	0.00
1	2565	35	0.00
1	2566	35	0.00
1	2567	35	0.00
1	2568	35	0.00
1	2569	35	0.00
1	2571	35	0.00
1	2573	35	0.00
1	2575	35	0.00
1	2576	35	0.00
1	2543	35	0.00
1	2577	35	0.00
1	2545	35	0.00
1	2570	35	0.00
1	2574	35	0.00
1	2578	35	0.00
1	2579	35	0.00
1	2580	35	0.00
1	2581	35	0.00
1	2582	35	0.00
1	2583	35	0.00
1	2584	35	0.00
1	2585	35	0.00
1	2614	35	0.00
1	2586	35	0.00
1	2615	35	0.00
1	2587	35	0.00
1	2616	35	0.00
1	2588	35	0.00
1	2590	35	0.00
1	2591	35	0.00
1	2592	35	0.00
1	2593	35	0.00
1	2594	35	0.00
1	2595	35	0.00
1	2596	35	0.00
1	2597	35	0.00
1	2598	35	0.00
1	2599	35	0.00
1	2600	35	0.00
1	2601	35	0.00
1	2602	35	0.00
1	2603	35	0.00
1	2604	35	0.00
1	2605	35	0.00
1	2606	35	0.00
1	2607	35	0.00
1	2608	35	0.00
1	2609	35	0.00
1	2613	35	0.00
1	2617	35	0.00
1	2618	35	0.00
1	2619	35	0.00
1	2620	35	0.00
1	2621	35	0.00
1	2622	35	0.00
1	2623	35	0.00
1	2624	35	0.00
1	2611	35	0.00
1	2612	35	0.00
1	2625	35	0.00
1	2626	35	0.00
1	121	35	0.00
1	2629	35	0.00
1	2630	35	0.00
1	2632	35	0.00
1	2633	35	0.00
1	2634	35	0.00
1	2635	35	0.00
1	2636	35	0.00
1	2637	35	0.00
1	2638	35	0.00
1	2639	35	0.00
1	2640	35	0.00
1	2641	35	0.00
1	2642	35	0.00
1	2643	35	0.00
1	2644	35	0.00
1	2646	35	0.00
1	2647	35	0.00
1	2648	35	0.00
1	1993	35	0.00
1	86	35	0.00
1	2649	35	0.00
1	2650	35	0.00
1	2651	35	0.00
1	2652	35	0.00
1	2653	35	0.00
1	2654	35	0.00
1	2655	35	0.00
1	2656	35	0.00
1	2657	35	0.00
1	2658	35	0.00
1	2659	35	0.00
1	2660	35	0.00
1	2661	35	0.00
1	2662	35	0.00
1	2663	35	0.00
1	2664	35	0.00
1	2665	35	0.00
1	2666	35	0.00
1	2667	35	0.00
1	2668	35	0.00
1	2669	35	0.00
1	2631	35	0.00
1	2670	35	0.00
1	6	35	0.00
1	2671	35	0.00
1	23	35	0.00
1	105	35	0.00
1	99	35	0.00
1	101	35	0.00
1	2673	35	0.00
1	2676	35	0.00
1	2677	35	0.00
1	2678	35	0.00
1	2679	35	0.00
1	2681	35	0.00
1	2682	35	0.00
1	2680	35	0.00
1	2689	35	0.00
1	468	35	0.00
1	1936	35	0.00
1	2683	35	0.00
1	1164	35	0.00
1	2684	35	0.00
1	795	35	0.00
1	373	35	0.00
1	2283	35	0.00
1	2685	35	0.00
1	2686	35	0.00
1	2687	35	0.00
1	448	35	0.00
1	2675	35	0.00
1	150	35	0.00
1	662	35	0.00
1	225	35	0.00
1	215	35	0.00
1	141	35	0.00
1	2572	35	0.00
1	2645	35	0.00
1	2672	35	0.00
1	138	35	0.00
1	1356	35	0.00
1	1923	35	0.00
1	266	35	0.00
1	1625	35	0.00
1	1646	35	0.00
1	61	35	0.00
1	2690	35	0.00
1	2691	35	0.00
1	2692	35	0.00
1	2693	35	0.00
1	2694	35	0.00
1	2695	35	0.00
1	2697	35	0.00
1	2698	35	0.00
1	976	35	0.00
1	8	35	0.00
1	364	35	0.00
1	2700	35	0.00
1	2701	35	0.00
1	2702	35	0.00
1	2703	35	0.00
1	2704	35	0.00
1	2705	35	0.00
1	2706	35	0.00
1	2707	35	0.00
1	2674	35	0.00
1	2708	35	0.00
1	2709	35	0.00
1	2710	35	0.00
1	2711	35	0.00
1	2712	35	0.00
1	2713	35	0.00
1	2714	35	0.00
1	2715	35	0.00
1	2716	35	0.00
1	989	35	0.00
1	2699	35	0.00
1	996	35	0.00
1	678	35	0.00
1	1723	35	0.00
1	2046	35	0.00
1	2389	35	0.00
1	529	35	0.00
1	593	35	0.00
1	584	35	0.00
1	2717	35	0.00
1	142	35	0.00
1	107	35	0.00
1	586	35	0.00
1	1485	35	0.00
1	630	35	0.00
1	1400	35	0.00
1	925	35	0.00
1	926	35	0.00
1	1792	35	0.00
1	1049	35	0.00
1	1084	35	0.00
1	1709	35	0.00
1	1805	35	0.00
1	293	35	0.00
1	2149	35	0.00
1	1870	35	0.00
1	1573	35	0.00
1	1204	35	0.00
1	1228	35	0.00
1	882	35	0.00
1	2106	35	0.00
1	2696	35	0.00
1	545	35	0.00
1	1348	35	0.00
1	2610	35	0.00
1	1680	35	0.00
1	1657	35	0.00
1	1538	35	0.00
1	2718	35	0.00
1	2719	35	0.00
1	2720	35	0.00
1	2721	35	0.00
1	2722	35	0.00
1	2723	35	0.00
1	2724	35	0.00
1	2733	35	0.00
1	2729	35	0.00
1	2730	35	0.00
1	1753	35	0.00
1	2731	35	0.00
1	2732	35	0.00
1	2734	35	0.00
1	2725	35	0.00
1	2735	35	0.00
1	2736	35	0.00
1	2737	35	0.00
1	2738	35	0.00
1	2739	35	0.00
1	2740	35	0.00
1	2741	35	0.00
1	2742	35	0.00
1	2765	35	0.00
1	2744	35	0.00
1	2745	35	0.00
1	2746	35	0.00
1	2747	35	0.00
1	2748	35	0.00
1	830	35	0.00
1	2749	35	0.00
1	2750	35	0.00
1	2766	35	0.00
1	2767	35	0.00
1	2768	35	0.00
1	2751	35	0.00
1	2769	35	0.00
1	2770	35	0.00
1	2752	35	0.00
1	2757	35	0.00
1	2754	35	0.00
1	2755	35	0.00
1	2756	35	0.00
1	2753	35	0.00
1	2758	35	0.00
1	2759	35	0.00
1	2760	35	0.00
1	2761	35	0.00
1	2762	35	0.00
1	2763	35	0.00
1	1108	35	0.00
1	2771	35	0.00
1	2772	35	0.00
1	2773	35	0.00
1	2774	35	0.00
1	1269	35	0.00
1	2775	35	0.00
1	2776	35	0.00
1	2777	35	0.00
1	2778	35	0.00
1	2779	35	0.00
1	2780	35	0.00
1	2781	35	0.00
1	2782	35	0.00
1	2783	35	0.00
1	2784	35	0.00
1	2785	35	0.00
1	2786	35	0.00
1	2788	35	0.00
1	2828	35	0.00
1	2789	35	0.00
1	2790	35	0.00
1	2791	35	0.00
1	2792	35	0.00
1	2793	35	0.00
1	2795	35	0.00
1	2797	35	0.00
1	2798	35	0.00
1	2799	35	0.00
1	2800	35	0.00
1	2801	35	0.00
1	2802	35	0.00
1	2803	35	0.00
1	2804	35	0.00
1	2805	35	0.00
1	2806	35	0.00
1	2807	35	0.00
1	2808	35	0.00
1	2809	35	0.00
1	2810	35	0.00
1	2811	35	0.00
1	2812	35	0.00
1	2813	35	0.00
1	2814	35	0.00
1	2787	35	0.00
1	2815	35	0.00
1	2794	35	0.00
1	2796	35	0.00
1	2816	35	0.00
1	2817	35	0.00
1	2818	35	0.00
1	2819	35	0.00
1	2820	35	0.00
1	2821	35	0.00
1	2822	35	0.00
1	2823	35	0.00
1	2824	35	0.00
1	2825	35	0.00
1	2826	35	0.00
1	2827	35	0.00
1	2829	35	0.00
1	2830	35	0.00
1	2831	35	0.00
1	2832	35	0.00
1	2834	35	0.00
1	2833	35	0.00
1	2835	35	0.00
1	2836	35	0.00
1	2841	35	0.00
1	2839	35	0.00
1	2840	35	0.00
1	2837	35	0.00
1	2842	35	0.00
1	2838	35	0.00
1	2843	35	0.00
1	2844	35	0.00
1	2845	35	0.00
1	2846	35	0.00
1	2847	35	0.00
1	4	35	0.00
1	2848	35	0.00
1	2852	35	0.00
1	2853	35	0.00
1	2854	35	0.00
1	2855	35	0.00
1	2856	35	0.00
1	2857	35	0.00
1	2858	35	0.00
1	2859	35	0.00
1	2860	35	0.00
1	2861	35	0.00
1	2862	35	0.00
1	2863	35	0.00
1	2864	35	0.00
1	2865	35	0.00
1	2866	35	0.00
1	2867	35	0.00
1	2868	35	0.00
1	2869	35	0.00
1	2870	35	0.00
1	2872	35	0.00
1	2873	35	0.00
1	2874	35	0.00
1	2875	35	0.00
1	2876	35	0.00
1	2877	35	0.00
1	2878	35	0.00
1	2879	35	0.00
1	2880	35	0.00
1	2881	35	0.00
1	2882	35	0.00
1	2883	35	0.00
1	2884	35	0.00
1	1588	35	0.00
1	303	35	0.00
1	2885	35	0.00
1	2886	35	0.00
1	2871	35	0.00
1	2888	35	0.00
1	2889	35	0.00
1	2890	35	0.00
1	2891	35	0.00
1	2892	35	0.00
1	2893	35	0.00
1	2894	35	0.00
1	2895	35	0.00
1	2896	35	0.00
1	2851	35	0.00
1	2897	35	0.00
1	2898	35	0.00
1	2899	35	0.00
1	2900	35	0.00
1	2902	35	0.00
1	2903	35	0.00
1	2904	35	0.00
1	2901	35	0.00
1	2905	35	0.00
1	2906	35	0.00
1	2907	35	0.00
1	2908	35	0.00
1	2909	35	0.00
1	2933	35	0.00
1	2910	35	0.00
1	2911	35	0.00
1	2912	35	0.00
1	2913	35	0.00
1	2914	35	0.00
1	2915	35	0.00
1	2916	35	0.00
1	2917	35	0.00
1	2918	35	0.00
1	2919	35	0.00
1	2887	35	0.00
1	2920	35	0.00
1	2921	35	0.00
1	2922	35	0.00
1	2923	35	0.00
1	2764	35	0.00
1	2924	35	0.00
1	2925	35	0.00
1	2926	35	0.00
1	2927	35	0.00
1	2928	35	0.00
1	2929	35	0.00
1	2930	35	0.00
1	2931	35	0.00
1	2932	35	0.00
1	2934	35	0.00
1	2935	35	0.00
1	2936	35	0.00
1	2937	35	0.00
1	2938	35	0.00
1	2939	35	0.00
1	2940	35	0.00
1	2941	35	0.00
1	2942	35	0.00
1	2991	35	0.00
1	2943	35	0.00
1	2944	35	0.00
1	2945	35	0.00
1	2946	35	0.00
1	2947	35	0.00
1	2948	35	0.00
1	2949	35	0.00
1	2950	35	0.00
1	2951	35	0.00
1	2952	35	0.00
1	2953	35	0.00
1	2954	35	0.00
1	2955	35	0.00
1	2956	35	0.00
1	2957	35	0.00
1	2958	35	0.00
1	2959	35	0.00
1	2960	35	0.00
1	2961	35	0.00
1	2962	35	0.00
1	2963	35	0.00
1	2964	35	0.00
1	2965	35	0.00
1	2966	35	0.00
1	2967	35	0.00
1	2968	35	0.00
1	2969	35	0.00
1	2970	35	0.00
1	2973	35	0.00
1	2974	35	0.00
1	2975	35	0.00
1	2976	35	0.00
1	2977	35	0.00
1	2978	35	0.00
1	2979	35	0.00
1	2980	35	0.00
1	2981	35	0.00
1	2982	35	0.00
1	2983	35	0.00
1	2984	35	0.00
1	2985	35	0.00
1	2986	35	0.00
1	2987	35	0.00
1	2988	35	0.00
1	2989	35	0.00
1	2990	35	0.00
1	2972	35	0.00
1	2992	35	0.00
1	2993	35	0.00
1	3024	35	0.00
1	2994	35	0.00
1	2995	35	0.00
1	1560	35	0.00
1	2996	35	0.00
1	2997	35	0.00
1	3025	35	0.00
1	2999	35	0.00
1	3000	35	0.00
1	3001	35	0.00
1	3002	35	0.00
1	3003	35	0.00
1	3004	35	0.00
1	3005	35	0.00
1	3006	35	0.00
1	3007	35	0.00
1	3008	35	0.00
1	3009	35	0.00
1	3010	35	0.00
1	3011	35	0.00
1	3012	35	0.00
1	3013	35	0.00
1	3014	35	0.00
1	3015	35	0.00
1	3016	35	0.00
1	3017	35	0.00
1	3018	35	0.00
1	3019	35	0.00
1	3020	35	0.00
1	3021	35	0.00
1	3022	35	0.00
1	3023	35	0.00
1	1211	35	0.00
1	2238	35	0.00
1	2239	35	0.00
1	3026	35	0.00
1	3027	35	0.00
1	3028	35	0.00
1	3029	35	0.00
1	3030	35	0.00
1	3031	35	0.00
1	3032	35	0.00
1	3033	35	0.00
1	3034	35	0.00
1	3035	35	0.00
1	9	35	0.00
1	26	35	0.00
1	55	35	0.00
1	73	35	0.00
1	77	35	0.00
1	3036	35	0.00
1	3037	35	0.00
1	3038	35	0.00
1	3039	35	0.00
1	3040	35	0.00
1	3041	35	0.00
1	3042	35	0.00
1	3043	35	0.00
1	3044	35	0.00
1	3045	35	0.00
1	3046	35	0.00
1	3047	35	0.00
1	3048	35	0.00
1	3049	35	0.00
1	3050	35	0.00
1	3051	35	0.00
1	3052	35	0.00
1	3053	35	0.00
1	3054	35	0.00
1	3055	35	0.00
1	3056	35	0.00
1	3057	35	0.00
1	3058	35	0.00
1	3059	35	0.00
1	3060	35	0.00
1	3061	35	0.00
1	3062	35	0.00
1	3063	35	0.00
1	3064	35	0.00
1	3065	35	0.00
1	3066	35	0.00
1	5	35	0.00
1	127	35	0.00
1	2333	35	0.00
1	2335	35	0.00
1	3067	35	0.00
1	2850	35	0.00
1	2849	35	0.00
1	3068	35	0.00
1	3069	35	0.00
1	3070	35	0.00
1	3071	35	0.00
1	3073	35	0.00
1	2688	35	0.00
1	3077	35	0.00
1	3072	35	0.00
1	279	35	0.00
1	3075	35	0.00
1	3076	35	0.00
1	3078	35	0.00
1	2526	35	0.00
1	3081	35	0.00
1	3080	35	0.00
1	3079	35	0.00
1	3082	35	0.00
1	3083	35	0.00
1	89	35	0.00
1	3084	35	0.00
1	1589	35	0.00
1	3085	35	0.00
1	2998	35	0.00
1	245	35	0.00
1	3086	35	0.00
1	3087	35	0.00
1	3088	35	0.00
1	2743	35	0.00
1	3089	35	0.00
1	3090	35	0.00
1	3091	35	0.00
1	3092	35	0.00
1	3093	35	0.00
1	3094	35	0.00
1	3095	35	0.00
1	3096	35	0.00
1	28	35	0.00
1	3115	35	0.00
1	3116	35	0.00
1	3117	35	0.00
1	3123	35	0.00
1	1120	35	0.00
1	3112	35	0.00
1	3097	35	0.00
1	561	35	0.00
1	3098	35	0.00
1	3099	35	0.00
1	3100	35	0.00
1	3101	35	0.00
1	3102	35	0.00
1	3103	35	0.00
1	3104	35	0.00
1	3105	35	0.00
1	3106	35	0.00
1	3107	35	0.00
1	3109	35	0.00
1	3110	35	0.00
1	3108	35	0.00
1	148	35	0.00
1	3111	35	0.00
1	3113	35	0.00
1	3114	35	0.00
1	3118	35	0.00
1	3119	35	0.00
1	3120	35	0.00
1	3121	35	0.00
1	3122	35	0.00
1	3124	35	0.00
1	3125	35	0.00
1	3126	35	0.00
1	3127	35	0.00
1	3128	35	0.00
1	3129	35	0.00
1	3130	35	0.00
1	3132	35	0.00
1	3131	35	0.00
1	3133	35	0.00
1	3134	35	0.00
1	3135	35	0.00
1	3136	35	0.00
1	3137	35	0.00
1	3138	35	0.00
1	3139	35	0.00
1	3140	35	0.00
1	3141	35	0.00
1	3142	35	0.00
1	3143	35	0.00
1	3144	35	0.00
1	3145	35	0.00
1	3146	35	0.00
1	139	35	0.00
1	145	35	0.00
2	1505	35	0.00
2	132	35	0.00
2	39	35	0.00
2	53	35	0.00
2	54	35	0.00
2	143	35	0.00
2	1475	35	0.00
2	1476	35	0.00
2	1506	35	0.00
2	1477	35	0.00
2	1478	35	0.00
2	1479	35	0.00
2	1480	35	0.00
2	1481	35	0.00
2	1482	35	0.00
2	1484	35	0.00
2	1486	35	0.00
2	1487	35	0.00
2	1488	35	0.00
2	1489	35	0.00
2	1490	35	0.00
2	1491	35	0.00
2	1492	35	0.00
2	1493	35	0.00
2	1494	35	0.00
2	1495	35	0.00
2	1497	35	0.00
2	1498	35	0.00
2	1499	35	0.00
2	1500	35	0.00
2	1501	35	0.00
2	1502	35	0.00
2	1503	35	0.00
2	1504	35	0.00
2	1509	35	0.00
2	1510	35	0.00
2	1511	35	0.00
2	1507	35	0.00
2	1483	35	0.00
2	1508	35	0.00
2	1496	35	0.00
2	1512	35	0.00
2	1513	35	0.00
2	1514	35	0.00
2	34	35	0.00
2	88	35	0.00
2	31	35	0.00
2	84	35	0.00
2	64	35	0.00
2	98	35	0.00
2	75	35	0.00
2	144	35	0.00
2	1515	35	0.00
2	1516	35	0.00
2	1517	35	0.00
2	1518	35	0.00
2	1519	35	0.00
2	1520	35	0.00
2	1521	35	0.00
2	1522	35	0.00
2	1523	35	0.00
2	1524	35	0.00
2	1525	35	0.00
2	133	35	0.00
2	1526	35	0.00
2	1527	35	0.00
2	1528	35	0.00
2	1529	35	0.00
2	1530	35	0.00
2	1531	35	0.00
2	1532	35	0.00
2	1533	35	0.00
2	1534	35	0.00
2	1535	35	0.00
2	1536	35	0.00
2	1537	35	0.00
2	1539	35	0.00
2	1540	35	0.00
2	2277	35	0.00
2	97	35	0.00
2	1541	35	0.00
2	1542	35	0.00
2	1543	35	0.00
2	1544	35	0.00
2	1545	35	0.00
2	1546	35	0.00
2	1547	35	0.00
2	1548	35	0.00
2	69	35	0.00
2	1549	35	0.00
2	109	35	0.00
2	59	35	0.00
2	1550	35	0.00
2	1551	35	0.00
2	1552	35	0.00
2	1553	35	0.00
2	29	35	0.00
2	1554	35	0.00
2	1555	35	0.00
2	1556	35	0.00
2	1557	35	0.00
2	1558	35	0.00
2	1559	35	0.00
2	1561	35	0.00
2	1563	35	0.00
2	1564	35	0.00
2	134	35	0.00
2	1567	35	0.00
2	1569	35	0.00
2	1570	35	0.00
2	1571	35	0.00
2	146	35	0.00
2	147	35	0.00
2	1562	35	0.00
2	37	35	0.00
2	2	35	0.00
2	164	35	0.00
2	165	35	0.00
2	166	35	0.00
2	167	35	0.00
2	169	35	0.00
2	170	35	0.00
2	171	35	0.00
2	172	35	0.00
2	173	35	0.00
2	174	35	0.00
2	175	35	0.00
2	176	35	0.00
2	177	35	0.00
2	178	35	0.00
2	179	35	0.00
2	180	35	0.00
2	181	35	0.00
2	182	35	0.00
2	183	35	0.00
2	184	35	0.00
2	185	35	0.00
2	186	35	0.00
2	187	35	0.00
2	188	35	0.00
2	189	35	0.00
2	190	35	0.00
2	149	35	0.00
2	151	35	0.00
2	152	35	0.00
2	153	35	0.00
2	155	35	0.00
2	154	35	0.00
2	156	35	0.00
2	157	35	0.00
2	1566	35	0.00
2	168	35	0.00
2	1565	35	0.00
2	1568	35	0.00
2	158	35	0.00
2	162	35	0.00
2	159	35	0.00
2	161	35	0.00
2	160	35	0.00
2	163	35	0.00
2	191	35	0.00
2	192	35	0.00
2	193	35	0.00
2	194	35	0.00
2	195	35	0.00
2	196	35	0.00
2	197	35	0.00
2	198	35	0.00
2	199	35	0.00
2	200	35	0.00
2	201	35	0.00
2	202	35	0.00
2	203	35	0.00
2	204	35	0.00
2	205	35	0.00
2	206	35	0.00
2	207	35	0.00
2	208	35	0.00
2	209	35	0.00
2	210	35	0.00
2	211	35	0.00
2	216	35	0.00
2	217	35	0.00
2	218	35	0.00
2	219	35	0.00
2	220	35	0.00
2	221	35	0.00
2	222	35	0.00
2	223	35	0.00
2	224	35	0.00
2	227	35	0.00
2	228	35	0.00
2	229	35	0.00
2	230	35	0.00
2	231	35	0.00
2	232	35	0.00
2	233	35	0.00
2	234	35	0.00
2	235	35	0.00
2	213	35	0.00
2	214	35	0.00
2	212	35	0.00
2	226	35	0.00
2	236	35	0.00
2	237	35	0.00
2	238	35	0.00
2	239	35	0.00
2	240	35	0.00
2	241	35	0.00
2	242	35	0.00
2	243	35	0.00
2	244	35	0.00
2	246	35	0.00
2	247	35	0.00
2	248	35	0.00
2	253	35	0.00
2	137	35	0.00
2	275	35	0.00
2	254	35	0.00
2	255	35	0.00
2	256	35	0.00
2	257	35	0.00
2	258	35	0.00
2	259	35	0.00
2	260	35	0.00
2	261	35	0.00
2	262	35	0.00
2	263	35	0.00
2	264	35	0.00
2	265	35	0.00
2	267	35	0.00
2	268	35	0.00
2	269	35	0.00
2	270	35	0.00
2	271	35	0.00
2	272	35	0.00
2	273	35	0.00
2	274	35	0.00
2	251	35	0.00
2	249	35	0.00
2	250	35	0.00
2	252	35	0.00
2	276	35	0.00
2	277	35	0.00
2	278	35	0.00
2	280	35	0.00
2	281	35	0.00
2	282	35	0.00
2	283	35	0.00
2	284	35	0.00
2	285	35	0.00
2	286	35	0.00
2	287	35	0.00
2	288	35	0.00
2	289	35	0.00
2	290	35	0.00
2	291	35	0.00
2	292	35	0.00
2	295	35	0.00
2	297	35	0.00
2	298	35	0.00
2	301	35	0.00
2	302	35	0.00
2	304	35	0.00
2	305	35	0.00
2	306	35	0.00
2	307	35	0.00
2	308	35	0.00
2	309	35	0.00
2	310	35	0.00
2	311	35	0.00
2	312	35	0.00
2	300	35	0.00
2	313	35	0.00
2	314	35	0.00
2	315	35	0.00
2	316	35	0.00
2	317	35	0.00
2	318	35	0.00
2	319	35	0.00
2	320	35	0.00
2	294	35	0.00
2	299	35	0.00
2	296	35	0.00
2	74	35	0.00
2	321	35	0.00
2	322	35	0.00
2	323	35	0.00
2	324	35	0.00
2	325	35	0.00
2	326	35	0.00
2	327	35	0.00
2	328	35	0.00
2	58	35	0.00
2	329	35	0.00
2	330	35	0.00
2	331	35	0.00
2	63	35	0.00
2	332	35	0.00
2	65	35	0.00
2	333	35	0.00
2	348	35	0.00
2	334	35	0.00
2	335	35	0.00
2	106	35	0.00
2	336	35	0.00
2	337	35	0.00
2	338	35	0.00
2	27	35	0.00
2	339	35	0.00
2	33	35	0.00
2	340	35	0.00
2	341	35	0.00
2	342	35	0.00
2	343	35	0.00
2	344	35	0.00
2	345	35	0.00
2	346	35	0.00
2	347	35	0.00
2	349	35	0.00
2	350	35	0.00
2	351	35	0.00
2	352	35	0.00
2	3	35	0.00
2	72	35	0.00
2	76	35	0.00
2	372	35	0.00
2	135	35	0.00
2	136	35	0.00
2	124	35	0.00
2	353	35	0.00
2	354	35	0.00
2	361	35	0.00
2	366	35	0.00
2	368	35	0.00
2	369	35	0.00
2	370	35	0.00
2	371	35	0.00
2	67	35	0.00
2	25	35	0.00
2	79	35	0.00
2	57	35	0.00
2	70	35	0.00
2	85	35	0.00
2	92	35	0.00
2	30	35	0.00
2	110	35	0.00
2	10	35	0.00
2	355	35	0.00
2	356	35	0.00
2	357	35	0.00
2	358	35	0.00
2	359	35	0.00
2	360	35	0.00
2	362	35	0.00
2	363	35	0.00
2	365	35	0.00
2	417	35	0.00
2	367	35	0.00
2	374	35	0.00
2	376	35	0.00
2	377	35	0.00
2	378	35	0.00
2	375	35	0.00
2	140	35	0.00
2	382	35	0.00
2	386	35	0.00
2	389	35	0.00
2	391	35	0.00
2	392	35	0.00
2	393	35	0.00
2	394	35	0.00
2	395	35	0.00
2	396	35	0.00
2	397	35	0.00
2	398	35	0.00
2	399	35	0.00
2	400	35	0.00
2	401	35	0.00
2	418	35	0.00
2	419	35	0.00
2	420	35	0.00
2	421	35	0.00
2	416	35	0.00
2	387	35	0.00
2	388	35	0.00
2	383	35	0.00
2	384	35	0.00
2	385	35	0.00
2	390	35	0.00
2	402	35	0.00
2	403	35	0.00
2	404	35	0.00
2	379	35	0.00
2	380	35	0.00
2	381	35	0.00
2	405	35	0.00
2	406	35	0.00
2	407	35	0.00
2	408	35	0.00
2	409	35	0.00
2	410	35	0.00
2	411	35	0.00
2	412	35	0.00
2	414	35	0.00
2	413	35	0.00
2	415	35	0.00
2	422	35	0.00
2	423	35	0.00
2	424	35	0.00
2	425	35	0.00
2	426	35	0.00
2	427	35	0.00
2	428	35	0.00
2	429	35	0.00
2	430	35	0.00
2	431	35	0.00
2	432	35	0.00
2	433	35	0.00
2	434	35	0.00
2	435	35	0.00
2	436	35	0.00
2	437	35	0.00
2	439	35	0.00
2	440	35	0.00
2	441	35	0.00
2	442	35	0.00
2	443	35	0.00
2	444	35	0.00
2	445	35	0.00
2	446	35	0.00
2	447	35	0.00
2	450	35	0.00
2	451	35	0.00
2	453	35	0.00
2	438	35	0.00
2	456	35	0.00
2	455	35	0.00
2	454	35	0.00
2	457	35	0.00
2	458	35	0.00
2	459	35	0.00
2	460	35	0.00
2	463	35	0.00
2	462	35	0.00
2	461	35	0.00
2	449	35	0.00
2	452	35	0.00
2	467	35	0.00
2	469	35	0.00
2	470	35	0.00
2	471	35	0.00
2	472	35	0.00
2	473	35	0.00
2	474	35	0.00
2	475	35	0.00
2	476	35	0.00
2	477	35	0.00
2	480	35	0.00
2	481	35	0.00
2	482	35	0.00
2	483	35	0.00
2	484	35	0.00
2	485	35	0.00
2	486	35	0.00
2	487	35	0.00
2	488	35	0.00
2	489	35	0.00
2	490	35	0.00
2	491	35	0.00
2	492	35	0.00
2	493	35	0.00
2	494	35	0.00
2	495	35	0.00
2	496	35	0.00
2	497	35	0.00
2	498	35	0.00
2	499	35	0.00
2	500	35	0.00
2	502	35	0.00
2	503	35	0.00
2	504	35	0.00
2	505	35	0.00
2	464	35	0.00
2	465	35	0.00
2	466	35	0.00
2	479	35	0.00
2	478	35	0.00
2	501	35	0.00
2	1572	35	0.00
2	506	35	0.00
2	507	35	0.00
2	508	35	0.00
2	509	35	0.00
2	510	35	0.00
2	511	35	0.00
2	512	35	0.00
2	513	35	0.00
2	514	35	0.00
2	515	35	0.00
2	516	35	0.00
2	517	35	0.00
2	518	35	0.00
2	519	35	0.00
2	520	35	0.00
2	521	35	0.00
2	522	35	0.00
2	523	35	0.00
2	524	35	0.00
2	525	35	0.00
2	526	35	0.00
2	527	35	0.00
2	528	35	0.00
2	531	35	0.00
2	532	35	0.00
2	540	35	0.00
2	541	35	0.00
2	546	35	0.00
2	547	35	0.00
2	530	35	0.00
2	533	35	0.00
2	534	35	0.00
2	535	35	0.00
2	536	35	0.00
2	537	35	0.00
2	538	35	0.00
2	539	35	0.00
2	542	35	0.00
2	543	35	0.00
2	544	35	0.00
2	548	35	0.00
2	552	35	0.00
2	553	35	0.00
2	555	35	0.00
2	578	35	0.00
2	579	35	0.00
2	580	35	0.00
2	581	35	0.00
2	582	35	0.00
2	583	35	0.00
2	585	35	0.00
2	588	35	0.00
2	589	35	0.00
2	587	35	0.00
2	576	35	0.00
2	577	35	0.00
2	556	35	0.00
2	557	35	0.00
2	567	35	0.00
2	568	35	0.00
2	569	35	0.00
2	570	35	0.00
2	571	35	0.00
2	572	35	0.00
2	573	35	0.00
2	574	35	0.00
2	575	35	0.00
2	565	35	0.00
2	566	35	0.00
2	551	35	0.00
2	549	35	0.00
2	550	35	0.00
2	554	35	0.00
2	558	35	0.00
2	559	35	0.00
2	560	35	0.00
2	562	35	0.00
2	563	35	0.00
2	564	35	0.00
2	1697	35	0.00
2	600	35	0.00
2	601	35	0.00
2	602	35	0.00
2	603	35	0.00
2	604	35	0.00
2	605	35	0.00
2	606	35	0.00
2	607	35	0.00
2	608	35	0.00
2	609	35	0.00
2	610	35	0.00
2	611	35	0.00
2	612	35	0.00
2	615	35	0.00
2	616	35	0.00
2	617	35	0.00
2	618	35	0.00
2	619	35	0.00
2	620	35	0.00
2	622	35	0.00
2	623	35	0.00
2	624	35	0.00
2	627	35	0.00
2	590	35	0.00
2	591	35	0.00
2	592	35	0.00
2	594	35	0.00
2	595	35	0.00
2	596	35	0.00
2	599	35	0.00
2	614	35	0.00
2	625	35	0.00
2	626	35	0.00
2	628	35	0.00
2	629	35	0.00
2	631	35	0.00
2	613	35	0.00
2	621	35	0.00
2	597	35	0.00
2	598	35	0.00
2	632	35	0.00
2	633	35	0.00
2	636	35	0.00
2	637	35	0.00
2	639	35	0.00
2	640	35	0.00
2	641	35	0.00
2	642	35	0.00
2	643	35	0.00
2	645	35	0.00
2	648	35	0.00
2	649	35	0.00
2	650	35	0.00
2	651	35	0.00
2	652	35	0.00
2	653	35	0.00
2	654	35	0.00
2	655	35	0.00
2	656	35	0.00
2	657	35	0.00
2	660	35	0.00
2	663	35	0.00
2	666	35	0.00
2	661	35	0.00
2	674	35	0.00
2	667	35	0.00
2	634	35	0.00
2	671	35	0.00
2	670	35	0.00
2	669	35	0.00
2	672	35	0.00
2	673	35	0.00
2	668	35	0.00
2	664	35	0.00
2	659	35	0.00
2	635	35	0.00
2	646	35	0.00
2	647	35	0.00
2	658	35	0.00
2	638	35	0.00
2	644	35	0.00
2	665	35	0.00
2	686	35	0.00
2	687	35	0.00
2	688	35	0.00
2	689	35	0.00
2	690	35	0.00
2	691	35	0.00
2	692	35	0.00
2	693	35	0.00
2	694	35	0.00
2	695	35	0.00
2	696	35	0.00
2	697	35	0.00
2	698	35	0.00
2	699	35	0.00
2	700	35	0.00
2	701	35	0.00
2	702	35	0.00
2	703	35	0.00
2	704	35	0.00
2	705	35	0.00
2	706	35	0.00
2	707	35	0.00
2	708	35	0.00
2	709	35	0.00
2	710	35	0.00
2	711	35	0.00
2	712	35	0.00
2	713	35	0.00
2	714	35	0.00
2	715	35	0.00
2	716	35	0.00
2	717	35	0.00
2	681	35	0.00
2	676	35	0.00
2	682	35	0.00
2	680	35	0.00
2	684	35	0.00
2	685	35	0.00
2	677	35	0.00
2	683	35	0.00
2	679	35	0.00
2	675	35	0.00
2	718	35	0.00
2	719	35	0.00
2	720	35	0.00
2	721	35	0.00
2	722	35	0.00
2	723	35	0.00
2	724	35	0.00
2	725	35	0.00
2	726	35	0.00
2	727	35	0.00
2	728	35	0.00
2	729	35	0.00
2	730	35	0.00
2	731	35	0.00
2	732	35	0.00
2	733	35	0.00
2	734	35	0.00
2	735	35	0.00
2	736	35	0.00
2	737	35	0.00
2	738	35	0.00
2	739	35	0.00
2	740	35	0.00
2	741	35	0.00
2	742	35	0.00
2	743	35	0.00
2	744	35	0.00
2	745	35	0.00
2	746	35	0.00
2	747	35	0.00
2	748	35	0.00
2	749	35	0.00
2	750	35	0.00
2	751	35	0.00
2	752	35	0.00
2	753	35	0.00
2	754	35	0.00
2	755	35	0.00
2	756	35	0.00
2	757	35	0.00
2	758	35	0.00
2	759	35	0.00
2	760	35	0.00
2	761	35	0.00
2	762	35	0.00
2	763	35	0.00
2	764	35	0.00
2	765	35	0.00
2	1698	35	0.00
2	766	35	0.00
2	767	35	0.00
2	768	35	0.00
2	769	35	0.00
2	770	35	0.00
2	771	35	0.00
2	772	35	0.00
2	773	35	0.00
2	774	35	0.00
2	775	35	0.00
2	776	35	0.00
2	777	35	0.00
2	778	35	0.00
2	779	35	0.00
2	780	35	0.00
2	781	35	0.00
2	782	35	0.00
2	783	35	0.00
2	784	35	0.00
2	785	35	0.00
2	786	35	0.00
2	787	35	0.00
2	788	35	0.00
2	789	35	0.00
2	790	35	0.00
2	791	35	0.00
2	792	35	0.00
2	793	35	0.00
2	794	35	0.00
2	796	35	0.00
2	797	35	0.00
2	798	35	0.00
2	799	35	0.00
2	800	35	0.00
2	801	35	0.00
2	802	35	0.00
2	803	35	0.00
2	804	35	0.00
2	805	35	0.00
2	806	35	0.00
2	807	35	0.00
2	808	35	0.00
2	809	35	0.00
2	810	35	0.00
2	811	35	0.00
2	812	35	0.00
2	813	35	0.00
2	814	35	0.00
2	815	35	0.00
2	816	35	0.00
2	817	35	0.00
2	818	35	0.00
2	819	35	0.00
2	820	35	0.00
2	821	35	0.00
2	822	35	0.00
2	823	35	0.00
2	824	35	0.00
2	825	35	0.00
2	826	35	0.00
2	827	35	0.00
2	828	35	0.00
2	829	35	0.00
2	831	35	0.00
2	832	35	0.00
2	833	35	0.00
2	834	35	0.00
2	835	35	0.00
2	836	35	0.00
2	837	35	0.00
2	838	35	0.00
2	839	35	0.00
2	840	35	0.00
2	841	35	0.00
2	842	35	0.00
2	843	35	0.00
2	844	35	0.00
2	845	35	0.00
2	846	35	0.00
2	847	35	0.00
2	848	35	0.00
2	849	35	0.00
2	850	35	0.00
2	851	35	0.00
2	852	35	0.00
2	853	35	0.00
2	854	35	0.00
2	855	35	0.00
2	856	35	0.00
2	857	35	0.00
2	858	35	0.00
2	859	35	0.00
2	860	35	0.00
2	861	35	0.00
2	862	35	0.00
2	864	35	0.00
2	865	35	0.00
2	866	35	0.00
2	867	35	0.00
2	868	35	0.00
2	869	35	0.00
2	870	35	0.00
2	871	35	0.00
2	880	35	0.00
2	881	35	0.00
2	883	35	0.00
2	884	35	0.00
2	885	35	0.00
2	886	35	0.00
2	887	35	0.00
2	888	35	0.00
2	889	35	0.00
2	890	35	0.00
2	891	35	0.00
2	872	35	0.00
2	873	35	0.00
2	874	35	0.00
2	875	35	0.00
2	876	35	0.00
2	878	35	0.00
2	877	35	0.00
2	879	35	0.00
2	863	35	0.00
2	892	35	0.00
2	893	35	0.00
2	894	35	0.00
2	895	35	0.00
2	896	35	0.00
2	897	35	0.00
2	898	35	0.00
2	899	35	0.00
2	900	35	0.00
2	1921	35	0.00
2	901	35	0.00
2	902	35	0.00
2	903	35	0.00
2	904	35	0.00
2	905	35	0.00
2	906	35	0.00
2	907	35	0.00
2	908	35	0.00
2	909	35	0.00
2	910	35	0.00
2	911	35	0.00
2	912	35	0.00
2	913	35	0.00
2	914	35	0.00
2	915	35	0.00
2	916	35	0.00
2	917	35	0.00
2	918	35	0.00
2	919	35	0.00
2	920	35	0.00
2	921	35	0.00
2	922	35	0.00
2	930	35	0.00
2	931	35	0.00
2	932	35	0.00
2	933	35	0.00
2	934	35	0.00
2	927	35	0.00
2	928	35	0.00
2	923	35	0.00
2	924	35	0.00
2	929	35	0.00
2	935	35	0.00
2	936	35	0.00
2	937	35	0.00
2	938	35	0.00
2	939	35	0.00
2	940	35	0.00
2	941	35	0.00
2	942	35	0.00
2	943	35	0.00
2	944	35	0.00
2	945	35	0.00
2	946	35	0.00
2	947	35	0.00
2	948	35	0.00
2	949	35	0.00
2	950	35	0.00
2	951	35	0.00
2	952	35	0.00
2	953	35	0.00
2	954	35	0.00
2	955	35	0.00
2	956	35	0.00
2	957	35	0.00
2	958	35	0.00
2	959	35	0.00
2	960	35	0.00
2	961	35	0.00
2	962	35	0.00
2	965	35	0.00
2	966	35	0.00
2	967	35	0.00
2	968	35	0.00
2	969	35	0.00
2	970	35	0.00
2	971	35	0.00
2	973	35	0.00
2	974	35	0.00
2	975	35	0.00
2	963	35	0.00
2	964	35	0.00
2	972	35	0.00
2	1922	35	0.00
2	1000	35	0.00
2	1001	35	0.00
2	1002	35	0.00
2	1003	35	0.00
2	1004	35	0.00
2	1005	35	0.00
2	1006	35	0.00
2	1007	35	0.00
2	1008	35	0.00
2	1009	35	0.00
2	1010	35	0.00
2	1011	35	0.00
2	1012	35	0.00
2	1013	35	0.00
2	1014	35	0.00
2	1015	35	0.00
2	1016	35	0.00
2	988	35	0.00
2	986	35	0.00
2	987	35	0.00
2	990	35	0.00
2	991	35	0.00
2	992	35	0.00
2	993	35	0.00
2	994	35	0.00
2	995	35	0.00
2	997	35	0.00
2	998	35	0.00
2	999	35	0.00
2	977	35	0.00
2	978	35	0.00
2	979	35	0.00
2	980	35	0.00
2	981	35	0.00
2	982	35	0.00
2	983	35	0.00
2	984	35	0.00
2	985	35	0.00
2	1017	35	0.00
2	1018	35	0.00
2	1019	35	0.00
2	1020	35	0.00
2	1021	35	0.00
2	1022	35	0.00
2	1023	35	0.00
2	1024	35	0.00
2	1025	35	0.00
2	1026	35	0.00
2	1027	35	0.00
2	1028	35	0.00
2	1029	35	0.00
2	1030	35	0.00
2	1031	35	0.00
2	1032	35	0.00
2	1033	35	0.00
2	1034	35	0.00
2	1035	35	0.00
2	1036	35	0.00
2	1037	35	0.00
2	1038	35	0.00
2	1039	35	0.00
2	1040	35	0.00
2	1041	35	0.00
2	1042	35	0.00
2	1043	35	0.00
2	1044	35	0.00
2	1045	35	0.00
2	1046	35	0.00
2	1047	35	0.00
2	1048	35	0.00
2	1050	35	0.00
2	1051	35	0.00
2	1052	35	0.00
2	1053	35	0.00
2	1054	35	0.00
2	1055	35	0.00
2	1056	35	0.00
2	1057	35	0.00
2	1058	35	0.00
2	1059	35	0.00
2	1060	35	0.00
2	1061	35	0.00
2	1062	35	0.00
2	1063	35	0.00
2	1064	35	0.00
2	1065	35	0.00
2	1066	35	0.00
2	1067	35	0.00
2	1068	35	0.00
2	1069	35	0.00
2	1070	35	0.00
2	1071	35	0.00
2	1072	35	0.00
2	1073	35	0.00
2	1074	35	0.00
2	1075	35	0.00
2	1076	35	0.00
2	1077	35	0.00
2	1078	35	0.00
2	1079	35	0.00
2	1080	35	0.00
2	1081	35	0.00
2	1083	35	0.00
2	1089	35	0.00
2	1090	35	0.00
2	1091	35	0.00
2	1092	35	0.00
2	1093	35	0.00
2	1094	35	0.00
2	1097	35	0.00
2	1098	35	0.00
2	1099	35	0.00
2	1100	35	0.00
2	1101	35	0.00
2	1102	35	0.00
2	1103	35	0.00
2	1104	35	0.00
2	1085	35	0.00
2	1086	35	0.00
2	1087	35	0.00
2	1088	35	0.00
2	1095	35	0.00
2	1096	35	0.00
2	1082	35	0.00
2	1105	35	0.00
2	1106	35	0.00
2	1107	35	0.00
2	1112	35	0.00
2	1113	35	0.00
2	1114	35	0.00
2	1115	35	0.00
2	1116	35	0.00
2	1117	35	0.00
2	1118	35	0.00
2	1119	35	0.00
2	1121	35	0.00
2	1122	35	0.00
2	1123	35	0.00
2	1124	35	0.00
2	1125	35	0.00
2	1126	35	0.00
2	1127	35	0.00
2	1128	35	0.00
2	1129	35	0.00
2	1130	35	0.00
2	1131	35	0.00
2	1132	35	0.00
2	1133	35	0.00
2	1134	35	0.00
2	1135	35	0.00
2	1136	35	0.00
2	1137	35	0.00
2	1138	35	0.00
2	1139	35	0.00
2	1140	35	0.00
2	1141	35	0.00
2	1142	35	0.00
2	1143	35	0.00
2	1144	35	0.00
2	1145	35	0.00
2	1109	35	0.00
2	1110	35	0.00
2	1111	35	0.00
2	1146	35	0.00
2	1147	35	0.00
2	1148	35	0.00
2	1149	35	0.00
2	1150	35	0.00
2	1151	35	0.00
2	1152	35	0.00
2	1153	35	0.00
2	1154	35	0.00
2	1155	35	0.00
2	1156	35	0.00
2	1157	35	0.00
2	1158	35	0.00
2	1159	35	0.00
2	1160	35	0.00
2	1161	35	0.00
2	1162	35	0.00
2	1163	35	0.00
2	1166	35	0.00
2	1168	35	0.00
2	1169	35	0.00
2	1170	35	0.00
2	1171	35	0.00
2	1172	35	0.00
2	1173	35	0.00
2	1174	35	0.00
2	1175	35	0.00
2	1176	35	0.00
2	1177	35	0.00
2	1178	35	0.00
2	1179	35	0.00
2	1180	35	0.00
2	1181	35	0.00
2	1182	35	0.00
2	1183	35	0.00
2	1184	35	0.00
2	1185	35	0.00
2	1167	35	0.00
2	1165	35	0.00
2	1186	35	0.00
2	1187	35	0.00
2	1188	35	0.00
2	1189	35	0.00
2	1191	35	0.00
2	1192	35	0.00
2	1193	35	0.00
2	1194	35	0.00
2	1195	35	0.00
2	1196	35	0.00
2	1197	35	0.00
2	1198	35	0.00
2	1199	35	0.00
2	1200	35	0.00
2	1201	35	0.00
2	1223	35	0.00
2	1203	35	0.00
2	1209	35	0.00
2	1212	35	0.00
2	1210	35	0.00
2	1221	35	0.00
2	1220	35	0.00
2	1222	35	0.00
2	1202	35	0.00
2	1213	35	0.00
2	1225	35	0.00
2	1205	35	0.00
2	1216	35	0.00
2	1224	35	0.00
2	1206	35	0.00
2	1207	35	0.00
2	1208	35	0.00
2	1226	35	0.00
2	1214	35	0.00
2	1215	35	0.00
2	1217	35	0.00
2	1218	35	0.00
2	1219	35	0.00
2	1190	35	0.00
2	1229	35	0.00
2	1230	35	0.00
2	1231	35	0.00
2	1232	35	0.00
2	1233	35	0.00
2	1234	35	0.00
2	1244	35	0.00
2	1245	35	0.00
2	1246	35	0.00
2	1248	35	0.00
2	1249	35	0.00
2	1250	35	0.00
2	1251	35	0.00
2	1252	35	0.00
2	1253	35	0.00
2	1254	35	0.00
2	1255	35	0.00
2	1256	35	0.00
2	1257	35	0.00
2	1258	35	0.00
2	1259	35	0.00
2	1260	35	0.00
2	1261	35	0.00
2	1262	35	0.00
2	1263	35	0.00
2	1264	35	0.00
2	1265	35	0.00
2	1266	35	0.00
2	1267	35	0.00
2	1227	35	0.00
2	1235	35	0.00
2	1236	35	0.00
2	1247	35	0.00
2	1237	35	0.00
2	1238	35	0.00
2	1239	35	0.00
2	1240	35	0.00
2	1242	35	0.00
2	1241	35	0.00
2	1243	35	0.00
2	1268	35	0.00
2	1270	35	0.00
2	1271	35	0.00
2	1272	35	0.00
2	1273	35	0.00
2	1274	35	0.00
2	1275	35	0.00
2	1276	35	0.00
2	1277	35	0.00
2	1278	35	0.00
2	1279	35	0.00
2	1280	35	0.00
2	1281	35	0.00
2	1282	35	0.00
2	1283	35	0.00
2	1284	35	0.00
2	1285	35	0.00
2	1286	35	0.00
2	1287	35	0.00
2	1288	35	0.00
2	1289	35	0.00
2	1290	35	0.00
2	1291	35	0.00
2	1292	35	0.00
2	1293	35	0.00
2	1294	35	0.00
2	1295	35	0.00
2	1296	35	0.00
2	1297	35	0.00
2	1298	35	0.00
2	1299	35	0.00
2	1300	35	0.00
2	1301	35	0.00
2	1302	35	0.00
2	1303	35	0.00
2	1304	35	0.00
2	1305	35	0.00
2	1306	35	0.00
2	1307	35	0.00
2	1308	35	0.00
2	1309	35	0.00
2	1310	35	0.00
2	1311	35	0.00
2	1312	35	0.00
2	1313	35	0.00
2	1314	35	0.00
2	1315	35	0.00
2	1316	35	0.00
2	1317	35	0.00
2	1318	35	0.00
2	1319	35	0.00
2	1320	35	0.00
2	1321	35	0.00
2	1322	35	0.00
2	1323	35	0.00
2	1324	35	0.00
2	1325	35	0.00
2	1326	35	0.00
2	1327	35	0.00
2	1328	35	0.00
2	1329	35	0.00
2	1330	35	0.00
2	1331	35	0.00
2	1332	35	0.00
2	1333	35	0.00
2	1334	35	0.00
2	1335	35	0.00
2	1336	35	0.00
2	1337	35	0.00
2	1338	35	0.00
2	1339	35	0.00
2	1340	35	0.00
2	1341	35	0.00
2	1342	35	0.00
2	1343	35	0.00
2	1344	35	0.00
2	1345	35	0.00
2	1346	35	0.00
2	1347	35	0.00
2	1349	35	0.00
2	1350	35	0.00
2	1351	35	0.00
2	1352	35	0.00
2	1353	35	0.00
2	1354	35	0.00
2	1359	35	0.00
2	1361	35	0.00
2	1362	35	0.00
2	1363	35	0.00
2	1364	35	0.00
2	1365	35	0.00
2	1366	35	0.00
2	1367	35	0.00
2	1368	35	0.00
2	1369	35	0.00
2	1370	35	0.00
2	1371	35	0.00
2	1372	35	0.00
2	1373	35	0.00
2	1374	35	0.00
2	1375	35	0.00
2	1376	35	0.00
2	1377	35	0.00
2	1378	35	0.00
2	1379	35	0.00
2	1380	35	0.00
2	1381	35	0.00
2	1382	35	0.00
2	1383	35	0.00
2	1384	35	0.00
2	1385	35	0.00
2	1386	35	0.00
2	1387	35	0.00
2	1388	35	0.00
2	1389	35	0.00
2	1390	35	0.00
2	1391	35	0.00
2	1392	35	0.00
2	1393	35	0.00
2	1394	35	0.00
2	1355	35	0.00
2	1360	35	0.00
2	1357	35	0.00
2	1358	35	0.00
2	1395	35	0.00
2	12	35	0.00
2	13	35	0.00
2	14	35	0.00
2	15	35	0.00
2	16	35	0.00
2	17	35	0.00
2	18	35	0.00
2	20	35	0.00
2	21	35	0.00
2	1396	35	0.00
2	1397	35	0.00
2	1398	35	0.00
2	1399	35	0.00
2	22	35	0.00
2	7	35	0.00
2	19	35	0.00
2	11	35	0.00
2	32	35	0.00
2	35	35	0.00
2	36	35	0.00
2	1406	35	0.00
2	38	35	0.00
2	40	35	0.00
2	41	35	0.00
2	42	35	0.00
2	43	35	0.00
2	44	35	0.00
2	45	35	0.00
2	46	35	0.00
2	47	35	0.00
2	48	35	0.00
2	49	35	0.00
2	50	35	0.00
2	51	35	0.00
2	24	35	0.00
2	52	35	0.00
2	1402	35	0.00
2	1404	35	0.00
2	1401	35	0.00
2	1403	35	0.00
2	1405	35	0.00
2	1407	35	0.00
2	1408	35	0.00
2	1409	35	0.00
2	56	35	0.00
2	1410	35	0.00
2	1411	35	0.00
2	1412	35	0.00
2	60	35	0.00
2	62	35	0.00
2	1414	35	0.00
2	1415	35	0.00
2	66	35	0.00
2	1416	35	0.00
2	1417	35	0.00
2	1418	35	0.00
2	71	35	0.00
2	1419	35	0.00
2	1420	35	0.00
2	1421	35	0.00
2	68	35	0.00
2	78	35	0.00
2	1422	35	0.00
2	80	35	0.00
2	81	35	0.00
2	82	35	0.00
2	83	35	0.00
2	1423	35	0.00
2	1424	35	0.00
2	1425	35	0.00
2	87	35	0.00
2	1426	35	0.00
2	1427	35	0.00
2	90	35	0.00
2	91	35	0.00
2	1428	35	0.00
2	93	35	0.00
2	94	35	0.00
2	95	35	0.00
2	96	35	0.00
2	1429	35	0.00
2	1430	35	0.00
2	1413	35	0.00
2	1431	35	0.00
2	100	35	0.00
2	1432	35	0.00
2	102	35	0.00
2	103	35	0.00
2	104	35	0.00
2	1433	35	0.00
2	1434	35	0.00
2	108	35	0.00
2	1435	35	0.00
2	1436	35	0.00
2	111	35	0.00
2	112	35	0.00
2	113	35	0.00
2	114	35	0.00
2	115	35	0.00
2	116	35	0.00
2	117	35	0.00
2	118	35	0.00
2	1437	35	0.00
2	1438	35	0.00
2	1439	35	0.00
2	119	35	0.00
2	1440	35	0.00
2	128	35	0.00
2	1441	35	0.00
2	1442	35	0.00
2	1443	35	0.00
2	1444	35	0.00
2	1445	35	0.00
2	1446	35	0.00
2	1447	35	0.00
2	1448	35	0.00
2	1449	35	0.00
2	1450	35	0.00
2	1451	35	0.00
2	1452	35	0.00
2	1453	35	0.00
2	1454	35	0.00
2	1455	35	0.00
2	1456	35	0.00
2	131	35	0.00
2	1457	35	0.00
2	1458	35	0.00
2	1459	35	0.00
2	122	35	0.00
2	1460	35	0.00
2	1461	35	0.00
2	1462	35	0.00
2	1463	35	0.00
2	1464	35	0.00
2	1465	35	0.00
2	1466	35	0.00
2	1467	35	0.00
2	1468	35	0.00
2	1469	35	0.00
2	1470	35	0.00
2	125	35	0.00
2	1471	35	0.00
2	1472	35	0.00
2	130	35	0.00
2	120	35	0.00
2	1473	35	0.00
2	1474	35	0.00
2	123	35	0.00
2	126	35	0.00
2	129	35	0.00
2	1574	35	0.00
2	1575	35	0.00
2	1576	35	0.00
2	1577	35	0.00
2	1578	35	0.00
2	1579	35	0.00
2	1580	35	0.00
2	1581	35	0.00
2	1582	35	0.00
2	1583	35	0.00
2	1584	35	0.00
2	1585	35	0.00
2	1586	35	0.00
2	1587	35	0.00
2	1592	35	0.00
2	1593	35	0.00
2	1590	35	0.00
2	1591	35	0.00
2	1594	35	0.00
2	1595	35	0.00
2	1596	35	0.00
2	1597	35	0.00
2	1598	35	0.00
2	1599	35	0.00
2	1612	35	0.00
2	1613	35	0.00
2	1614	35	0.00
2	1615	35	0.00
2	1616	35	0.00
2	1617	35	0.00
2	1618	35	0.00
2	1619	35	0.00
2	1620	35	0.00
2	1621	35	0.00
2	1622	35	0.00
2	1623	35	0.00
2	1624	35	0.00
2	1626	35	0.00
2	1627	35	0.00
2	1628	35	0.00
2	1629	35	0.00
2	1630	35	0.00
2	1631	35	0.00
2	1632	35	0.00
2	1633	35	0.00
2	1610	35	0.00
2	1611	35	0.00
2	1600	35	0.00
2	1601	35	0.00
2	1602	35	0.00
2	1603	35	0.00
2	1604	35	0.00
2	1605	35	0.00
2	1606	35	0.00
2	1607	35	0.00
2	1608	35	0.00
2	1609	35	0.00
2	1648	35	0.00
2	1649	35	0.00
2	1650	35	0.00
2	1651	35	0.00
2	1652	35	0.00
2	1659	35	0.00
2	1660	35	0.00
2	1661	35	0.00
2	1662	35	0.00
2	1663	35	0.00
2	1664	35	0.00
2	1665	35	0.00
2	1666	35	0.00
2	1667	35	0.00
2	1669	35	0.00
2	1634	35	0.00
2	1636	35	0.00
2	1635	35	0.00
2	1637	35	0.00
2	1638	35	0.00
2	1639	35	0.00
2	1640	35	0.00
2	1641	35	0.00
2	1642	35	0.00
2	1643	35	0.00
2	1645	35	0.00
2	1644	35	0.00
2	1647	35	0.00
2	1653	35	0.00
2	1654	35	0.00
2	1655	35	0.00
2	1656	35	0.00
2	1671	35	0.00
2	1670	35	0.00
2	1668	35	0.00
2	1658	35	0.00
2	1681	35	0.00
2	1682	35	0.00
2	1683	35	0.00
2	1684	35	0.00
2	1685	35	0.00
2	1686	35	0.00
2	1687	35	0.00
2	1688	35	0.00
2	1692	35	0.00
2	1693	35	0.00
2	1694	35	0.00
2	1696	35	0.00
2	1699	35	0.00
2	1695	35	0.00
2	1700	35	0.00
2	1701	35	0.00
2	1702	35	0.00
2	1703	35	0.00
2	1704	35	0.00
2	1705	35	0.00
2	1706	35	0.00
2	1707	35	0.00
2	1714	35	0.00
2	1715	35	0.00
2	1716	35	0.00
2	1712	35	0.00
2	1713	35	0.00
2	1691	35	0.00
2	1690	35	0.00
2	1689	35	0.00
2	1678	35	0.00
2	1679	35	0.00
2	1677	35	0.00
2	1676	35	0.00
2	1675	35	0.00
2	1674	35	0.00
2	1673	35	0.00
2	1672	35	0.00
2	1708	35	0.00
2	1711	35	0.00
2	1710	35	0.00
2	1717	35	0.00
2	1718	35	0.00
2	1719	35	0.00
2	1720	35	0.00
2	1721	35	0.00
2	1724	35	0.00
2	1725	35	0.00
2	1726	35	0.00
2	1727	35	0.00
2	1728	35	0.00
2	1729	35	0.00
2	1730	35	0.00
2	1731	35	0.00
2	1732	35	0.00
2	1733	35	0.00
2	1734	35	0.00
2	1735	35	0.00
2	1736	35	0.00
2	1737	35	0.00
2	1738	35	0.00
2	1739	35	0.00
2	1740	35	0.00
2	1741	35	0.00
2	2143	35	0.00
2	1742	35	0.00
2	1743	35	0.00
2	1744	35	0.00
2	1745	35	0.00
2	1746	35	0.00
2	1747	35	0.00
2	1748	35	0.00
2	1749	35	0.00
2	1750	35	0.00
2	1751	35	0.00
2	1752	35	0.00
2	1754	35	0.00
2	1755	35	0.00
2	1756	35	0.00
2	1757	35	0.00
2	1758	35	0.00
2	1722	35	0.00
2	1759	35	0.00
2	1760	35	0.00
2	1761	35	0.00
2	1762	35	0.00
2	1763	35	0.00
2	1764	35	0.00
2	1765	35	0.00
2	1766	35	0.00
2	1767	35	0.00
2	1768	35	0.00
2	1769	35	0.00
2	1770	35	0.00
2	1771	35	0.00
2	1772	35	0.00
2	1773	35	0.00
2	1774	35	0.00
2	1775	35	0.00
2	1776	35	0.00
2	1777	35	0.00
2	1778	35	0.00
2	1779	35	0.00
2	1780	35	0.00
2	1781	35	0.00
2	1782	35	0.00
2	1783	35	0.00
2	1785	35	0.00
2	2144	35	0.00
2	1786	35	0.00
2	1787	35	0.00
2	1788	35	0.00
2	1789	35	0.00
2	1790	35	0.00
2	1791	35	0.00
2	1793	35	0.00
2	1794	35	0.00
2	1795	35	0.00
2	1796	35	0.00
2	1797	35	0.00
2	1798	35	0.00
2	1799	35	0.00
2	1800	35	0.00
2	1801	35	0.00
2	1784	35	0.00
2	1802	35	0.00
2	1803	35	0.00
2	1804	35	0.00
2	1808	35	0.00
2	1811	35	0.00
2	1812	35	0.00
2	1813	35	0.00
2	1814	35	0.00
2	1815	35	0.00
2	1816	35	0.00
2	1817	35	0.00
2	1818	35	0.00
2	1819	35	0.00
2	1820	35	0.00
2	1821	35	0.00
2	1822	35	0.00
2	1823	35	0.00
2	1824	35	0.00
2	1825	35	0.00
2	1826	35	0.00
2	1827	35	0.00
2	1828	35	0.00
2	1829	35	0.00
2	1830	35	0.00
2	1831	35	0.00
2	1832	35	0.00
2	1833	35	0.00
2	1834	35	0.00
2	1835	35	0.00
2	1836	35	0.00
2	1837	35	0.00
2	1838	35	0.00
2	1839	35	0.00
2	1840	35	0.00
2	1841	35	0.00
2	1842	35	0.00
2	1846	35	0.00
2	1806	35	0.00
2	1807	35	0.00
2	1843	35	0.00
2	1845	35	0.00
2	1844	35	0.00
2	1810	35	0.00
2	1809	35	0.00
2	1847	35	0.00
2	1848	35	0.00
2	1849	35	0.00
2	1850	35	0.00
2	1851	35	0.00
2	1852	35	0.00
2	1853	35	0.00
2	1854	35	0.00
2	1855	35	0.00
2	1856	35	0.00
2	1857	35	0.00
2	1858	35	0.00
2	1859	35	0.00
2	1860	35	0.00
2	1861	35	0.00
2	1862	35	0.00
2	1863	35	0.00
2	1864	35	0.00
2	1865	35	0.00
2	1866	35	0.00
2	1867	35	0.00
2	1868	35	0.00
2	1869	35	0.00
2	1872	35	0.00
2	1873	35	0.00
2	1874	35	0.00
2	1875	35	0.00
2	1876	35	0.00
2	1877	35	0.00
2	1878	35	0.00
2	1880	35	0.00
2	1881	35	0.00
2	1882	35	0.00
2	1883	35	0.00
2	1884	35	0.00
2	1885	35	0.00
2	1886	35	0.00
2	1887	35	0.00
2	1888	35	0.00
2	1889	35	0.00
2	1871	35	0.00
2	1879	35	0.00
2	1890	35	0.00
2	1891	35	0.00
2	1892	35	0.00
2	1893	35	0.00
2	1894	35	0.00
2	1895	35	0.00
2	1896	35	0.00
2	1897	35	0.00
2	1898	35	0.00
2	1899	35	0.00
2	1900	35	0.00
2	1901	35	0.00
2	1902	35	0.00
2	1903	35	0.00
2	1904	35	0.00
2	1905	35	0.00
2	1906	35	0.00
2	1907	35	0.00
2	1908	35	0.00
2	1909	35	0.00
2	1910	35	0.00
2	1911	35	0.00
2	1912	35	0.00
2	1913	35	0.00
2	1914	35	0.00
2	1915	35	0.00
2	1916	35	0.00
2	1917	35	0.00
2	1918	35	0.00
2	1919	35	0.00
2	1920	35	0.00
2	1924	35	0.00
2	1925	35	0.00
2	1926	35	0.00
2	1927	35	0.00
2	1928	35	0.00
2	1929	35	0.00
2	1930	35	0.00
2	1931	35	0.00
2	1932	35	0.00
2	1933	35	0.00
2	1934	35	0.00
2	1935	35	0.00
2	1937	35	0.00
2	1938	35	0.00
2	1939	35	0.00
2	1940	35	0.00
2	1941	35	0.00
2	1942	35	0.00
2	1943	35	0.00
2	1944	35	0.00
2	1945	35	0.00
2	1946	35	0.00
2	1947	35	0.00
2	1951	35	0.00
2	1952	35	0.00
2	1953	35	0.00
2	1954	35	0.00
2	1955	35	0.00
2	1956	35	0.00
2	1957	35	0.00
2	1958	35	0.00
2	1959	35	0.00
2	1960	35	0.00
2	1961	35	0.00
2	1962	35	0.00
2	1963	35	0.00
2	1964	35	0.00
2	1965	35	0.00
2	1966	35	0.00
2	1967	35	0.00
2	1968	35	0.00
2	1969	35	0.00
2	1970	35	0.00
2	1971	35	0.00
2	1972	35	0.00
2	1973	35	0.00
2	1974	35	0.00
2	1975	35	0.00
2	1976	35	0.00
2	1977	35	0.00
2	1948	35	0.00
2	1949	35	0.00
2	1950	35	0.00
2	1978	35	0.00
2	1979	35	0.00
2	1980	35	0.00
2	1981	35	0.00
2	1982	35	0.00
2	1983	35	0.00
2	1984	35	0.00
2	1985	35	0.00
2	1986	35	0.00
2	1987	35	0.00
2	1988	35	0.00
2	1989	35	0.00
2	1990	35	0.00
2	1991	35	0.00
2	1992	35	0.00
2	1994	35	0.00
2	1995	35	0.00
2	1996	35	0.00
2	1997	35	0.00
2	1998	35	0.00
2	1999	35	0.00
2	2000	35	0.00
2	2001	35	0.00
2	2002	35	0.00
2	2003	35	0.00
2	2004	35	0.00
2	2005	35	0.00
2	2006	35	0.00
2	2007	35	0.00
2	2008	35	0.00
2	2232	35	0.00
2	2009	35	0.00
2	2010	35	0.00
2	2011	35	0.00
2	2012	35	0.00
2	2013	35	0.00
2	2014	35	0.00
2	2015	35	0.00
2	2016	35	0.00
2	2017	35	0.00
2	2018	35	0.00
2	2019	35	0.00
2	2020	35	0.00
2	2021	35	0.00
2	2022	35	0.00
2	2023	35	0.00
2	2024	35	0.00
2	2025	35	0.00
2	2026	35	0.00
2	2027	35	0.00
2	2028	35	0.00
2	2029	35	0.00
2	2030	35	0.00
2	2031	35	0.00
2	2032	35	0.00
2	2033	35	0.00
2	2034	35	0.00
2	2035	35	0.00
2	2036	35	0.00
2	2037	35	0.00
2	2038	35	0.00
2	2039	35	0.00
2	2040	35	0.00
2	2041	35	0.00
2	2042	35	0.00
2	2043	35	0.00
2	2044	35	0.00
2	2045	35	0.00
2	2047	35	0.00
2	2048	35	0.00
2	2049	35	0.00
2	2055	35	0.00
2	2056	35	0.00
2	2057	35	0.00
2	2058	35	0.00
2	2059	35	0.00
2	2060	35	0.00
2	2061	35	0.00
2	2062	35	0.00
2	2063	35	0.00
2	2050	35	0.00
2	2051	35	0.00
2	2052	35	0.00
2	2053	35	0.00
2	2054	35	0.00
2	2064	35	0.00
2	2065	35	0.00
2	2066	35	0.00
2	2067	35	0.00
2	2068	35	0.00
2	2069	35	0.00
2	2070	35	0.00
2	2071	35	0.00
2	2072	35	0.00
2	2073	35	0.00
2	2074	35	0.00
2	2075	35	0.00
2	2076	35	0.00
2	2077	35	0.00
2	2078	35	0.00
2	2079	35	0.00
2	2080	35	0.00
2	2081	35	0.00
2	2082	35	0.00
2	2083	35	0.00
2	2084	35	0.00
2	2085	35	0.00
2	2086	35	0.00
2	2087	35	0.00
2	2088	35	0.00
2	2089	35	0.00
2	2090	35	0.00
2	2091	35	0.00
2	2092	35	0.00
2	2093	35	0.00
2	2094	35	0.00
2	2095	35	0.00
2	2096	35	0.00
2	2097	35	0.00
2	2098	35	0.00
2	2099	35	0.00
2	2100	35	0.00
2	2101	35	0.00
2	2102	35	0.00
2	2103	35	0.00
2	2104	35	0.00
2	2105	35	0.00
2	2107	35	0.00
2	2108	35	0.00
2	2109	35	0.00
2	2110	35	0.00
2	2111	35	0.00
2	2112	35	0.00
2	2113	35	0.00
2	2114	35	0.00
2	2115	35	0.00
2	2116	35	0.00
2	2117	35	0.00
2	2118	35	0.00
2	2119	35	0.00
2	2120	35	0.00
2	2121	35	0.00
2	2122	35	0.00
2	2123	35	0.00
2	2124	35	0.00
2	2125	35	0.00
2	2126	35	0.00
2	2127	35	0.00
2	2128	35	0.00
2	2129	35	0.00
2	2130	35	0.00
2	2131	35	0.00
2	2132	35	0.00
2	2133	35	0.00
2	2134	35	0.00
2	2135	35	0.00
2	2136	35	0.00
2	2137	35	0.00
2	2138	35	0.00
2	2139	35	0.00
2	2140	35	0.00
2	2141	35	0.00
2	2142	35	0.00
2	2145	35	0.00
2	2146	35	0.00
2	2147	35	0.00
2	2148	35	0.00
2	2150	35	0.00
2	2151	35	0.00
2	2152	35	0.00
2	2153	35	0.00
2	2154	35	0.00
2	2155	35	0.00
2	2156	35	0.00
2	2157	35	0.00
2	2158	35	0.00
2	2159	35	0.00
2	2160	35	0.00
2	2161	35	0.00
2	2162	35	0.00
2	2163	35	0.00
2	2164	35	0.00
2	2165	35	0.00
2	2166	35	0.00
2	2167	35	0.00
2	2168	35	0.00
2	2169	35	0.00
2	2170	35	0.00
2	2171	35	0.00
2	2172	35	0.00
2	2173	35	0.00
2	2174	35	0.00
2	2175	35	0.00
2	2176	35	0.00
2	2177	35	0.00
2	2178	35	0.00
2	2179	35	0.00
2	2180	35	0.00
2	2181	35	0.00
2	2182	35	0.00
2	2183	35	0.00
2	2184	35	0.00
2	2185	35	0.00
2	2186	35	0.00
2	2187	35	0.00
2	2188	35	0.00
2	2189	35	0.00
2	2190	35	0.00
2	2191	35	0.00
2	2192	35	0.00
2	2193	35	0.00
2	2194	35	0.00
2	2195	35	0.00
2	2196	35	0.00
2	2197	35	0.00
2	2198	35	0.00
2	2199	35	0.00
2	2200	35	0.00
2	2201	35	0.00
2	2202	35	0.00
2	2203	35	0.00
2	2204	35	0.00
2	2205	35	0.00
2	2206	35	0.00
2	2207	35	0.00
2	2208	35	0.00
2	2209	35	0.00
2	2210	35	0.00
2	2211	35	0.00
2	2212	35	0.00
2	2213	35	0.00
2	2214	35	0.00
2	2215	35	0.00
2	2216	35	0.00
2	2217	35	0.00
2	2218	35	0.00
2	2219	35	0.00
2	2220	35	0.00
2	2221	35	0.00
2	2222	35	0.00
2	2223	35	0.00
2	2224	35	0.00
2	2225	35	0.00
2	2226	35	0.00
2	2227	35	0.00
2	2228	35	0.00
2	2229	35	0.00
2	2230	35	0.00
2	2231	35	0.00
2	2233	35	0.00
2	2234	35	0.00
2	2235	35	0.00
2	2236	35	0.00
2	2237	35	0.00
2	2244	35	0.00
2	2245	35	0.00
2	2246	35	0.00
2	2247	35	0.00
2	2248	35	0.00
2	2249	35	0.00
2	2250	35	0.00
2	2251	35	0.00
2	2252	35	0.00
2	2253	35	0.00
2	2254	35	0.00
2	2255	35	0.00
2	2256	35	0.00
2	2257	35	0.00
2	2258	35	0.00
2	2259	35	0.00
2	2260	35	0.00
2	2261	35	0.00
2	2262	35	0.00
2	2263	35	0.00
2	2264	35	0.00
2	2265	35	0.00
2	2266	35	0.00
2	2267	35	0.00
2	2268	35	0.00
2	2269	35	0.00
2	2270	35	0.00
2	2271	35	0.00
2	2272	35	0.00
2	2273	35	0.00
2	2274	35	0.00
2	2275	35	0.00
2	2276	35	0.00
2	2278	35	0.00
2	2279	35	0.00
2	2280	35	0.00
2	2281	35	0.00
2	2282	35	0.00
2	2284	35	0.00
2	2285	35	0.00
2	2240	35	0.00
2	2241	35	0.00
2	2243	35	0.00
2	2242	35	0.00
2	2286	35	0.00
2	2288	35	0.00
2	2289	35	0.00
2	2290	35	0.00
2	2291	35	0.00
2	2292	35	0.00
2	2294	35	0.00
2	2295	35	0.00
2	2296	35	0.00
2	2297	35	0.00
2	2298	35	0.00
2	2299	35	0.00
2	2303	35	0.00
2	2304	35	0.00
2	2305	35	0.00
2	2306	35	0.00
2	2307	35	0.00
2	2308	35	0.00
2	2309	35	0.00
2	2310	35	0.00
2	2311	35	0.00
2	2312	35	0.00
2	2313	35	0.00
2	2314	35	0.00
2	2315	35	0.00
2	2316	35	0.00
2	2317	35	0.00
2	2318	35	0.00
2	2319	35	0.00
2	2320	35	0.00
2	2321	35	0.00
2	2322	35	0.00
2	2323	35	0.00
2	2324	35	0.00
2	2287	35	0.00
2	2293	35	0.00
2	2301	35	0.00
2	2300	35	0.00
2	2302	35	0.00
2	2325	35	0.00
2	2326	35	0.00
2	2327	35	0.00
2	2328	35	0.00
2	2329	35	0.00
2	2330	35	0.00
2	2331	35	0.00
2	2332	35	0.00
2	2334	35	0.00
2	2336	35	0.00
2	2337	35	0.00
2	2338	35	0.00
2	2339	35	0.00
2	2340	35	0.00
2	2341	35	0.00
2	2342	35	0.00
2	2343	35	0.00
2	2344	35	0.00
2	2345	35	0.00
2	2346	35	0.00
2	2347	35	0.00
2	2348	35	0.00
2	2349	35	0.00
2	2350	35	0.00
2	2351	35	0.00
2	2352	35	0.00
2	2353	35	0.00
2	2354	35	0.00
2	2355	35	0.00
2	2356	35	0.00
2	2357	35	0.00
2	2358	35	0.00
2	2359	35	0.00
2	2360	35	0.00
2	2361	35	0.00
2	2362	35	0.00
2	2363	35	0.00
2	2364	35	0.00
2	2365	35	0.00
2	2366	35	0.00
2	2367	35	0.00
2	2368	35	0.00
2	2369	35	0.00
2	2370	35	0.00
2	2371	35	0.00
2	2372	35	0.00
2	2373	35	0.00
2	2374	35	0.00
2	2375	35	0.00
2	2376	35	0.00
2	2377	35	0.00
2	2378	35	0.00
2	2379	35	0.00
2	2380	35	0.00
2	2381	35	0.00
2	2382	35	0.00
2	2383	35	0.00
2	2388	35	0.00
2	2390	35	0.00
2	2391	35	0.00
2	2392	35	0.00
2	2393	35	0.00
2	2394	35	0.00
2	2395	35	0.00
2	2396	35	0.00
2	2397	35	0.00
2	2398	35	0.00
2	2399	35	0.00
2	2400	35	0.00
2	2401	35	0.00
2	2402	35	0.00
2	2403	35	0.00
2	2404	35	0.00
2	2405	35	0.00
2	2406	35	0.00
2	2407	35	0.00
2	2384	35	0.00
2	2385	35	0.00
2	2386	35	0.00
2	2387	35	0.00
2	2408	35	0.00
2	2409	35	0.00
2	2410	35	0.00
2	2411	35	0.00
2	2412	35	0.00
2	2413	35	0.00
2	2414	35	0.00
2	2415	35	0.00
2	2416	35	0.00
2	2417	35	0.00
2	2418	35	0.00
2	2419	35	0.00
2	2420	35	0.00
2	2421	35	0.00
2	2422	35	0.00
2	2423	35	0.00
2	2424	35	0.00
2	2425	35	0.00
2	2426	35	0.00
2	2427	35	0.00
2	2428	35	0.00
2	2429	35	0.00
2	2430	35	0.00
2	2431	35	0.00
2	2432	35	0.00
2	2433	35	0.00
2	2434	35	0.00
2	2435	35	0.00
2	2436	35	0.00
2	2437	35	0.00
2	2438	35	0.00
2	2439	35	0.00
2	2440	35	0.00
2	2441	35	0.00
2	2442	35	0.00
2	2443	35	0.00
2	2444	35	0.00
2	2445	35	0.00
2	2446	35	0.00
2	2447	35	0.00
2	2448	35	0.00
2	2449	35	0.00
2	2627	35	0.00
2	2450	35	0.00
2	2451	35	0.00
2	2452	35	0.00
2	2453	35	0.00
2	2454	35	0.00
2	2455	35	0.00
2	2456	35	0.00
2	2457	35	0.00
2	2458	35	0.00
2	2459	35	0.00
2	2460	35	0.00
2	2461	35	0.00
2	2462	35	0.00
2	2463	35	0.00
2	2464	35	0.00
2	2465	35	0.00
2	2466	35	0.00
2	2467	35	0.00
2	2468	35	0.00
2	2469	35	0.00
2	2470	35	0.00
2	2471	35	0.00
2	2472	35	0.00
2	2473	35	0.00
2	2474	35	0.00
2	2475	35	0.00
2	2476	35	0.00
2	2477	35	0.00
2	2478	35	0.00
2	2479	35	0.00
2	2480	35	0.00
2	2481	35	0.00
2	2482	35	0.00
2	2483	35	0.00
2	2484	35	0.00
2	2485	35	0.00
2	2486	35	0.00
2	2487	35	0.00
2	2488	35	0.00
2	2489	35	0.00
2	2490	35	0.00
2	2491	35	0.00
2	2492	35	0.00
2	2493	35	0.00
2	2628	35	0.00
2	2494	35	0.00
2	2495	35	0.00
2	2496	35	0.00
2	2497	35	0.00
2	2498	35	0.00
2	2499	35	0.00
2	2500	35	0.00
2	2501	35	0.00
2	2502	35	0.00
2	2503	35	0.00
2	2504	35	0.00
2	2505	35	0.00
2	2506	35	0.00
2	2507	35	0.00
2	2508	35	0.00
2	2509	35	0.00
2	2510	35	0.00
2	2511	35	0.00
2	2512	35	0.00
2	2513	35	0.00
2	2514	35	0.00
2	2515	35	0.00
2	2516	35	0.00
2	2517	35	0.00
2	2518	35	0.00
2	2519	35	0.00
2	2520	35	0.00
2	2521	35	0.00
2	2522	35	0.00
2	2523	35	0.00
2	2524	35	0.00
2	2525	35	0.00
2	2527	35	0.00
2	2528	35	0.00
2	2529	35	0.00
2	2530	35	0.00
2	2531	35	0.00
2	2532	35	0.00
2	2533	35	0.00
2	2534	35	0.00
2	2535	35	0.00
2	2536	35	0.00
2	2537	35	0.00
2	2538	35	0.00
2	2539	35	0.00
2	2540	35	0.00
2	2541	35	0.00
2	2542	35	0.00
2	2544	35	0.00
2	2546	35	0.00
2	2547	35	0.00
2	2548	35	0.00
2	2549	35	0.00
2	2550	35	0.00
2	2551	35	0.00
2	2552	35	0.00
2	2553	35	0.00
2	2554	35	0.00
2	2555	35	0.00
2	2556	35	0.00
2	2557	35	0.00
2	2558	35	0.00
2	2559	35	0.00
2	2560	35	0.00
2	2561	35	0.00
2	2562	35	0.00
2	2563	35	0.00
2	2564	35	0.00
2	2565	35	0.00
2	2566	35	0.00
2	2567	35	0.00
2	2568	35	0.00
2	2569	35	0.00
2	2571	35	0.00
2	2573	35	0.00
2	2575	35	0.00
2	2576	35	0.00
2	2543	35	0.00
2	2577	35	0.00
2	2545	35	0.00
2	2570	35	0.00
2	2574	35	0.00
2	2578	35	0.00
2	2579	35	0.00
2	2580	35	0.00
2	2581	35	0.00
2	2582	35	0.00
2	2583	35	0.00
2	2584	35	0.00
2	2585	35	0.00
2	2614	35	0.00
2	2586	35	0.00
2	2615	35	0.00
2	2587	35	0.00
2	2616	35	0.00
2	2588	35	0.00
2	2590	35	0.00
2	2591	35	0.00
2	2592	35	0.00
2	2593	35	0.00
2	2594	35	0.00
2	2595	35	0.00
2	2596	35	0.00
2	2597	35	0.00
2	2598	35	0.00
2	2599	35	0.00
2	2600	35	0.00
2	2601	35	0.00
2	2602	35	0.00
2	2603	35	0.00
2	2604	35	0.00
2	2605	35	0.00
2	2606	35	0.00
2	2607	35	0.00
2	2608	35	0.00
2	2609	35	0.00
2	2613	35	0.00
2	2617	35	0.00
2	2618	35	0.00
2	2619	35	0.00
2	2620	35	0.00
2	2621	35	0.00
2	2622	35	0.00
2	2623	35	0.00
2	2624	35	0.00
2	2611	35	0.00
2	2612	35	0.00
2	2625	35	0.00
2	2626	35	0.00
2	121	35	0.00
2	2629	35	0.00
2	2630	35	0.00
2	2632	35	0.00
2	2633	35	0.00
2	2634	35	0.00
2	2635	35	0.00
2	2636	35	0.00
2	2637	35	0.00
2	2638	35	0.00
2	2639	35	0.00
2	2640	35	0.00
2	2641	35	0.00
2	2642	35	0.00
2	2643	35	0.00
2	2644	35	0.00
2	2646	35	0.00
2	2647	35	0.00
2	2648	35	0.00
2	1993	35	0.00
2	86	35	0.00
2	2649	35	0.00
2	2650	35	0.00
2	2651	35	0.00
2	2652	35	0.00
2	2653	35	0.00
2	2654	35	0.00
2	2655	35	0.00
2	2656	35	0.00
2	2657	35	0.00
2	2658	35	0.00
2	2659	35	0.00
2	2660	35	0.00
2	2661	35	0.00
2	2662	35	0.00
2	2663	35	0.00
2	2664	35	0.00
2	2665	35	0.00
2	2666	35	0.00
2	2667	35	0.00
2	2668	35	0.00
2	2669	35	0.00
2	2631	35	0.00
2	2670	35	0.00
2	6	35	0.00
2	2671	35	0.00
2	23	35	0.00
2	105	35	0.00
2	99	35	0.00
2	101	35	0.00
2	2673	35	0.00
2	2676	35	0.00
2	2677	35	0.00
2	2678	35	0.00
2	2679	35	0.00
2	2681	35	0.00
2	2682	35	0.00
2	2680	35	0.00
2	2689	35	0.00
2	468	35	0.00
2	1936	35	0.00
2	2683	35	0.00
2	1164	35	0.00
2	2684	35	0.00
2	795	35	0.00
2	373	35	0.00
2	2283	35	0.00
2	2685	35	0.00
2	2686	35	0.00
2	2687	35	0.00
2	448	35	0.00
2	2675	35	0.00
2	150	35	0.00
2	662	35	0.00
2	225	35	0.00
2	215	35	0.00
2	141	35	0.00
2	2572	35	0.00
2	2645	35	0.00
2	2672	35	0.00
2	138	35	0.00
2	1356	35	0.00
2	1923	35	0.00
2	266	35	0.00
2	1625	35	0.00
2	1646	35	0.00
2	61	35	0.00
2	2690	35	0.00
2	2691	35	0.00
2	2692	35	0.00
2	2693	35	0.00
2	2694	35	0.00
2	2695	35	0.00
2	2697	35	0.00
2	2698	35	0.00
2	976	35	0.00
2	8	35	0.00
2	364	35	0.00
2	2700	35	0.00
2	2701	35	0.00
2	2702	35	0.00
2	2703	35	0.00
2	2704	35	0.00
2	2705	35	0.00
2	2706	35	0.00
2	2707	35	0.00
2	2674	35	0.00
2	2708	35	0.00
2	2709	35	0.00
2	2710	35	0.00
2	2711	35	0.00
2	2712	35	0.00
2	2713	35	0.00
2	2714	35	0.00
2	2715	35	0.00
2	2716	35	0.00
2	989	35	0.00
2	2699	35	0.00
2	996	35	0.00
2	678	35	0.00
2	1723	35	0.00
2	2046	35	0.00
2	2389	35	0.00
2	529	35	0.00
2	593	35	0.00
2	584	35	0.00
2	2717	35	0.00
2	142	35	0.00
2	107	35	0.00
2	586	35	0.00
2	1485	35	0.00
2	630	35	0.00
2	1400	35	0.00
2	925	35	0.00
2	926	35	0.00
2	1792	35	0.00
2	1049	35	0.00
2	1084	35	0.00
2	1709	35	0.00
2	1805	35	0.00
2	293	35	0.00
2	2149	35	0.00
2	1870	35	0.00
2	1573	35	0.00
2	1204	35	0.00
2	1228	35	0.00
2	882	35	0.00
2	2106	35	0.00
2	2696	35	0.00
2	545	35	0.00
2	1348	35	0.00
2	2610	35	0.00
2	1680	35	0.00
2	1657	35	0.00
2	1538	35	0.00
2	2718	35	0.00
2	2719	35	0.00
2	2720	35	0.00
2	2721	35	0.00
2	2722	35	0.00
2	2723	35	0.00
2	2724	35	0.00
2	2733	35	0.00
2	2729	35	0.00
2	2730	35	0.00
2	1753	35	0.00
2	2731	35	0.00
2	2732	35	0.00
2	2734	35	0.00
2	2725	35	0.00
2	2735	35	0.00
2	2736	35	0.00
2	2737	35	0.00
2	2738	35	0.00
2	2739	35	0.00
2	2740	35	0.00
2	2741	35	0.00
2	2742	35	0.00
2	2765	35	0.00
2	2744	35	0.00
2	2745	35	0.00
2	2746	35	0.00
2	2747	35	0.00
2	2748	35	0.00
2	830	35	0.00
2	2749	35	0.00
2	2750	35	0.00
2	2766	35	0.00
2	2767	35	0.00
2	2768	35	0.00
2	2751	35	0.00
2	2769	35	0.00
2	2770	35	0.00
2	2752	35	0.00
2	2757	35	0.00
2	2754	35	0.00
2	2755	35	0.00
2	2756	35	0.00
2	2753	35	0.00
2	2758	35	0.00
2	2759	35	0.00
2	2760	35	0.00
2	2761	35	0.00
2	2762	35	0.00
2	2763	35	0.00
2	1108	35	0.00
2	2771	35	0.00
2	2772	35	0.00
2	2773	35	0.00
2	2774	35	0.00
2	1269	35	0.00
2	2775	35	0.00
2	2776	35	0.00
2	2777	35	0.00
2	2778	35	0.00
2	2779	35	0.00
2	2780	35	0.00
2	2781	35	0.00
2	2782	35	0.00
2	2783	35	0.00
2	2784	35	0.00
2	2785	35	0.00
2	2786	35	0.00
2	2788	35	0.00
2	2828	35	0.00
2	2789	35	0.00
2	2790	35	0.00
2	2791	35	0.00
2	2792	35	0.00
2	2793	35	0.00
2	2795	35	0.00
2	2797	35	0.00
2	2798	35	0.00
2	2799	35	0.00
2	2800	35	0.00
2	2801	35	0.00
2	2802	35	0.00
2	2803	35	0.00
2	2804	35	0.00
2	2805	35	0.00
2	2806	35	0.00
2	2807	35	0.00
2	2808	35	0.00
2	2809	35	0.00
2	2810	35	0.00
2	2811	35	0.00
2	2812	35	0.00
2	2813	35	0.00
2	2814	35	0.00
2	2787	35	0.00
2	2815	35	0.00
2	2794	35	0.00
2	2796	35	0.00
2	2816	35	0.00
2	2817	35	0.00
2	2818	35	0.00
2	2819	35	0.00
2	2820	35	0.00
2	2821	35	0.00
2	2822	35	0.00
2	2823	35	0.00
2	2824	35	0.00
2	2825	35	0.00
2	2826	35	0.00
2	2827	35	0.00
2	2829	35	0.00
2	2830	35	0.00
2	2831	35	0.00
2	2832	35	0.00
2	2834	35	0.00
2	2833	35	0.00
2	2835	35	0.00
2	2836	35	0.00
2	2841	35	0.00
2	2839	35	0.00
2	2840	35	0.00
2	2837	35	0.00
2	2842	35	0.00
2	2838	35	0.00
2	2843	35	0.00
2	2844	35	0.00
2	2845	35	0.00
2	2846	35	0.00
2	2847	35	0.00
2	4	35	0.00
2	2848	35	0.00
2	2852	35	0.00
2	2853	35	0.00
2	2854	35	0.00
2	2855	35	0.00
2	2856	35	0.00
2	2857	35	0.00
2	2858	35	0.00
2	2859	35	0.00
2	2860	35	0.00
2	2861	35	0.00
2	2862	35	0.00
2	2863	35	0.00
2	2864	35	0.00
2	2865	35	0.00
2	2866	35	0.00
2	2867	35	0.00
2	2868	35	0.00
2	2869	35	0.00
2	2870	35	0.00
2	2872	35	0.00
2	2873	35	0.00
2	2874	35	0.00
2	2875	35	0.00
2	2876	35	0.00
2	2877	35	0.00
2	2878	35	0.00
2	2879	35	0.00
2	2880	35	0.00
2	2881	35	0.00
2	2882	35	0.00
2	2883	35	0.00
2	2884	35	0.00
2	1588	35	0.00
2	303	35	0.00
2	2885	35	0.00
2	2886	35	0.00
2	2871	35	0.00
2	2888	35	0.00
2	2889	35	0.00
2	2890	35	0.00
2	2891	35	0.00
2	2892	35	0.00
2	2893	35	0.00
2	2894	35	0.00
2	2895	35	0.00
2	2896	35	0.00
2	2851	35	0.00
2	2897	35	0.00
2	2898	35	0.00
2	2899	35	0.00
2	2900	35	0.00
2	2902	35	0.00
2	2903	35	0.00
2	2904	35	0.00
2	2901	35	0.00
2	2905	35	0.00
2	2906	35	0.00
2	2907	35	0.00
2	2908	35	0.00
2	2909	35	0.00
2	2933	35	0.00
2	2910	35	0.00
2	2911	35	0.00
2	2912	35	0.00
2	2913	35	0.00
2	2914	35	0.00
2	2915	35	0.00
2	2916	35	0.00
2	2917	35	0.00
2	2918	35	0.00
2	2919	35	0.00
2	2887	35	0.00
2	2920	35	0.00
2	2921	35	0.00
2	2922	35	0.00
2	2923	35	0.00
2	2764	35	0.00
2	2924	35	0.00
2	2925	35	0.00
2	2926	35	0.00
2	2927	35	0.00
2	2928	35	0.00
2	2929	35	0.00
2	2930	35	0.00
2	2931	35	0.00
2	2932	35	0.00
2	2934	35	0.00
2	2935	35	0.00
2	2936	35	0.00
2	2937	35	0.00
2	2938	35	0.00
2	2939	35	0.00
2	2940	35	0.00
2	2941	35	0.00
2	2942	35	0.00
2	2991	35	0.00
2	2943	35	0.00
2	2944	35	0.00
2	2945	35	0.00
2	2946	35	0.00
2	2947	35	0.00
2	2948	35	0.00
2	2949	35	0.00
2	2950	35	0.00
2	2951	35	0.00
2	2952	35	0.00
2	2953	35	0.00
2	2954	35	0.00
2	2955	35	0.00
2	2956	35	0.00
2	2957	35	0.00
2	2958	35	0.00
2	2959	35	0.00
2	2960	35	0.00
2	2961	35	0.00
2	2962	35	0.00
2	2963	35	0.00
2	2964	35	0.00
2	2965	35	0.00
2	2966	35	0.00
2	2967	35	0.00
2	2968	35	0.00
2	2969	35	0.00
2	2970	35	0.00
2	2973	35	0.00
2	2974	35	0.00
2	2975	35	0.00
2	2976	35	0.00
2	2977	35	0.00
2	2978	35	0.00
2	2979	35	0.00
2	2980	35	0.00
2	2981	35	0.00
2	2982	35	0.00
2	2983	35	0.00
2	2984	35	0.00
2	2985	35	0.00
2	2986	35	0.00
2	2987	35	0.00
2	2988	35	0.00
2	2989	35	0.00
2	2990	35	0.00
2	2972	35	0.00
2	2992	35	0.00
2	2993	35	0.00
2	3024	35	0.00
2	2994	35	0.00
2	2995	35	0.00
2	1560	35	0.00
2	2996	35	0.00
2	2997	35	0.00
2	3025	35	0.00
2	2999	35	0.00
2	3000	35	0.00
2	3001	35	0.00
2	3002	35	0.00
2	3003	35	0.00
2	3004	35	0.00
2	3005	35	0.00
2	3006	35	0.00
2	3007	35	0.00
2	3008	35	0.00
2	3009	35	0.00
2	3010	35	0.00
2	3011	35	0.00
2	3012	35	0.00
2	3013	35	0.00
2	3014	35	0.00
2	3015	35	0.00
2	3016	35	0.00
2	3017	35	0.00
2	3018	35	0.00
2	3019	35	0.00
2	3020	35	0.00
2	3021	35	0.00
2	3022	35	0.00
2	3023	35	0.00
2	1211	35	0.00
2	2238	35	0.00
2	2239	35	0.00
2	3026	35	0.00
2	3027	35	0.00
2	3028	35	0.00
2	3029	35	0.00
2	3030	35	0.00
2	3031	35	0.00
2	3032	35	0.00
2	3033	35	0.00
2	3034	35	0.00
2	3035	35	0.00
2	9	35	0.00
2	26	35	0.00
2	55	35	0.00
2	73	35	0.00
2	77	35	0.00
2	3036	35	0.00
2	3037	35	0.00
2	3038	35	0.00
2	3039	35	0.00
2	3040	35	0.00
2	3041	35	0.00
2	3042	35	0.00
2	3043	35	0.00
2	3044	35	0.00
2	3045	35	0.00
2	3046	35	0.00
2	3047	35	0.00
2	3048	35	0.00
2	3049	35	0.00
2	3050	35	0.00
2	3051	35	0.00
2	3052	35	0.00
2	3053	35	0.00
2	3054	35	0.00
2	3055	35	0.00
2	3056	35	0.00
2	3057	35	0.00
2	3058	35	0.00
2	3059	35	0.00
2	3060	35	0.00
2	3061	35	0.00
2	3062	35	0.00
2	3063	35	0.00
2	3064	35	0.00
2	3065	35	0.00
2	3066	35	0.00
2	5	35	0.00
2	127	35	0.00
2	2333	35	0.00
2	2335	35	0.00
2	3067	35	0.00
2	2850	35	0.00
2	2849	35	0.00
2	3068	35	0.00
2	3069	35	0.00
2	3070	35	0.00
2	3071	35	0.00
2	3073	35	0.00
2	2688	35	0.00
2	3077	35	0.00
2	3072	35	0.00
2	279	35	0.00
2	3075	35	0.00
2	3076	35	0.00
2	3078	35	0.00
2	2526	35	0.00
2	3081	35	0.00
2	3080	35	0.00
2	3079	35	0.00
2	3082	35	0.00
2	3083	35	0.00
2	89	35	0.00
2	3084	35	0.00
2	1589	35	0.00
2	3085	35	0.00
2	2998	35	0.00
2	245	35	0.00
2	3086	35	0.00
2	3087	35	0.00
2	3088	35	0.00
2	2743	35	0.00
2	3089	35	0.00
2	3090	35	0.00
2	3091	35	0.00
2	3092	35	0.00
2	3093	35	0.00
2	3094	35	0.00
2	3095	35	0.00
2	3096	35	0.00
2	28	35	0.00
2	3115	35	0.00
2	3116	35	0.00
2	3117	35	0.00
2	3123	35	0.00
2	1120	35	0.00
2	3112	35	0.00
2	3097	35	0.00
2	561	35	0.00
2	3098	35	0.00
2	3099	35	0.00
2	3100	35	0.00
2	3101	35	0.00
2	3102	35	0.00
2	3103	35	0.00
2	3104	35	0.00
2	3105	35	0.00
2	3106	35	0.00
2	3107	35	0.00
2	3109	35	0.00
2	3110	35	0.00
2	3108	35	0.00
2	148	35	0.00
2	3111	35	0.00
2	3113	35	0.00
2	3114	35	0.00
2	3118	35	0.00
2	3119	35	0.00
2	3120	35	0.00
2	3121	35	0.00
2	3122	35	0.00
2	3124	35	0.00
2	3125	35	0.00
2	3126	35	0.00
2	3127	35	0.00
2	3128	35	0.00
2	3129	35	0.00
2	3130	35	0.00
2	3132	35	0.00
2	3131	35	0.00
2	3133	35	0.00
2	3134	35	0.00
2	3135	35	0.00
2	3136	35	0.00
2	3137	35	0.00
2	3138	35	0.00
2	3139	35	0.00
2	3140	35	0.00
2	3141	35	0.00
2	3142	35	0.00
2	3143	35	0.00
2	3144	35	0.00
2	3145	35	0.00
2	3146	35	0.00
2	139	35	0.00
2	145	35	0.00
3	1505	35	0.00
3	132	35	0.00
3	39	35	0.00
3	53	35	0.00
3	54	35	0.00
3	143	35	0.00
3	1475	35	0.00
3	1476	35	0.00
3	1506	35	0.00
3	1477	35	0.00
3	1478	35	0.00
3	1479	35	0.00
3	1480	35	0.00
3	1481	35	0.00
3	1482	35	0.00
3	1484	35	0.00
3	1486	35	0.00
3	1487	35	0.00
3	1488	35	0.00
3	1489	35	0.00
3	1490	35	0.00
3	1491	35	0.00
3	1492	35	0.00
3	1493	35	0.00
3	1494	35	0.00
3	1495	35	0.00
3	1497	35	0.00
3	1498	35	0.00
3	1499	35	0.00
3	1500	35	0.00
3	1501	35	0.00
3	1502	35	0.00
3	1503	35	0.00
3	1504	35	0.00
3	1509	35	0.00
3	1510	35	0.00
3	1511	35	0.00
3	1507	35	0.00
3	1483	35	0.00
3	1508	35	0.00
3	1496	35	0.00
3	1512	35	0.00
3	1513	35	0.00
3	1514	35	0.00
3	34	35	0.00
3	88	35	0.00
3	31	35	0.00
3	84	35	0.00
3	64	35	0.00
3	98	35	0.00
3	75	35	0.00
3	144	35	0.00
3	1515	35	0.00
3	1516	35	0.00
3	1517	35	0.00
3	1518	35	0.00
3	1519	35	0.00
3	1520	35	0.00
3	1521	35	0.00
3	1522	35	0.00
3	1523	35	0.00
3	1524	35	0.00
3	1525	35	0.00
3	133	35	0.00
3	1526	35	0.00
3	1527	35	0.00
3	1528	35	0.00
3	1529	35	0.00
3	1530	35	0.00
3	1531	35	0.00
3	1532	35	0.00
3	1533	35	0.00
3	1534	35	0.00
3	1535	35	0.00
3	1536	35	0.00
3	1537	35	0.00
3	1539	35	0.00
3	1540	35	0.00
3	2277	35	0.00
3	97	35	0.00
3	1541	35	0.00
3	1542	35	0.00
3	1543	35	0.00
3	1544	35	0.00
3	1545	35	0.00
3	1546	35	0.00
3	1547	35	0.00
3	1548	35	0.00
3	69	35	0.00
3	1549	35	0.00
3	109	35	0.00
3	59	35	0.00
3	1550	35	0.00
3	1551	35	0.00
3	1552	35	0.00
3	1553	35	0.00
3	29	35	0.00
3	1554	35	0.00
3	1555	35	0.00
3	1556	35	0.00
3	1557	35	0.00
3	1558	35	0.00
3	1559	35	0.00
3	1561	35	0.00
3	1563	35	0.00
3	1564	35	0.00
3	134	35	0.00
3	1567	35	0.00
3	1569	35	0.00
3	1570	35	0.00
3	1571	35	0.00
3	146	35	0.00
3	147	35	0.00
3	1562	35	0.00
3	37	35	0.00
3	2	35	0.00
3	164	35	0.00
3	165	35	0.00
3	166	35	0.00
3	167	35	0.00
3	169	35	0.00
3	170	35	0.00
3	171	35	0.00
3	172	35	0.00
3	173	35	0.00
3	174	35	0.00
3	175	35	0.00
3	176	35	0.00
3	177	35	0.00
3	178	35	0.00
3	179	35	0.00
3	180	35	0.00
3	181	35	0.00
3	182	35	0.00
3	183	35	0.00
3	184	35	0.00
3	185	35	0.00
3	186	35	0.00
3	187	35	0.00
3	188	35	0.00
3	189	35	0.00
3	190	35	0.00
3	149	35	0.00
3	151	35	0.00
3	152	35	0.00
3	153	35	0.00
3	155	35	0.00
3	154	35	0.00
3	156	35	0.00
3	157	35	0.00
3	1566	35	0.00
3	168	35	0.00
3	1565	35	0.00
3	1568	35	0.00
3	158	35	0.00
3	162	35	0.00
3	159	35	0.00
3	161	35	0.00
3	160	35	0.00
3	163	35	0.00
3	191	35	0.00
3	192	35	0.00
3	193	35	0.00
3	194	35	0.00
3	195	35	0.00
3	196	35	0.00
3	197	35	0.00
3	198	35	0.00
3	199	35	0.00
3	200	35	0.00
3	201	35	0.00
3	202	35	0.00
3	203	35	0.00
3	204	35	0.00
3	205	35	0.00
3	206	35	0.00
3	207	35	0.00
3	208	35	0.00
3	209	35	0.00
3	210	35	0.00
3	211	35	0.00
3	216	35	0.00
3	217	35	0.00
3	218	35	0.00
3	219	35	0.00
3	220	35	0.00
3	221	35	0.00
3	222	35	0.00
3	223	35	0.00
3	224	35	0.00
3	227	35	0.00
3	228	35	0.00
3	229	35	0.00
3	230	35	0.00
3	231	35	0.00
3	232	35	0.00
3	233	35	0.00
3	234	35	0.00
3	235	35	0.00
3	213	35	0.00
3	214	35	0.00
3	212	35	0.00
3	226	35	0.00
3	236	35	0.00
3	237	35	0.00
3	238	35	0.00
3	239	35	0.00
3	240	35	0.00
3	241	35	0.00
3	242	35	0.00
3	243	35	0.00
3	244	35	0.00
3	246	35	0.00
3	247	35	0.00
3	248	35	0.00
3	253	35	0.00
3	137	35	0.00
3	275	35	0.00
3	254	35	0.00
3	255	35	0.00
3	256	35	0.00
3	257	35	0.00
3	258	35	0.00
3	259	35	0.00
3	260	35	0.00
3	261	35	0.00
3	262	35	0.00
3	263	35	0.00
3	264	35	0.00
3	265	35	0.00
3	267	35	0.00
3	268	35	0.00
3	269	35	0.00
3	270	35	0.00
3	271	35	0.00
3	272	35	0.00
3	273	35	0.00
3	274	35	0.00
3	251	35	0.00
3	249	35	0.00
3	250	35	0.00
3	252	35	0.00
3	276	35	0.00
3	277	35	0.00
3	278	35	0.00
3	280	35	0.00
3	281	35	0.00
3	282	35	0.00
3	283	35	0.00
3	284	35	0.00
3	285	35	0.00
3	286	35	0.00
3	287	35	0.00
3	288	35	0.00
3	289	35	0.00
3	290	35	0.00
3	291	35	0.00
3	292	35	0.00
3	295	35	0.00
3	297	35	0.00
3	298	35	0.00
3	301	35	0.00
3	302	35	0.00
3	304	35	0.00
3	305	35	0.00
3	306	35	0.00
3	307	35	0.00
3	308	35	0.00
3	309	35	0.00
3	310	35	0.00
3	311	35	0.00
3	312	35	0.00
3	300	35	0.00
3	313	35	0.00
3	314	35	0.00
3	315	35	0.00
3	316	35	0.00
3	317	35	0.00
3	318	35	0.00
3	319	35	0.00
3	320	35	0.00
3	294	35	0.00
3	299	35	0.00
3	296	35	0.00
3	74	35	0.00
3	321	35	0.00
3	322	35	0.00
3	323	35	0.00
3	324	35	0.00
3	325	35	0.00
3	326	35	0.00
3	327	35	0.00
3	328	35	0.00
3	58	35	0.00
3	329	35	0.00
3	330	35	0.00
3	331	35	0.00
3	63	35	0.00
3	332	35	0.00
3	65	35	0.00
3	333	35	0.00
3	348	35	0.00
3	334	35	0.00
3	335	35	0.00
3	106	35	0.00
3	336	35	0.00
3	337	35	0.00
3	338	35	0.00
3	27	35	0.00
3	339	35	0.00
3	33	35	0.00
3	340	35	0.00
3	341	35	0.00
3	342	35	0.00
3	343	35	0.00
3	344	35	0.00
3	345	35	0.00
3	346	35	0.00
3	347	35	0.00
3	349	35	0.00
3	350	35	0.00
3	351	35	0.00
3	352	35	0.00
3	3	35	0.00
3	72	35	0.00
3	76	35	0.00
3	372	35	0.00
3	135	35	0.00
3	136	35	0.00
3	124	35	0.00
3	353	35	0.00
3	354	35	0.00
3	361	35	0.00
3	366	35	0.00
3	368	35	0.00
3	369	35	0.00
3	370	35	0.00
3	371	35	0.00
3	67	35	0.00
3	25	35	0.00
3	79	35	0.00
3	57	35	0.00
3	70	35	0.00
3	85	35	0.00
3	92	35	0.00
3	30	35	0.00
3	110	35	0.00
3	10	35	0.00
3	355	35	0.00
3	356	35	0.00
3	357	35	0.00
3	358	35	0.00
3	359	35	0.00
3	360	35	0.00
3	362	35	0.00
3	363	35	0.00
3	365	35	0.00
3	417	35	0.00
3	367	35	0.00
3	374	35	0.00
3	376	35	0.00
3	377	35	0.00
3	378	35	0.00
3	375	35	0.00
3	140	35	0.00
3	382	35	0.00
3	386	35	0.00
3	389	35	0.00
3	391	35	0.00
3	392	35	0.00
3	393	35	0.00
3	394	35	0.00
3	395	35	0.00
3	396	35	0.00
3	397	35	0.00
3	398	35	0.00
3	399	35	0.00
3	400	35	0.00
3	401	35	0.00
3	418	35	0.00
3	419	35	0.00
3	420	35	0.00
3	421	35	0.00
3	416	35	0.00
3	387	35	0.00
3	388	35	0.00
3	383	35	0.00
3	384	35	0.00
3	385	35	0.00
3	390	35	0.00
3	402	35	0.00
3	403	35	0.00
3	404	35	0.00
3	379	35	0.00
3	380	35	0.00
3	381	35	0.00
3	405	35	0.00
3	406	35	0.00
3	407	35	0.00
3	408	35	0.00
3	409	35	0.00
3	410	35	0.00
3	411	35	0.00
3	412	35	0.00
3	414	35	0.00
3	413	35	0.00
3	415	35	0.00
3	422	35	0.00
3	423	35	0.00
3	424	35	0.00
3	425	35	0.00
3	426	35	0.00
3	427	35	0.00
3	428	35	0.00
3	429	35	0.00
3	430	35	0.00
3	431	35	0.00
3	432	35	0.00
3	433	35	0.00
3	434	35	0.00
3	435	35	0.00
3	436	35	0.00
3	437	35	0.00
3	439	35	0.00
3	440	35	0.00
3	441	35	0.00
3	442	35	0.00
3	443	35	0.00
3	444	35	0.00
3	445	35	0.00
3	446	35	0.00
3	447	35	0.00
3	450	35	0.00
3	451	35	0.00
3	453	35	0.00
3	438	35	0.00
3	456	35	0.00
3	455	35	0.00
3	454	35	0.00
3	457	35	0.00
3	458	35	0.00
3	459	35	0.00
3	460	35	0.00
3	463	35	0.00
3	462	35	0.00
3	461	35	0.00
3	449	35	0.00
3	452	35	0.00
3	467	35	0.00
3	469	35	0.00
3	470	35	0.00
3	471	35	0.00
3	472	35	0.00
3	473	35	0.00
3	474	35	0.00
3	475	35	0.00
3	476	35	0.00
3	477	35	0.00
3	480	35	0.00
3	481	35	0.00
3	482	35	0.00
3	483	35	0.00
3	484	35	0.00
3	485	35	0.00
3	486	35	0.00
3	487	35	0.00
3	488	35	0.00
3	489	35	0.00
3	490	35	0.00
3	491	35	0.00
3	492	35	0.00
3	493	35	0.00
3	494	35	0.00
3	495	35	0.00
3	496	35	0.00
3	497	35	0.00
3	498	35	0.00
3	499	35	0.00
3	500	35	0.00
3	502	35	0.00
3	503	35	0.00
3	504	35	0.00
3	505	35	0.00
3	464	35	0.00
3	465	35	0.00
3	466	35	0.00
3	479	35	0.00
3	478	35	0.00
3	501	35	0.00
3	1572	35	0.00
3	506	35	0.00
3	507	35	0.00
3	508	35	0.00
3	509	35	0.00
3	510	35	0.00
3	511	35	0.00
3	512	35	0.00
3	513	35	0.00
3	514	35	0.00
3	515	35	0.00
3	516	35	0.00
3	517	35	0.00
3	518	35	0.00
3	519	35	0.00
3	520	35	0.00
3	521	35	0.00
3	522	35	0.00
3	523	35	0.00
3	524	35	0.00
3	525	35	0.00
3	526	35	0.00
3	527	35	0.00
3	528	35	0.00
3	531	35	0.00
3	532	35	0.00
3	540	35	0.00
3	541	35	0.00
3	546	35	0.00
3	547	35	0.00
3	530	35	0.00
3	533	35	0.00
3	534	35	0.00
3	535	35	0.00
3	536	35	0.00
3	537	35	0.00
3	538	35	0.00
3	539	35	0.00
3	542	35	0.00
3	543	35	0.00
3	544	35	0.00
3	548	35	0.00
3	552	35	0.00
3	553	35	0.00
3	555	35	0.00
3	578	35	0.00
3	579	35	0.00
3	580	35	0.00
3	581	35	0.00
3	582	35	0.00
3	583	35	0.00
3	585	35	0.00
3	588	35	0.00
3	589	35	0.00
3	587	35	0.00
3	576	35	0.00
3	577	35	0.00
3	556	35	0.00
3	557	35	0.00
3	567	35	0.00
3	568	35	0.00
3	569	35	0.00
3	570	35	0.00
3	571	35	0.00
3	572	35	0.00
3	573	35	0.00
3	574	35	0.00
3	575	35	0.00
3	565	35	0.00
3	566	35	0.00
3	551	35	0.00
3	549	35	0.00
3	550	35	0.00
3	554	35	0.00
3	558	35	0.00
3	559	35	0.00
3	560	35	0.00
3	562	35	0.00
3	563	35	0.00
3	564	35	0.00
3	1697	35	0.00
3	600	35	0.00
3	601	35	0.00
3	602	35	0.00
3	603	35	0.00
3	604	35	0.00
3	605	35	0.00
3	606	35	0.00
3	607	35	0.00
3	608	35	0.00
3	609	35	0.00
3	610	35	0.00
3	611	35	0.00
3	612	35	0.00
3	615	35	0.00
3	616	35	0.00
3	617	35	0.00
3	618	35	0.00
3	619	35	0.00
3	620	35	0.00
3	622	35	0.00
3	623	35	0.00
3	624	35	0.00
3	627	35	0.00
3	590	35	0.00
3	591	35	0.00
3	592	35	0.00
3	594	35	0.00
3	595	35	0.00
3	596	35	0.00
3	599	35	0.00
3	614	35	0.00
3	625	35	0.00
3	626	35	0.00
3	628	35	0.00
3	629	35	0.00
3	631	35	0.00
3	613	35	0.00
3	621	35	0.00
3	597	35	0.00
3	598	35	0.00
3	632	35	0.00
3	633	35	0.00
3	636	35	0.00
3	637	35	0.00
3	639	35	0.00
3	640	35	0.00
3	641	35	0.00
3	642	35	0.00
3	643	35	0.00
3	645	35	0.00
3	648	35	0.00
3	649	35	0.00
3	650	35	0.00
3	651	35	0.00
3	652	35	0.00
3	653	35	0.00
3	654	35	0.00
3	655	35	0.00
3	656	35	0.00
3	657	35	0.00
3	660	35	0.00
3	663	35	0.00
3	666	35	0.00
3	661	35	0.00
3	674	35	0.00
3	667	35	0.00
3	634	35	0.00
3	671	35	0.00
3	670	35	0.00
3	669	35	0.00
3	672	35	0.00
3	673	35	0.00
3	668	35	0.00
3	664	35	0.00
3	659	35	0.00
3	635	35	0.00
3	646	35	0.00
3	647	35	0.00
3	658	35	0.00
3	638	35	0.00
3	644	35	0.00
3	665	35	0.00
3	686	35	0.00
3	687	35	0.00
3	688	35	0.00
3	689	35	0.00
3	690	35	0.00
3	691	35	0.00
3	692	35	0.00
3	693	35	0.00
3	694	35	0.00
3	695	35	0.00
3	696	35	0.00
3	697	35	0.00
3	698	35	0.00
3	699	35	0.00
3	700	35	0.00
3	701	35	0.00
3	702	35	0.00
3	703	35	0.00
3	704	35	0.00
3	705	35	0.00
3	706	35	0.00
3	707	35	0.00
3	708	35	0.00
3	709	35	0.00
3	710	35	0.00
3	711	35	0.00
3	712	35	0.00
3	713	35	0.00
3	714	35	0.00
3	715	35	0.00
3	716	35	0.00
3	717	35	0.00
3	681	35	0.00
3	676	35	0.00
3	682	35	0.00
3	680	35	0.00
3	684	35	0.00
3	685	35	0.00
3	677	35	0.00
3	683	35	0.00
3	679	35	0.00
3	675	35	0.00
3	718	35	0.00
3	719	35	0.00
3	720	35	0.00
3	721	35	0.00
3	722	35	0.00
3	723	35	0.00
3	724	35	0.00
3	725	35	0.00
3	726	35	0.00
3	727	35	0.00
3	728	35	0.00
3	729	35	0.00
3	730	35	0.00
3	731	35	0.00
3	732	35	0.00
3	733	35	0.00
3	734	35	0.00
3	735	35	0.00
3	736	35	0.00
3	737	35	0.00
3	738	35	0.00
3	739	35	0.00
3	740	35	0.00
3	741	35	0.00
3	742	35	0.00
3	743	35	0.00
3	744	35	0.00
3	745	35	0.00
3	746	35	0.00
3	747	35	0.00
3	748	35	0.00
3	749	35	0.00
3	750	35	0.00
3	751	35	0.00
3	752	35	0.00
3	753	35	0.00
3	754	35	0.00
3	755	35	0.00
3	756	35	0.00
3	757	35	0.00
3	758	35	0.00
3	759	35	0.00
3	760	35	0.00
3	761	35	0.00
3	762	35	0.00
3	763	35	0.00
3	764	35	0.00
3	765	35	0.00
3	1698	35	0.00
3	766	35	0.00
3	767	35	0.00
3	768	35	0.00
3	769	35	0.00
3	770	35	0.00
3	771	35	0.00
3	772	35	0.00
3	773	35	0.00
3	774	35	0.00
3	775	35	0.00
3	776	35	0.00
3	777	35	0.00
3	778	35	0.00
3	779	35	0.00
3	780	35	0.00
3	781	35	0.00
3	782	35	0.00
3	783	35	0.00
3	784	35	0.00
3	785	35	0.00
3	786	35	0.00
3	787	35	0.00
3	788	35	0.00
3	789	35	0.00
3	790	35	0.00
3	791	35	0.00
3	792	35	0.00
3	793	35	0.00
3	794	35	0.00
3	796	35	0.00
3	797	35	0.00
3	798	35	0.00
3	799	35	0.00
3	800	35	0.00
3	801	35	0.00
3	802	35	0.00
3	803	35	0.00
3	804	35	0.00
3	805	35	0.00
3	806	35	0.00
3	807	35	0.00
3	808	35	0.00
3	809	35	0.00
3	810	35	0.00
3	811	35	0.00
3	812	35	0.00
3	813	35	0.00
3	814	35	0.00
3	815	35	0.00
3	816	35	0.00
3	817	35	0.00
3	818	35	0.00
3	819	35	0.00
3	820	35	0.00
3	821	35	0.00
3	822	35	0.00
3	823	35	0.00
3	824	35	0.00
3	825	35	0.00
3	826	35	0.00
3	827	35	0.00
3	828	35	0.00
3	829	35	0.00
3	831	35	0.00
3	832	35	0.00
3	833	35	0.00
3	834	35	0.00
3	835	35	0.00
3	836	35	0.00
3	837	35	0.00
3	838	35	0.00
3	839	35	0.00
3	840	35	0.00
3	841	35	0.00
3	842	35	0.00
3	843	35	0.00
3	844	35	0.00
3	845	35	0.00
3	846	35	0.00
3	847	35	0.00
3	848	35	0.00
3	849	35	0.00
3	850	35	0.00
3	851	35	0.00
3	852	35	0.00
3	853	35	0.00
3	854	35	0.00
3	855	35	0.00
3	856	35	0.00
3	857	35	0.00
3	858	35	0.00
3	859	35	0.00
3	860	35	0.00
3	861	35	0.00
3	862	35	0.00
3	864	35	0.00
3	865	35	0.00
3	866	35	0.00
3	867	35	0.00
3	868	35	0.00
3	869	35	0.00
3	870	35	0.00
3	871	35	0.00
3	880	35	0.00
3	881	35	0.00
3	883	35	0.00
3	884	35	0.00
3	885	35	0.00
3	886	35	0.00
3	887	35	0.00
3	888	35	0.00
3	889	35	0.00
3	890	35	0.00
3	891	35	0.00
3	872	35	0.00
3	873	35	0.00
3	874	35	0.00
3	875	35	0.00
3	876	35	0.00
3	878	35	0.00
3	877	35	0.00
3	879	35	0.00
3	863	35	0.00
3	892	35	0.00
3	893	35	0.00
3	894	35	0.00
3	895	35	0.00
3	896	35	0.00
3	897	35	0.00
3	898	35	0.00
3	899	35	0.00
3	900	35	0.00
3	1921	35	0.00
3	901	35	0.00
3	902	35	0.00
3	903	35	0.00
3	904	35	0.00
3	905	35	0.00
3	906	35	0.00
3	907	35	0.00
3	908	35	0.00
3	909	35	0.00
3	910	35	0.00
3	911	35	0.00
3	912	35	0.00
3	913	35	0.00
3	914	35	0.00
3	915	35	0.00
3	916	35	0.00
3	917	35	0.00
3	918	35	0.00
3	919	35	0.00
3	920	35	0.00
3	921	35	0.00
3	922	35	0.00
3	930	35	0.00
3	931	35	0.00
3	932	35	0.00
3	933	35	0.00
3	934	35	0.00
3	927	35	0.00
3	928	35	0.00
3	923	35	0.00
3	924	35	0.00
3	929	35	0.00
3	935	35	0.00
3	936	35	0.00
3	937	35	0.00
3	938	35	0.00
3	939	35	0.00
3	940	35	0.00
3	941	35	0.00
3	942	35	0.00
3	943	35	0.00
3	944	35	0.00
3	945	35	0.00
3	946	35	0.00
3	947	35	0.00
3	948	35	0.00
3	949	35	0.00
3	950	35	0.00
3	951	35	0.00
3	952	35	0.00
3	953	35	0.00
3	954	35	0.00
3	955	35	0.00
3	956	35	0.00
3	957	35	0.00
3	958	35	0.00
3	959	35	0.00
3	960	35	0.00
3	961	35	0.00
3	962	35	0.00
3	965	35	0.00
3	966	35	0.00
3	967	35	0.00
3	968	35	0.00
3	969	35	0.00
3	970	35	0.00
3	971	35	0.00
3	973	35	0.00
3	974	35	0.00
3	975	35	0.00
3	963	35	0.00
3	964	35	0.00
3	972	35	0.00
3	1922	35	0.00
3	1000	35	0.00
3	1001	35	0.00
3	1002	35	0.00
3	1003	35	0.00
3	1004	35	0.00
3	1005	35	0.00
3	1006	35	0.00
3	1007	35	0.00
3	1008	35	0.00
3	1009	35	0.00
3	1010	35	0.00
3	1011	35	0.00
3	1012	35	0.00
3	1013	35	0.00
3	1014	35	0.00
3	1015	35	0.00
3	1016	35	0.00
3	988	35	0.00
3	986	35	0.00
3	987	35	0.00
3	990	35	0.00
3	991	35	0.00
3	992	35	0.00
3	993	35	0.00
3	994	35	0.00
3	995	35	0.00
3	997	35	0.00
3	998	35	0.00
3	999	35	0.00
3	977	35	0.00
3	978	35	0.00
3	979	35	0.00
3	980	35	0.00
3	981	35	0.00
3	982	35	0.00
3	983	35	0.00
3	984	35	0.00
3	985	35	0.00
3	1017	35	0.00
3	1018	35	0.00
3	1019	35	0.00
3	1020	35	0.00
3	1021	35	0.00
3	1022	35	0.00
3	1023	35	0.00
3	1024	35	0.00
3	1025	35	0.00
3	1026	35	0.00
3	1027	35	0.00
3	1028	35	0.00
3	1029	35	0.00
3	1030	35	0.00
3	1031	35	0.00
3	1032	35	0.00
3	1033	35	0.00
3	1034	35	0.00
3	1035	35	0.00
3	1036	35	0.00
3	1037	35	0.00
3	1038	35	0.00
3	1039	35	0.00
3	1040	35	0.00
3	1041	35	0.00
3	1042	35	0.00
3	1043	35	0.00
3	1044	35	0.00
3	1045	35	0.00
3	1046	35	0.00
3	1047	35	0.00
3	1048	35	0.00
3	1050	35	0.00
3	1051	35	0.00
3	1052	35	0.00
3	1053	35	0.00
3	1054	35	0.00
3	1055	35	0.00
3	1056	35	0.00
3	1057	35	0.00
3	1058	35	0.00
3	1059	35	0.00
3	1060	35	0.00
3	1061	35	0.00
3	1062	35	0.00
3	1063	35	0.00
3	1064	35	0.00
3	1065	35	0.00
3	1066	35	0.00
3	1067	35	0.00
3	1068	35	0.00
3	1069	35	0.00
3	1070	35	0.00
3	1071	35	0.00
3	1072	35	0.00
3	1073	35	0.00
3	1074	35	0.00
3	1075	35	0.00
3	1076	35	0.00
3	1077	35	0.00
3	1078	35	0.00
3	1079	35	0.00
3	1080	35	0.00
3	1081	35	0.00
3	1083	35	0.00
3	1089	35	0.00
3	1090	35	0.00
3	1091	35	0.00
3	1092	35	0.00
3	1093	35	0.00
3	1094	35	0.00
3	1097	35	0.00
3	1098	35	0.00
3	1099	35	0.00
3	1100	35	0.00
3	1101	35	0.00
3	1102	35	0.00
3	1103	35	0.00
3	1104	35	0.00
3	1085	35	0.00
3	1086	35	0.00
3	1087	35	0.00
3	1088	35	0.00
3	1095	35	0.00
3	1096	35	0.00
3	1082	35	0.00
3	1105	35	0.00
3	1106	35	0.00
3	1107	35	0.00
3	1112	35	0.00
3	1113	35	0.00
3	1114	35	0.00
3	1115	35	0.00
3	1116	35	0.00
3	1117	35	0.00
3	1118	35	0.00
3	1119	35	0.00
3	1121	35	0.00
3	1122	35	0.00
3	1123	35	0.00
3	1124	35	0.00
3	1125	35	0.00
3	1126	35	0.00
3	1127	35	0.00
3	1128	35	0.00
3	1129	35	0.00
3	1130	35	0.00
3	1131	35	0.00
3	1132	35	0.00
3	1133	35	0.00
3	1134	35	0.00
3	1135	35	0.00
3	1136	35	0.00
3	1137	35	0.00
3	1138	35	0.00
3	1139	35	0.00
3	1140	35	0.00
3	1141	35	0.00
3	1142	35	0.00
3	1143	35	0.00
3	1144	35	0.00
3	1145	35	0.00
3	1109	35	0.00
3	1110	35	0.00
3	1111	35	0.00
3	1146	35	0.00
3	1147	35	0.00
3	1148	35	0.00
3	1149	35	0.00
3	1150	35	0.00
3	1151	35	0.00
3	1152	35	0.00
3	1153	35	0.00
3	1154	35	0.00
3	1155	35	0.00
3	1156	35	0.00
3	1157	35	0.00
3	1158	35	0.00
3	1159	35	0.00
3	1160	35	0.00
3	1161	35	0.00
3	1162	35	0.00
3	1163	35	0.00
3	1166	35	0.00
3	1168	35	0.00
3	1169	35	0.00
3	1170	35	0.00
3	1171	35	0.00
3	1172	35	0.00
3	1173	35	0.00
3	1174	35	0.00
3	1175	35	0.00
3	1176	35	0.00
3	1177	35	0.00
3	1178	35	0.00
3	1179	35	0.00
3	1180	35	0.00
3	1181	35	0.00
3	1182	35	0.00
3	1183	35	0.00
3	1184	35	0.00
3	1185	35	0.00
3	1167	35	0.00
3	1165	35	0.00
3	1186	35	0.00
3	1187	35	0.00
3	1188	35	0.00
3	1189	35	0.00
3	1191	35	0.00
3	1192	35	0.00
3	1193	35	0.00
3	1194	35	0.00
3	1195	35	0.00
3	1196	35	0.00
3	1197	35	0.00
3	1198	35	0.00
3	1199	35	0.00
3	1200	35	0.00
3	1201	35	0.00
3	1223	35	0.00
3	1203	35	0.00
3	1209	35	0.00
3	1212	35	0.00
3	1210	35	0.00
3	1221	35	0.00
3	1220	35	0.00
3	1222	35	0.00
3	1202	35	0.00
3	1213	35	0.00
3	1225	35	0.00
3	1205	35	0.00
3	1216	35	0.00
3	1224	35	0.00
3	1206	35	0.00
3	1207	35	0.00
3	1208	35	0.00
3	1226	35	0.00
3	1214	35	0.00
3	1215	35	0.00
3	1217	35	0.00
3	1218	35	0.00
3	1219	35	0.00
3	1190	35	0.00
3	1229	35	0.00
3	1230	35	0.00
3	1231	35	0.00
3	1232	35	0.00
3	1233	35	0.00
3	1234	35	0.00
3	1244	35	0.00
3	1245	35	0.00
3	1246	35	0.00
3	1248	35	0.00
3	1249	35	0.00
3	1250	35	0.00
3	1251	35	0.00
3	1252	35	0.00
3	1253	35	0.00
3	1254	35	0.00
3	1255	35	0.00
3	1256	35	0.00
3	1257	35	0.00
3	1258	35	0.00
3	1259	35	0.00
3	1260	35	0.00
3	1261	35	0.00
3	1262	35	0.00
3	1263	35	0.00
3	1264	35	0.00
3	1265	35	0.00
3	1266	35	0.00
3	1267	35	0.00
3	1227	35	0.00
3	1235	35	0.00
3	1236	35	0.00
3	1247	35	0.00
3	1237	35	0.00
3	1238	35	0.00
3	1239	35	0.00
3	1240	35	0.00
3	1242	35	0.00
3	1241	35	0.00
3	1243	35	0.00
3	1268	35	0.00
3	1270	35	0.00
3	1271	35	0.00
3	1272	35	0.00
3	1273	35	0.00
3	1274	35	0.00
3	1275	35	0.00
3	1276	35	0.00
3	1277	35	0.00
3	1278	35	0.00
3	1279	35	0.00
3	1280	35	0.00
3	1281	35	0.00
3	1282	35	0.00
3	1283	35	0.00
3	1284	35	0.00
3	1285	35	0.00
3	1286	35	0.00
3	1287	35	0.00
3	1288	35	0.00
3	1289	35	0.00
3	1290	35	0.00
3	1291	35	0.00
3	1292	35	0.00
3	1293	35	0.00
3	1294	35	0.00
3	1295	35	0.00
3	1296	35	0.00
3	1297	35	0.00
3	1298	35	0.00
3	1299	35	0.00
3	1300	35	0.00
3	1301	35	0.00
3	1302	35	0.00
3	1303	35	0.00
3	1304	35	0.00
3	1305	35	0.00
3	1306	35	0.00
3	1307	35	0.00
3	1308	35	0.00
3	1309	35	0.00
3	1310	35	0.00
3	1311	35	0.00
3	1312	35	0.00
3	1313	35	0.00
3	1314	35	0.00
3	1315	35	0.00
3	1316	35	0.00
3	1317	35	0.00
3	1318	35	0.00
3	1319	35	0.00
3	1320	35	0.00
3	1321	35	0.00
3	1322	35	0.00
3	1323	35	0.00
3	1324	35	0.00
3	1325	35	0.00
3	1326	35	0.00
3	1327	35	0.00
3	1328	35	0.00
3	1329	35	0.00
3	1330	35	0.00
3	1331	35	0.00
3	1332	35	0.00
3	1333	35	0.00
3	1334	35	0.00
3	1335	35	0.00
3	1336	35	0.00
3	1337	35	0.00
3	1338	35	0.00
3	1339	35	0.00
3	1340	35	0.00
3	1341	35	0.00
3	1342	35	0.00
3	1343	35	0.00
3	1344	35	0.00
3	1345	35	0.00
3	1346	35	0.00
3	1347	35	0.00
3	1349	35	0.00
3	1350	35	0.00
3	1351	35	0.00
3	1352	35	0.00
3	1353	35	0.00
3	1354	35	0.00
3	1359	35	0.00
3	1361	35	0.00
3	1362	35	0.00
3	1363	35	0.00
3	1364	35	0.00
3	1365	35	0.00
3	1366	35	0.00
3	1367	35	0.00
3	1368	35	0.00
3	1369	35	0.00
3	1370	35	0.00
3	1371	35	0.00
3	1372	35	0.00
3	1373	35	0.00
3	1374	35	0.00
3	1375	35	0.00
3	1376	35	0.00
3	1377	35	0.00
3	1378	35	0.00
3	1379	35	0.00
3	1380	35	0.00
3	1381	35	0.00
3	1382	35	0.00
3	1383	35	0.00
3	1384	35	0.00
3	1385	35	0.00
3	1386	35	0.00
3	1387	35	0.00
3	1388	35	0.00
3	1389	35	0.00
3	1390	35	0.00
3	1391	35	0.00
3	1392	35	0.00
3	1393	35	0.00
3	1394	35	0.00
3	1355	35	0.00
3	1360	35	0.00
3	1357	35	0.00
3	1358	35	0.00
3	1395	35	0.00
3	12	35	0.00
3	13	35	0.00
3	14	35	0.00
3	15	35	0.00
3	16	35	0.00
3	17	35	0.00
3	18	35	0.00
3	20	35	0.00
3	21	35	0.00
3	1396	35	0.00
3	1397	35	0.00
3	1398	35	0.00
3	1399	35	0.00
3	22	35	0.00
3	7	35	0.00
3	19	35	0.00
3	11	35	0.00
3	32	35	0.00
3	35	35	0.00
3	36	35	0.00
3	1406	35	0.00
3	38	35	0.00
3	40	35	0.00
3	41	35	0.00
3	42	35	0.00
3	43	35	0.00
3	44	35	0.00
3	45	35	0.00
3	46	35	0.00
3	47	35	0.00
3	48	35	0.00
3	49	35	0.00
3	50	35	0.00
3	51	35	0.00
3	24	35	0.00
3	52	35	0.00
3	1402	35	0.00
3	1404	35	0.00
3	1401	35	0.00
3	1403	35	0.00
3	1405	35	0.00
3	1407	35	0.00
3	1408	35	0.00
3	1409	35	0.00
3	56	35	0.00
3	1410	35	0.00
3	1411	35	0.00
3	1412	35	0.00
3	60	35	0.00
3	62	35	0.00
3	1414	35	0.00
3	1415	35	0.00
3	66	35	0.00
3	1416	35	0.00
3	1417	35	0.00
3	1418	35	0.00
3	71	35	0.00
3	1419	35	0.00
3	1420	35	0.00
3	1421	35	0.00
3	68	35	0.00
3	78	35	0.00
3	1422	35	0.00
3	80	35	0.00
3	81	35	0.00
3	82	35	0.00
3	83	35	0.00
3	1423	35	0.00
3	1424	35	0.00
3	1425	35	0.00
3	87	35	0.00
3	1426	35	0.00
3	1427	35	0.00
3	90	35	0.00
3	91	35	0.00
3	1428	35	0.00
3	93	35	0.00
3	94	35	0.00
3	95	35	0.00
3	96	35	0.00
3	1429	35	0.00
3	1430	35	0.00
3	1413	35	0.00
3	1431	35	0.00
3	100	35	0.00
3	1432	35	0.00
3	102	35	0.00
3	103	35	0.00
3	104	35	0.00
3	1433	35	0.00
3	1434	35	0.00
3	108	35	0.00
3	1435	35	0.00
3	1436	35	0.00
3	111	35	0.00
3	112	35	0.00
3	113	35	0.00
3	114	35	0.00
3	115	35	0.00
3	116	35	0.00
3	117	35	0.00
3	118	35	0.00
3	1437	35	0.00
3	1438	35	0.00
3	1439	35	0.00
3	119	35	0.00
3	1440	35	0.00
3	128	35	0.00
3	1441	35	0.00
3	1442	35	0.00
3	1443	35	0.00
3	1444	35	0.00
3	1445	35	0.00
3	1446	35	0.00
3	1447	35	0.00
3	1448	35	0.00
3	1449	35	0.00
3	1450	35	0.00
3	1451	35	0.00
3	1452	35	0.00
3	1453	35	0.00
3	1454	35	0.00
3	1455	35	0.00
3	1456	35	0.00
3	131	35	0.00
3	1457	35	0.00
3	1458	35	0.00
3	1459	35	0.00
3	122	35	0.00
3	1460	35	0.00
3	1461	35	0.00
3	1462	35	0.00
3	1463	35	0.00
3	1464	35	0.00
3	1465	35	0.00
3	1466	35	0.00
3	1467	35	0.00
3	1468	35	0.00
3	1469	35	0.00
3	1470	35	0.00
3	125	35	0.00
3	1471	35	0.00
3	1472	35	0.00
3	130	35	0.00
3	120	35	0.00
3	1473	35	0.00
3	1474	35	0.00
3	123	35	0.00
3	126	35	0.00
3	129	35	0.00
3	1574	35	0.00
3	1575	35	0.00
3	1576	35	0.00
3	1577	35	0.00
3	1578	35	0.00
3	1579	35	0.00
3	1580	35	0.00
3	1581	35	0.00
3	1582	35	0.00
3	1583	35	0.00
3	1584	35	0.00
3	1585	35	0.00
3	1586	35	0.00
3	1587	35	0.00
3	1592	35	0.00
3	1593	35	0.00
3	1590	35	0.00
3	1591	35	0.00
3	1594	35	0.00
3	1595	35	0.00
3	1596	35	0.00
3	1597	35	0.00
3	1598	35	0.00
3	1599	35	0.00
3	1612	35	0.00
3	1613	35	0.00
3	1614	35	0.00
3	1615	35	0.00
3	1616	35	0.00
3	1617	35	0.00
3	1618	35	0.00
3	1619	35	0.00
3	1620	35	0.00
3	1621	35	0.00
3	1622	35	0.00
3	1623	35	0.00
3	1624	35	0.00
3	1626	35	0.00
3	1627	35	0.00
3	1628	35	0.00
3	1629	35	0.00
3	1630	35	0.00
3	1631	35	0.00
3	1632	35	0.00
3	1633	35	0.00
3	1610	35	0.00
3	1611	35	0.00
3	1600	35	0.00
3	1601	35	0.00
3	1602	35	0.00
3	1603	35	0.00
3	1604	35	0.00
3	1605	35	0.00
3	1606	35	0.00
3	1607	35	0.00
3	1608	35	0.00
3	1609	35	0.00
3	1648	35	0.00
3	1649	35	0.00
3	1650	35	0.00
3	1651	35	0.00
3	1652	35	0.00
3	1659	35	0.00
3	1660	35	0.00
3	1661	35	0.00
3	1662	35	0.00
3	1663	35	0.00
3	1664	35	0.00
3	1665	35	0.00
3	1666	35	0.00
3	1667	35	0.00
3	1669	35	0.00
3	1634	35	0.00
3	1636	35	0.00
3	1635	35	0.00
3	1637	35	0.00
3	1638	35	0.00
3	1639	35	0.00
3	1640	35	0.00
3	1641	35	0.00
3	1642	35	0.00
3	1643	35	0.00
3	1645	35	0.00
3	1644	35	0.00
3	1647	35	0.00
3	1653	35	0.00
3	1654	35	0.00
3	1655	35	0.00
3	1656	35	0.00
3	1671	35	0.00
3	1670	35	0.00
3	1668	35	0.00
3	1658	35	0.00
3	1681	35	0.00
3	1682	35	0.00
3	1683	35	0.00
3	1684	35	0.00
3	1685	35	0.00
3	1686	35	0.00
3	1687	35	0.00
3	1688	35	0.00
3	1692	35	0.00
3	1693	35	0.00
3	1694	35	0.00
3	1696	35	0.00
3	1699	35	0.00
3	1695	35	0.00
3	1700	35	0.00
3	1701	35	0.00
3	1702	35	0.00
3	1703	35	0.00
3	1704	35	0.00
3	1705	35	0.00
3	1706	35	0.00
3	1707	35	0.00
3	1714	35	0.00
3	1715	35	0.00
3	1716	35	0.00
3	1712	35	0.00
3	1713	35	0.00
3	1691	35	0.00
3	1690	35	0.00
3	1689	35	0.00
3	1678	35	0.00
3	1679	35	0.00
3	1677	35	0.00
3	1676	35	0.00
3	1675	35	0.00
3	1674	35	0.00
3	1673	35	0.00
3	1672	35	0.00
3	1708	35	0.00
3	1711	35	0.00
3	1710	35	0.00
3	1717	35	0.00
3	1718	35	0.00
3	1719	35	0.00
3	1720	35	0.00
3	1721	35	0.00
3	1724	35	0.00
3	1725	35	0.00
3	1726	35	0.00
3	1727	35	0.00
3	1728	35	0.00
3	1729	35	0.00
3	1730	35	0.00
3	1731	35	0.00
3	1732	35	0.00
3	1733	35	0.00
3	1734	35	0.00
3	1735	35	0.00
3	1736	35	0.00
3	1737	35	0.00
3	1738	35	0.00
3	1739	35	0.00
3	1740	35	0.00
3	1741	35	0.00
3	2143	35	0.00
3	1742	35	0.00
3	1743	35	0.00
3	1744	35	0.00
3	1745	35	0.00
3	1746	35	0.00
3	1747	35	0.00
3	1748	35	0.00
3	1749	35	0.00
3	1750	35	0.00
3	1751	35	0.00
3	1752	35	0.00
3	1754	35	0.00
3	1755	35	0.00
3	1756	35	0.00
3	1757	35	0.00
3	1758	35	0.00
3	1722	35	0.00
3	1759	35	0.00
3	1760	35	0.00
3	1761	35	0.00
3	1762	35	0.00
3	1763	35	0.00
3	1764	35	0.00
3	1765	35	0.00
3	1766	35	0.00
3	1767	35	0.00
3	1768	35	0.00
3	1769	35	0.00
3	1770	35	0.00
3	1771	35	0.00
3	1772	35	0.00
3	1773	35	0.00
3	1774	35	0.00
3	1775	35	0.00
3	1776	35	0.00
3	1777	35	0.00
3	1778	35	0.00
3	1779	35	0.00
3	1780	35	0.00
3	1781	35	0.00
3	1782	35	0.00
3	1783	35	0.00
3	1785	35	0.00
3	2144	35	0.00
3	1786	35	0.00
3	1787	35	0.00
3	1788	35	0.00
3	1789	35	0.00
3	1790	35	0.00
3	1791	35	0.00
3	1793	35	0.00
3	1794	35	0.00
3	1795	35	0.00
3	1796	35	0.00
3	1797	35	0.00
3	1798	35	0.00
3	1799	35	0.00
3	1800	35	0.00
3	1801	35	0.00
3	1784	35	0.00
3	1802	35	0.00
3	1803	35	0.00
3	1804	35	0.00
3	1808	35	0.00
3	1811	35	0.00
3	1812	35	0.00
3	1813	35	0.00
3	1814	35	0.00
3	1815	35	0.00
3	1816	35	0.00
3	1817	35	0.00
3	1818	35	0.00
3	1819	35	0.00
3	1820	35	0.00
3	1821	35	0.00
3	1822	35	0.00
3	1823	35	0.00
3	1824	35	0.00
3	1825	35	0.00
3	1826	35	0.00
3	1827	35	0.00
3	1828	35	0.00
3	1829	35	0.00
3	1830	35	0.00
3	1831	35	0.00
3	1832	35	0.00
3	1833	35	0.00
3	1834	35	0.00
3	1835	35	0.00
3	1836	35	0.00
3	1837	35	0.00
3	1838	35	0.00
3	1839	35	0.00
3	1840	35	0.00
3	1841	35	0.00
3	1842	35	0.00
3	1846	35	0.00
3	1806	35	0.00
3	1807	35	0.00
3	1843	35	0.00
3	1845	35	0.00
3	1844	35	0.00
3	1810	35	0.00
3	1809	35	0.00
3	1847	35	0.00
3	1848	35	0.00
3	1849	35	0.00
3	1850	35	0.00
3	1851	35	0.00
3	1852	35	0.00
3	1853	35	0.00
3	1854	35	0.00
3	1855	35	0.00
3	1856	35	0.00
3	1857	35	0.00
3	1858	35	0.00
3	1859	35	0.00
3	1860	35	0.00
3	1861	35	0.00
3	1862	35	0.00
3	1863	35	0.00
3	1864	35	0.00
3	1865	35	0.00
3	1866	35	0.00
3	1867	35	0.00
3	1868	35	0.00
3	1869	35	0.00
3	1872	35	0.00
3	1873	35	0.00
3	1874	35	0.00
3	1875	35	0.00
3	1876	35	0.00
3	1877	35	0.00
3	1878	35	0.00
3	1880	35	0.00
3	1881	35	0.00
3	1882	35	0.00
3	1883	35	0.00
3	1884	35	0.00
3	1885	35	0.00
3	1886	35	0.00
3	1887	35	0.00
3	1888	35	0.00
3	1889	35	0.00
3	1871	35	0.00
3	1879	35	0.00
3	1890	35	0.00
3	1891	35	0.00
3	1892	35	0.00
3	1893	35	0.00
3	1894	35	0.00
3	1895	35	0.00
3	1896	35	0.00
3	1897	35	0.00
3	1898	35	0.00
3	1899	35	0.00
3	1900	35	0.00
3	1901	35	0.00
3	1902	35	0.00
3	1903	35	0.00
3	1904	35	0.00
3	1905	35	0.00
3	1906	35	0.00
3	1907	35	0.00
3	1908	35	0.00
3	1909	35	0.00
3	1910	35	0.00
3	1911	35	0.00
3	1912	35	0.00
3	1913	35	0.00
3	1914	35	0.00
3	1915	35	0.00
3	1916	35	0.00
3	1917	35	0.00
3	1918	35	0.00
3	1919	35	0.00
3	1920	35	0.00
3	1924	35	0.00
3	1925	35	0.00
3	1926	35	0.00
3	1927	35	0.00
3	1928	35	0.00
3	1929	35	0.00
3	1930	35	0.00
3	1931	35	0.00
3	1932	35	0.00
3	1933	35	0.00
3	1934	35	0.00
3	1935	35	0.00
3	1937	35	0.00
3	1938	35	0.00
3	1939	35	0.00
3	1940	35	0.00
3	1941	35	0.00
3	1942	35	0.00
3	1943	35	0.00
3	1944	35	0.00
3	1945	35	0.00
3	1946	35	0.00
3	1947	35	0.00
3	1951	35	0.00
3	1952	35	0.00
3	1953	35	0.00
3	1954	35	0.00
3	1955	35	0.00
3	1956	35	0.00
3	1957	35	0.00
3	1958	35	0.00
3	1959	35	0.00
3	1960	35	0.00
3	1961	35	0.00
3	1962	35	0.00
3	1963	35	0.00
3	1964	35	0.00
3	1965	35	0.00
3	1966	35	0.00
3	1967	35	0.00
3	1968	35	0.00
3	1969	35	0.00
3	1970	35	0.00
3	1971	35	0.00
3	1972	35	0.00
3	1973	35	0.00
3	1974	35	0.00
3	1975	35	0.00
3	1976	35	0.00
3	1977	35	0.00
3	1948	35	0.00
3	1949	35	0.00
3	1950	35	0.00
3	1978	35	0.00
3	1979	35	0.00
3	1980	35	0.00
3	1981	35	0.00
3	1982	35	0.00
3	1983	35	0.00
3	1984	35	0.00
3	1985	35	0.00
3	1986	35	0.00
3	1987	35	0.00
3	1988	35	0.00
3	1989	35	0.00
3	1990	35	0.00
3	1991	35	0.00
3	1992	35	0.00
3	1994	35	0.00
3	1995	35	0.00
3	1996	35	0.00
3	1997	35	0.00
3	1998	35	0.00
3	1999	35	0.00
3	2000	35	0.00
3	2001	35	0.00
3	2002	35	0.00
3	2003	35	0.00
3	2004	35	0.00
3	2005	35	0.00
3	2006	35	0.00
3	2007	35	0.00
3	2008	35	0.00
3	2232	35	0.00
3	2009	35	0.00
3	2010	35	0.00
3	2011	35	0.00
3	2012	35	0.00
3	2013	35	0.00
3	2014	35	0.00
3	2015	35	0.00
3	2016	35	0.00
3	2017	35	0.00
3	2018	35	0.00
3	2019	35	0.00
3	2020	35	0.00
3	2021	35	0.00
3	2022	35	0.00
3	2023	35	0.00
3	2024	35	0.00
3	2025	35	0.00
3	2026	35	0.00
3	2027	35	0.00
3	2028	35	0.00
3	2029	35	0.00
3	2030	35	0.00
3	2031	35	0.00
3	2032	35	0.00
3	2033	35	0.00
3	2034	35	0.00
3	2035	35	0.00
3	2036	35	0.00
3	2037	35	0.00
3	2038	35	0.00
3	2039	35	0.00
3	2040	35	0.00
3	2041	35	0.00
3	2042	35	0.00
3	2043	35	0.00
3	2044	35	0.00
3	2045	35	0.00
3	2047	35	0.00
3	2048	35	0.00
3	2049	35	0.00
3	2055	35	0.00
3	2056	35	0.00
3	2057	35	0.00
3	2058	35	0.00
3	2059	35	0.00
3	2060	35	0.00
3	2061	35	0.00
3	2062	35	0.00
3	2063	35	0.00
3	2050	35	0.00
3	2051	35	0.00
3	2052	35	0.00
3	2053	35	0.00
3	2054	35	0.00
3	2064	35	0.00
3	2065	35	0.00
3	2066	35	0.00
3	2067	35	0.00
3	2068	35	0.00
3	2069	35	0.00
3	2070	35	0.00
3	2071	35	0.00
3	2072	35	0.00
3	2073	35	0.00
3	2074	35	0.00
3	2075	35	0.00
3	2076	35	0.00
3	2077	35	0.00
3	2078	35	0.00
3	2079	35	0.00
3	2080	35	0.00
3	2081	35	0.00
3	2082	35	0.00
3	2083	35	0.00
3	2084	35	0.00
3	2085	35	0.00
3	2086	35	0.00
3	2087	35	0.00
3	2088	35	0.00
3	2089	35	0.00
3	2090	35	0.00
3	2091	35	0.00
3	2092	35	0.00
3	2093	35	0.00
3	2094	35	0.00
3	2095	35	0.00
3	2096	35	0.00
3	2097	35	0.00
3	2098	35	0.00
3	2099	35	0.00
3	2100	35	0.00
3	2101	35	0.00
3	2102	35	0.00
3	2103	35	0.00
3	2104	35	0.00
3	2105	35	0.00
3	2107	35	0.00
3	2108	35	0.00
3	2109	35	0.00
3	2110	35	0.00
3	2111	35	0.00
3	2112	35	0.00
3	2113	35	0.00
3	2114	35	0.00
3	2115	35	0.00
3	2116	35	0.00
3	2117	35	0.00
3	2118	35	0.00
3	2119	35	0.00
3	2120	35	0.00
3	2121	35	0.00
3	2122	35	0.00
3	2123	35	0.00
3	2124	35	0.00
3	2125	35	0.00
3	2126	35	0.00
3	2127	35	0.00
3	2128	35	0.00
3	2129	35	0.00
3	2130	35	0.00
3	2131	35	0.00
3	2132	35	0.00
3	2133	35	0.00
3	2134	35	0.00
3	2135	35	0.00
3	2136	35	0.00
3	2137	35	0.00
3	2138	35	0.00
3	2139	35	0.00
3	2140	35	0.00
3	2141	35	0.00
3	2142	35	0.00
3	2145	35	0.00
3	2146	35	0.00
3	2147	35	0.00
3	2148	35	0.00
3	2150	35	0.00
3	2151	35	0.00
3	2152	35	0.00
3	2153	35	0.00
3	2154	35	0.00
3	2155	35	0.00
3	2156	35	0.00
3	2157	35	0.00
3	2158	35	0.00
3	2159	35	0.00
3	2160	35	0.00
3	2161	35	0.00
3	2162	35	0.00
3	2163	35	0.00
3	2164	35	0.00
3	2165	35	0.00
3	2166	35	0.00
3	2167	35	0.00
3	2168	35	0.00
3	2169	35	0.00
3	2170	35	0.00
3	2171	35	0.00
3	2172	35	0.00
3	2173	35	0.00
3	2174	35	0.00
3	2175	35	0.00
3	2176	35	0.00
3	2177	35	0.00
3	2178	35	0.00
3	2179	35	0.00
3	2180	35	0.00
3	2181	35	0.00
3	2182	35	0.00
3	2183	35	0.00
3	2184	35	0.00
3	2185	35	0.00
3	2186	35	0.00
3	2187	35	0.00
3	2188	35	0.00
3	2189	35	0.00
3	2190	35	0.00
3	2191	35	0.00
3	2192	35	0.00
3	2193	35	0.00
3	2194	35	0.00
3	2195	35	0.00
3	2196	35	0.00
3	2197	35	0.00
3	2198	35	0.00
3	2199	35	0.00
3	2200	35	0.00
3	2201	35	0.00
3	2202	35	0.00
3	2203	35	0.00
3	2204	35	0.00
3	2205	35	0.00
3	2206	35	0.00
3	2207	35	0.00
3	2208	35	0.00
3	2209	35	0.00
3	2210	35	0.00
3	2211	35	0.00
3	2212	35	0.00
3	2213	35	0.00
3	2214	35	0.00
3	2215	35	0.00
3	2216	35	0.00
3	2217	35	0.00
3	2218	35	0.00
3	2219	35	0.00
3	2220	35	0.00
3	2221	35	0.00
3	2222	35	0.00
3	2223	35	0.00
3	2224	35	0.00
3	2225	35	0.00
3	2226	35	0.00
3	2227	35	0.00
3	2228	35	0.00
3	2229	35	0.00
3	2230	35	0.00
3	2231	35	0.00
3	2233	35	0.00
3	2234	35	0.00
3	2235	35	0.00
3	2236	35	0.00
3	2237	35	0.00
3	2244	35	0.00
3	2245	35	0.00
3	2246	35	0.00
3	2247	35	0.00
3	2248	35	0.00
3	2249	35	0.00
3	2250	35	0.00
3	2251	35	0.00
3	2252	35	0.00
3	2253	35	0.00
3	2254	35	0.00
3	2255	35	0.00
3	2256	35	0.00
3	2257	35	0.00
3	2258	35	0.00
3	2259	35	0.00
3	2260	35	0.00
3	2261	35	0.00
3	2262	35	0.00
3	2263	35	0.00
3	2264	35	0.00
3	2265	35	0.00
3	2266	35	0.00
3	2267	35	0.00
3	2268	35	0.00
3	2269	35	0.00
3	2270	35	0.00
3	2271	35	0.00
3	2272	35	0.00
3	2273	35	0.00
3	2274	35	0.00
3	2275	35	0.00
3	2276	35	0.00
3	2278	35	0.00
3	2279	35	0.00
3	2280	35	0.00
3	2281	35	0.00
3	2282	35	0.00
3	2284	35	0.00
3	2285	35	0.00
3	2240	35	0.00
3	2241	35	0.00
3	2243	35	0.00
3	2242	35	0.00
3	2286	35	0.00
3	2288	35	0.00
3	2289	35	0.00
3	2290	35	0.00
3	2291	35	0.00
3	2292	35	0.00
3	2294	35	0.00
3	2295	35	0.00
3	2296	35	0.00
3	2297	35	0.00
3	2298	35	0.00
3	2299	35	0.00
3	2303	35	0.00
3	2304	35	0.00
3	2305	35	0.00
3	2306	35	0.00
3	2307	35	0.00
3	2308	35	0.00
3	2309	35	0.00
3	2310	35	0.00
3	2311	35	0.00
3	2312	35	0.00
3	2313	35	0.00
3	2314	35	0.00
3	2315	35	0.00
3	2316	35	0.00
3	2317	35	0.00
3	2318	35	0.00
3	2319	35	0.00
3	2320	35	0.00
3	2321	35	0.00
3	2322	35	0.00
3	2323	35	0.00
3	2324	35	0.00
3	2287	35	0.00
3	2293	35	0.00
3	2301	35	0.00
3	2300	35	0.00
3	2302	35	0.00
3	2325	35	0.00
3	2326	35	0.00
3	2327	35	0.00
3	2328	35	0.00
3	2329	35	0.00
3	2330	35	0.00
3	2331	35	0.00
3	2332	35	0.00
3	2334	35	0.00
3	2336	35	0.00
3	2337	35	0.00
3	2338	35	0.00
3	2339	35	0.00
3	2340	35	0.00
3	2341	35	0.00
3	2342	35	0.00
3	2343	35	0.00
3	2344	35	0.00
3	2345	35	0.00
3	2346	35	0.00
3	2347	35	0.00
3	2348	35	0.00
3	2349	35	0.00
3	2350	35	0.00
3	2351	35	0.00
3	2352	35	0.00
3	2353	35	0.00
3	2354	35	0.00
3	2355	35	0.00
3	2356	35	0.00
3	2357	35	0.00
3	2358	35	0.00
3	2359	35	0.00
3	2360	35	0.00
3	2361	35	0.00
3	2362	35	0.00
3	2363	35	0.00
3	2364	35	0.00
3	2365	35	0.00
3	2366	35	0.00
3	2367	35	0.00
3	2368	35	0.00
3	2369	35	0.00
3	2370	35	0.00
3	2371	35	0.00
3	2372	35	0.00
3	2373	35	0.00
3	2374	35	0.00
3	2375	35	0.00
3	2376	35	0.00
3	2377	35	0.00
3	2378	35	0.00
3	2379	35	0.00
3	2380	35	0.00
3	2381	35	0.00
3	2382	35	0.00
3	2383	35	0.00
3	2388	35	0.00
3	2390	35	0.00
3	2391	35	0.00
3	2392	35	0.00
3	2393	35	0.00
3	2394	35	0.00
3	2395	35	0.00
3	2396	35	0.00
3	2397	35	0.00
3	2398	35	0.00
3	2399	35	0.00
3	2400	35	0.00
3	2401	35	0.00
3	2402	35	0.00
3	2403	35	0.00
3	2404	35	0.00
3	2405	35	0.00
3	2406	35	0.00
3	2407	35	0.00
3	2384	35	0.00
3	2385	35	0.00
3	2386	35	0.00
3	2387	35	0.00
3	2408	35	0.00
3	2409	35	0.00
3	2410	35	0.00
3	2411	35	0.00
3	2412	35	0.00
3	2413	35	0.00
3	2414	35	0.00
3	2415	35	0.00
3	2416	35	0.00
3	2417	35	0.00
3	2418	35	0.00
3	2419	35	0.00
3	2420	35	0.00
3	2421	35	0.00
3	2422	35	0.00
3	2423	35	0.00
3	2424	35	0.00
3	2425	35	0.00
3	2426	35	0.00
3	2427	35	0.00
3	2428	35	0.00
3	2429	35	0.00
3	2430	35	0.00
3	2431	35	0.00
3	2432	35	0.00
3	2433	35	0.00
3	2434	35	0.00
3	2435	35	0.00
3	2436	35	0.00
3	2437	35	0.00
3	2438	35	0.00
3	2439	35	0.00
3	2440	35	0.00
3	2441	35	0.00
3	2442	35	0.00
3	2443	35	0.00
3	2444	35	0.00
3	2445	35	0.00
3	2446	35	0.00
3	2447	35	0.00
3	2448	35	0.00
3	2449	35	0.00
3	2627	35	0.00
3	2450	35	0.00
3	2451	35	0.00
3	2452	35	0.00
3	2453	35	0.00
3	2454	35	0.00
3	2455	35	0.00
3	2456	35	0.00
3	2457	35	0.00
3	2458	35	0.00
3	2459	35	0.00
3	2460	35	0.00
3	2461	35	0.00
3	2462	35	0.00
3	2463	35	0.00
3	2464	35	0.00
3	2465	35	0.00
3	2466	35	0.00
3	2467	35	0.00
3	2468	35	0.00
3	2469	35	0.00
3	2470	35	0.00
3	2471	35	0.00
3	2472	35	0.00
3	2473	35	0.00
3	2474	35	0.00
3	2475	35	0.00
3	2476	35	0.00
3	2477	35	0.00
3	2478	35	0.00
3	2479	35	0.00
3	2480	35	0.00
3	2481	35	0.00
3	2482	35	0.00
3	2483	35	0.00
3	2484	35	0.00
3	2485	35	0.00
3	2486	35	0.00
3	2487	35	0.00
3	2488	35	0.00
3	2489	35	0.00
3	2490	35	0.00
3	2491	35	0.00
3	2492	35	0.00
3	2493	35	0.00
3	2628	35	0.00
3	2494	35	0.00
3	2495	35	0.00
3	2496	35	0.00
3	2497	35	0.00
3	2498	35	0.00
3	2499	35	0.00
3	2500	35	0.00
3	2501	35	0.00
3	2502	35	0.00
3	2503	35	0.00
3	2504	35	0.00
3	2505	35	0.00
3	2506	35	0.00
3	2507	35	0.00
3	2508	35	0.00
3	2509	35	0.00
3	2510	35	0.00
3	2511	35	0.00
3	2512	35	0.00
3	2513	35	0.00
3	2514	35	0.00
3	2515	35	0.00
3	2516	35	0.00
3	2517	35	0.00
3	2518	35	0.00
3	2519	35	0.00
3	2520	35	0.00
3	2521	35	0.00
3	2522	35	0.00
3	2523	35	0.00
3	2524	35	0.00
3	2525	35	0.00
3	2527	35	0.00
3	2528	35	0.00
3	2529	35	0.00
3	2530	35	0.00
3	2531	35	0.00
3	2532	35	0.00
3	2533	35	0.00
3	2534	35	0.00
3	2535	35	0.00
3	2536	35	0.00
3	2537	35	0.00
3	2538	35	0.00
3	2539	35	0.00
3	2540	35	0.00
3	2541	35	0.00
3	2542	35	0.00
3	2544	35	0.00
3	2546	35	0.00
3	2547	35	0.00
3	2548	35	0.00
3	2549	35	0.00
3	2550	35	0.00
3	2551	35	0.00
3	2552	35	0.00
3	2553	35	0.00
3	2554	35	0.00
3	2555	35	0.00
3	2556	35	0.00
3	2557	35	0.00
3	2558	35	0.00
3	2559	35	0.00
3	2560	35	0.00
3	2561	35	0.00
3	2562	35	0.00
3	2563	35	0.00
3	2564	35	0.00
3	2565	35	0.00
3	2566	35	0.00
3	2567	35	0.00
3	2568	35	0.00
3	2569	35	0.00
3	2571	35	0.00
3	2573	35	0.00
3	2575	35	0.00
3	2576	35	0.00
3	2543	35	0.00
3	2577	35	0.00
3	2545	35	0.00
3	2570	35	0.00
3	2574	35	0.00
3	2578	35	0.00
3	2579	35	0.00
3	2580	35	0.00
3	2581	35	0.00
3	2582	35	0.00
3	2583	35	0.00
3	2584	35	0.00
3	2585	35	0.00
3	2614	35	0.00
3	2586	35	0.00
3	2615	35	0.00
3	2587	35	0.00
3	2616	35	0.00
3	2588	35	0.00
3	2590	35	0.00
3	2591	35	0.00
3	2592	35	0.00
3	2593	35	0.00
3	2594	35	0.00
3	2595	35	0.00
3	2596	35	0.00
3	2597	35	0.00
3	2598	35	0.00
3	2599	35	0.00
3	2600	35	0.00
3	2601	35	0.00
3	2602	35	0.00
3	2603	35	0.00
3	2604	35	0.00
3	2605	35	0.00
3	2606	35	0.00
3	2607	35	0.00
3	2608	35	0.00
3	2609	35	0.00
3	2613	35	0.00
3	2617	35	0.00
3	2618	35	0.00
3	2619	35	0.00
3	2620	35	0.00
3	2621	35	0.00
3	2622	35	0.00
3	2623	35	0.00
3	2624	35	0.00
3	2611	35	0.00
3	2612	35	0.00
3	2625	35	0.00
3	2626	35	0.00
3	121	35	0.00
3	2629	35	0.00
3	2630	35	0.00
3	2632	35	0.00
3	2633	35	0.00
3	2634	35	0.00
3	2635	35	0.00
3	2636	35	0.00
3	2637	35	0.00
3	2638	35	0.00
3	2639	35	0.00
3	2640	35	0.00
3	2641	35	0.00
3	2642	35	0.00
3	2643	35	0.00
3	2644	35	0.00
3	2646	35	0.00
3	2647	35	0.00
3	2648	35	0.00
3	1993	35	0.00
3	86	35	0.00
3	2649	35	0.00
3	2650	35	0.00
3	2651	35	0.00
3	2652	35	0.00
3	2653	35	0.00
3	2654	35	0.00
3	2655	35	0.00
3	2656	35	0.00
3	2657	35	0.00
3	2658	35	0.00
3	2659	35	0.00
3	2660	35	0.00
3	2661	35	0.00
3	2662	35	0.00
3	2663	35	0.00
3	2664	35	0.00
3	2665	35	0.00
3	2666	35	0.00
3	2667	35	0.00
3	2668	35	0.00
3	2669	35	0.00
3	2631	35	0.00
3	2670	35	0.00
3	6	35	0.00
3	2671	35	0.00
3	23	35	0.00
3	105	35	0.00
3	99	35	0.00
3	101	35	0.00
3	2673	35	0.00
3	2676	35	0.00
3	2677	35	0.00
3	2678	35	0.00
3	2679	35	0.00
3	2681	35	0.00
3	2682	35	0.00
3	2680	35	0.00
3	2689	35	0.00
3	468	35	0.00
3	1936	35	0.00
3	2683	35	0.00
3	1164	35	0.00
3	2684	35	0.00
3	795	35	0.00
3	373	35	0.00
3	2283	35	0.00
3	2685	35	0.00
3	2686	35	0.00
3	2687	35	0.00
3	448	35	0.00
3	2675	35	0.00
3	150	35	0.00
3	662	35	0.00
3	225	35	0.00
3	215	35	0.00
3	141	35	0.00
3	2572	35	0.00
3	2645	35	0.00
3	2672	35	0.00
3	138	35	0.00
3	1356	35	0.00
3	1923	35	0.00
3	266	35	0.00
3	1625	35	0.00
3	1646	35	0.00
3	61	35	0.00
3	2690	35	0.00
3	2691	35	0.00
3	2692	35	0.00
3	2693	35	0.00
3	2694	35	0.00
3	2695	35	0.00
3	2697	35	0.00
3	2698	35	0.00
3	976	35	0.00
3	8	35	0.00
3	364	35	0.00
3	2700	35	0.00
3	2701	35	0.00
3	2702	35	0.00
3	2703	35	0.00
3	2704	35	0.00
3	2705	35	0.00
3	2706	35	0.00
3	2707	35	0.00
3	2674	35	0.00
3	2708	35	0.00
3	2709	35	0.00
3	2710	35	0.00
3	2711	35	0.00
3	2712	35	0.00
3	2713	35	0.00
3	2714	35	0.00
3	2715	35	0.00
3	2716	35	0.00
3	989	35	0.00
3	2699	35	0.00
3	996	35	0.00
3	678	35	0.00
3	1723	35	0.00
3	2046	35	0.00
3	2389	35	0.00
3	529	35	0.00
3	593	35	0.00
3	584	35	0.00
3	2717	35	0.00
3	142	35	0.00
3	107	35	0.00
3	586	35	0.00
3	1485	35	0.00
3	630	35	0.00
3	1400	35	0.00
3	925	35	0.00
3	926	35	0.00
3	1792	35	0.00
3	1049	35	0.00
3	1084	35	0.00
3	1709	35	0.00
3	1805	35	0.00
3	293	35	0.00
3	2149	35	0.00
3	1870	35	0.00
3	1573	35	0.00
3	1204	35	0.00
3	1228	35	0.00
3	882	35	0.00
3	2106	35	0.00
3	2696	35	0.00
3	545	35	0.00
3	1348	35	0.00
3	2610	35	0.00
3	1680	35	0.00
3	1657	35	0.00
3	1538	35	0.00
3	2718	35	0.00
3	2719	35	0.00
3	2720	35	0.00
3	2721	35	0.00
3	2722	35	0.00
3	2723	35	0.00
3	2724	35	0.00
3	2733	35	0.00
3	2729	35	0.00
3	2730	35	0.00
3	1753	35	0.00
3	2731	35	0.00
3	2732	35	0.00
3	2734	35	0.00
3	2725	35	0.00
3	2735	35	0.00
3	2736	35	0.00
3	2737	35	0.00
3	2738	35	0.00
3	2739	35	0.00
3	2740	35	0.00
3	2741	35	0.00
3	2742	35	0.00
3	2765	35	0.00
3	2744	35	0.00
3	2745	35	0.00
3	2746	35	0.00
3	2747	35	0.00
3	2748	35	0.00
3	830	35	0.00
3	2749	35	0.00
3	2750	35	0.00
3	2766	35	0.00
3	2767	35	0.00
3	2768	35	0.00
3	2751	35	0.00
3	2769	35	0.00
3	2770	35	0.00
3	2752	35	0.00
3	2757	35	0.00
3	2754	35	0.00
3	2755	35	0.00
3	2756	35	0.00
3	2753	35	0.00
3	2758	35	0.00
3	2759	35	0.00
3	2760	35	0.00
3	2761	35	0.00
3	2762	35	0.00
3	2763	35	0.00
3	1108	35	0.00
3	2771	35	0.00
3	2772	35	0.00
3	2773	35	0.00
3	2774	35	0.00
3	1269	35	0.00
3	2775	35	0.00
3	2776	35	0.00
3	2777	35	0.00
3	2778	35	0.00
3	2779	35	0.00
3	2780	35	0.00
3	2781	35	0.00
3	2782	35	0.00
3	2783	35	0.00
3	2784	35	0.00
3	2785	35	0.00
3	2786	35	0.00
3	2788	35	0.00
3	2828	35	0.00
3	2789	35	0.00
3	2790	35	0.00
3	2791	35	0.00
3	2792	35	0.00
3	2793	35	0.00
3	2795	35	0.00
3	2797	35	0.00
3	2798	35	0.00
3	2799	35	0.00
3	2800	35	0.00
3	2801	35	0.00
3	2802	35	0.00
3	2803	35	0.00
3	2804	35	0.00
3	2805	35	0.00
3	2806	35	0.00
3	2807	35	0.00
3	2808	35	0.00
3	2809	35	0.00
3	2810	35	0.00
3	2811	35	0.00
3	2812	35	0.00
3	2813	35	0.00
3	2814	35	0.00
3	2787	35	0.00
3	2815	35	0.00
3	2794	35	0.00
3	2796	35	0.00
3	2816	35	0.00
3	2817	35	0.00
3	2818	35	0.00
3	2819	35	0.00
3	2820	35	0.00
3	2821	35	0.00
3	2822	35	0.00
3	2823	35	0.00
3	2824	35	0.00
3	2825	35	0.00
3	2826	35	0.00
3	2827	35	0.00
3	2829	35	0.00
3	2830	35	0.00
3	2831	35	0.00
3	2832	35	0.00
3	2834	35	0.00
3	2833	35	0.00
3	2835	35	0.00
3	2836	35	0.00
3	2841	35	0.00
3	2839	35	0.00
3	2840	35	0.00
3	2837	35	0.00
3	2842	35	0.00
3	2838	35	0.00
3	2843	35	0.00
3	2844	35	0.00
3	2845	35	0.00
3	2846	35	0.00
3	2847	35	0.00
3	4	35	0.00
3	2848	35	0.00
3	2852	35	0.00
3	2853	35	0.00
3	2854	35	0.00
3	2855	35	0.00
3	2856	35	0.00
3	2857	35	0.00
3	2858	35	0.00
3	2859	35	0.00
3	2860	35	0.00
3	2861	35	0.00
3	2862	35	0.00
3	2863	35	0.00
3	2864	35	0.00
3	2865	35	0.00
3	2866	35	0.00
3	2867	35	0.00
3	2868	35	0.00
3	2869	35	0.00
3	2870	35	0.00
3	2872	35	0.00
3	2873	35	0.00
3	2874	35	0.00
3	2875	35	0.00
3	2876	35	0.00
3	2877	35	0.00
3	2878	35	0.00
3	2879	35	0.00
3	2880	35	0.00
3	2881	35	0.00
3	2882	35	0.00
3	2883	35	0.00
3	2884	35	0.00
3	1588	35	0.00
3	303	35	0.00
3	2885	35	0.00
3	2886	35	0.00
3	2871	35	0.00
3	2888	35	0.00
3	2889	35	0.00
3	2890	35	0.00
3	2891	35	0.00
3	2892	35	0.00
3	2893	35	0.00
3	2894	35	0.00
3	2895	35	0.00
3	2896	35	0.00
3	2851	35	0.00
3	2897	35	0.00
3	2898	35	0.00
3	2899	35	0.00
3	2900	35	0.00
3	2902	35	0.00
3	2903	35	0.00
3	2904	35	0.00
3	2901	35	0.00
3	2905	35	0.00
3	2906	35	0.00
3	2907	35	0.00
3	2908	35	0.00
3	2909	35	0.00
3	2933	35	0.00
3	2910	35	0.00
3	2911	35	0.00
3	2912	35	0.00
3	2913	35	0.00
3	2914	35	0.00
3	2915	35	0.00
3	2916	35	0.00
3	2917	35	0.00
3	2918	35	0.00
3	2919	35	0.00
3	2887	35	0.00
3	2920	35	0.00
3	2921	35	0.00
3	2922	35	0.00
3	2923	35	0.00
3	2764	35	0.00
3	2924	35	0.00
3	2925	35	0.00
3	2926	35	0.00
3	2927	35	0.00
3	2928	35	0.00
3	2929	35	0.00
3	2930	35	0.00
3	2931	35	0.00
3	2932	35	0.00
3	2934	35	0.00
3	2935	35	0.00
3	2936	35	0.00
3	2937	35	0.00
3	2938	35	0.00
3	2939	35	0.00
3	2940	35	0.00
3	2941	35	0.00
3	2942	35	0.00
3	2991	35	0.00
3	2943	35	0.00
3	2944	35	0.00
3	2945	35	0.00
3	2946	35	0.00
3	2947	35	0.00
3	2948	35	0.00
3	2949	35	0.00
3	2950	35	0.00
3	2951	35	0.00
3	2952	35	0.00
3	2953	35	0.00
3	2954	35	0.00
3	2955	35	0.00
3	2956	35	0.00
3	2957	35	0.00
3	2958	35	0.00
3	2959	35	0.00
3	2960	35	0.00
3	2961	35	0.00
3	2962	35	0.00
3	2963	35	0.00
3	2964	35	0.00
3	2965	35	0.00
3	2966	35	0.00
3	2967	35	0.00
3	2968	35	0.00
3	2969	35	0.00
3	2970	35	0.00
3	2973	35	0.00
3	2974	35	0.00
3	2975	35	0.00
3	2976	35	0.00
3	2977	35	0.00
3	2978	35	0.00
3	2979	35	0.00
3	2980	35	0.00
3	2981	35	0.00
3	2982	35	0.00
3	2983	35	0.00
3	2984	35	0.00
3	2985	35	0.00
3	2986	35	0.00
3	2987	35	0.00
3	2988	35	0.00
3	2989	35	0.00
3	2990	35	0.00
3	2972	35	0.00
3	2992	35	0.00
3	2993	35	0.00
3	3024	35	0.00
3	2994	35	0.00
3	2995	35	0.00
3	1560	35	0.00
3	2996	35	0.00
3	2997	35	0.00
3	3025	35	0.00
3	2999	35	0.00
3	3000	35	0.00
3	3001	35	0.00
3	3002	35	0.00
3	3003	35	0.00
3	3004	35	0.00
3	3005	35	0.00
3	3006	35	0.00
3	3007	35	0.00
3	3008	35	0.00
3	3009	35	0.00
3	3010	35	0.00
3	3011	35	0.00
3	3012	35	0.00
3	3013	35	0.00
3	3014	35	0.00
3	3015	35	0.00
3	3016	35	0.00
3	3017	35	0.00
3	3018	35	0.00
3	3019	35	0.00
3	3020	35	0.00
3	3021	35	0.00
3	3022	35	0.00
3	3023	35	0.00
3	1211	35	0.00
3	2238	35	0.00
3	2239	35	0.00
3	3026	35	0.00
3	3027	35	0.00
3	3028	35	0.00
3	3029	35	0.00
3	3030	35	0.00
3	3031	35	0.00
3	3032	35	0.00
3	3033	35	0.00
3	3034	35	0.00
3	3035	35	0.00
3	9	35	0.00
3	26	35	0.00
3	55	35	0.00
3	73	35	0.00
3	77	35	0.00
3	3036	35	0.00
3	3037	35	0.00
3	3038	35	0.00
3	3039	35	0.00
3	3040	35	0.00
3	3041	35	0.00
3	3042	35	0.00
3	3043	35	0.00
3	3044	35	0.00
3	3045	35	0.00
3	3046	35	0.00
3	3047	35	0.00
3	3048	35	0.00
3	3049	35	0.00
3	3050	35	0.00
3	3051	35	0.00
3	3052	35	0.00
3	3053	35	0.00
3	3054	35	0.00
3	3055	35	0.00
3	3056	35	0.00
3	3057	35	0.00
3	3058	35	0.00
3	3059	35	0.00
3	3060	35	0.00
3	3061	35	0.00
3	3062	35	0.00
3	3063	35	0.00
3	3064	35	0.00
3	3065	35	0.00
3	3066	35	0.00
3	5	35	0.00
3	127	35	0.00
3	2333	35	0.00
3	2335	35	0.00
3	3067	35	0.00
3	2850	35	0.00
3	2849	35	0.00
3	3068	35	0.00
3	3069	35	0.00
3	3070	35	0.00
3	3071	35	0.00
3	3073	35	0.00
3	2688	35	0.00
3	3077	35	0.00
3	3072	35	0.00
3	279	35	0.00
3	3075	35	0.00
3	3076	35	0.00
3	3078	35	0.00
3	2526	35	0.00
3	3081	35	0.00
3	3080	35	0.00
3	3079	35	0.00
3	3082	35	0.00
3	3083	35	0.00
3	89	35	0.00
3	3084	35	0.00
3	1589	35	0.00
3	3085	35	0.00
3	2998	35	0.00
3	245	35	0.00
3	3086	35	0.00
3	3087	35	0.00
3	3088	35	0.00
3	2743	35	0.00
3	3089	35	0.00
3	3090	35	0.00
3	3091	35	0.00
3	3092	35	0.00
3	3093	35	0.00
3	3094	35	0.00
3	3095	35	0.00
3	3096	35	0.00
3	28	35	0.00
3	3115	35	0.00
3	3116	35	0.00
3	3117	35	0.00
3	3123	35	0.00
3	1120	35	0.00
3	3112	35	0.00
3	3097	35	0.00
3	561	35	0.00
3	3098	35	0.00
3	3099	35	0.00
3	3100	35	0.00
3	3101	35	0.00
3	3102	35	0.00
3	3103	35	0.00
3	3104	35	0.00
3	3105	35	0.00
3	3106	35	0.00
3	3107	35	0.00
3	3109	35	0.00
3	3110	35	0.00
3	3108	35	0.00
3	148	35	0.00
3	3111	35	0.00
3	3113	35	0.00
3	3114	35	0.00
3	3118	35	0.00
3	3119	35	0.00
3	3120	35	0.00
3	3121	35	0.00
3	3122	35	0.00
3	3124	35	0.00
3	3125	35	0.00
3	3126	35	0.00
3	3127	35	0.00
3	3128	35	0.00
3	3129	35	0.00
3	3130	35	0.00
3	3132	35	0.00
3	3131	35	0.00
3	3133	35	0.00
3	3134	35	0.00
3	3135	35	0.00
3	3136	35	0.00
3	3137	35	0.00
3	3138	35	0.00
3	3139	35	0.00
3	3140	35	0.00
3	3141	35	0.00
3	3142	35	0.00
3	3143	35	0.00
3	3144	35	0.00
3	3145	35	0.00
3	3146	35	0.00
3	139	35	0.00
3	145	35	0.00
4	1505	35	0.00
4	132	35	0.00
4	39	35	0.00
4	53	35	0.00
4	54	35	0.00
4	143	35	0.00
4	1475	35	0.00
4	1476	35	0.00
4	1506	35	0.00
4	1477	35	0.00
4	1478	35	0.00
4	1479	35	0.00
4	1480	35	0.00
4	1481	35	0.00
4	1482	35	0.00
4	1484	35	0.00
4	1486	35	0.00
4	1487	35	0.00
4	1488	35	0.00
4	1489	35	0.00
4	1490	35	0.00
4	1491	35	0.00
4	1492	35	0.00
4	1493	35	0.00
4	1494	35	0.00
4	1495	35	0.00
4	1497	35	0.00
4	1498	35	0.00
4	1499	35	0.00
4	1500	35	0.00
4	1501	35	0.00
4	1502	35	0.00
4	1503	35	0.00
4	1504	35	0.00
4	1509	35	0.00
4	1510	35	0.00
4	1511	35	0.00
4	1507	35	0.00
4	1483	35	0.00
4	1508	35	0.00
4	1496	35	0.00
4	1512	35	0.00
4	1513	35	0.00
4	1514	35	0.00
4	34	35	0.00
4	88	35	0.00
4	31	35	0.00
4	84	35	0.00
4	64	35	0.00
4	98	35	0.00
4	75	35	0.00
4	144	35	0.00
4	1515	35	0.00
4	1516	35	0.00
4	1517	35	0.00
4	1518	35	0.00
4	1519	35	0.00
4	1520	35	0.00
4	1521	35	0.00
4	1522	35	0.00
4	1523	35	0.00
4	1524	35	0.00
4	1525	35	0.00
4	133	35	0.00
4	1526	35	0.00
4	1527	35	0.00
4	1528	35	0.00
4	1529	35	0.00
4	1530	35	0.00
4	1531	35	0.00
4	1532	35	0.00
4	1533	35	0.00
4	1534	35	0.00
4	1535	35	0.00
4	1536	35	0.00
4	1537	35	0.00
4	1539	35	0.00
4	1540	35	0.00
4	2277	35	0.00
4	97	35	0.00
4	1541	35	0.00
4	1542	35	0.00
4	1543	35	0.00
4	1544	35	0.00
4	1545	35	0.00
4	1546	35	0.00
4	1547	35	0.00
4	1548	35	0.00
4	69	35	0.00
4	1549	35	0.00
4	109	35	0.00
4	59	35	0.00
4	1550	35	0.00
4	1551	35	0.00
4	1552	35	0.00
4	1553	35	0.00
4	29	35	0.00
4	1554	35	0.00
4	1555	35	0.00
4	1556	35	0.00
4	1557	35	0.00
4	1558	35	0.00
4	1559	35	0.00
4	1561	35	0.00
4	1563	35	0.00
4	1564	35	0.00
4	134	35	0.00
4	1567	35	0.00
4	1569	35	0.00
4	1570	35	0.00
4	1571	35	0.00
4	146	35	0.00
4	147	35	0.00
4	1562	35	0.00
4	37	35	0.00
4	2	35	0.00
4	164	35	0.00
4	165	35	0.00
4	166	35	0.00
4	167	35	0.00
4	169	35	0.00
4	170	35	0.00
4	171	35	0.00
4	172	35	0.00
4	173	35	0.00
4	174	35	0.00
4	175	35	0.00
4	176	35	0.00
4	177	35	0.00
4	178	35	0.00
4	179	35	0.00
4	180	35	0.00
4	181	35	0.00
4	182	35	0.00
4	183	35	0.00
4	184	35	0.00
4	185	35	0.00
4	186	35	0.00
4	187	35	0.00
4	188	35	0.00
4	189	35	0.00
4	190	35	0.00
4	149	35	0.00
4	151	35	0.00
4	152	35	0.00
4	153	35	0.00
4	155	35	0.00
4	154	35	0.00
4	156	35	0.00
4	157	35	0.00
4	1566	35	0.00
4	168	35	0.00
4	1565	35	0.00
4	1568	35	0.00
4	158	35	0.00
4	162	35	0.00
4	159	35	0.00
4	161	35	0.00
4	160	35	0.00
4	163	35	0.00
4	191	35	0.00
4	192	35	0.00
4	193	35	0.00
4	194	35	0.00
4	195	35	0.00
4	196	35	0.00
4	197	35	0.00
4	198	35	0.00
4	199	35	0.00
4	200	35	0.00
4	201	35	0.00
4	202	35	0.00
4	203	35	0.00
4	204	35	0.00
4	205	35	0.00
4	206	35	0.00
4	207	35	0.00
4	208	35	0.00
4	209	35	0.00
4	210	35	0.00
4	211	35	0.00
4	216	35	0.00
4	217	35	0.00
4	218	35	0.00
4	219	35	0.00
4	220	35	0.00
4	221	35	0.00
4	222	35	0.00
4	223	35	0.00
4	224	35	0.00
4	227	35	0.00
4	228	35	0.00
4	229	35	0.00
4	230	35	0.00
4	231	35	0.00
4	232	35	0.00
4	233	35	0.00
4	234	35	0.00
4	235	35	0.00
4	213	35	0.00
4	214	35	0.00
4	212	35	0.00
4	226	35	0.00
4	236	35	0.00
4	237	35	0.00
4	238	35	0.00
4	239	35	0.00
4	240	35	0.00
4	241	35	0.00
4	242	35	0.00
4	243	35	0.00
4	244	35	0.00
4	246	35	0.00
4	247	35	0.00
4	248	35	0.00
4	253	35	0.00
4	137	35	0.00
4	275	35	0.00
4	254	35	0.00
4	255	35	0.00
4	256	35	0.00
4	257	35	0.00
4	258	35	0.00
4	259	35	0.00
4	260	35	0.00
4	261	35	0.00
4	262	35	0.00
4	263	35	0.00
4	264	35	0.00
4	265	35	0.00
4	267	35	0.00
4	268	35	0.00
4	269	35	0.00
4	270	35	0.00
4	271	35	0.00
4	272	35	0.00
4	273	35	0.00
4	274	35	0.00
4	251	35	0.00
4	249	35	0.00
4	250	35	0.00
4	252	35	0.00
4	276	35	0.00
4	277	35	0.00
4	278	35	0.00
4	280	35	0.00
4	281	35	0.00
4	282	35	0.00
4	283	35	0.00
4	284	35	0.00
4	285	35	0.00
4	286	35	0.00
4	287	35	0.00
4	288	35	0.00
4	289	35	0.00
4	290	35	0.00
4	291	35	0.00
4	292	35	0.00
4	295	35	0.00
4	297	35	0.00
4	298	35	0.00
4	301	35	0.00
4	302	35	0.00
4	304	35	0.00
4	305	35	0.00
4	306	35	0.00
4	307	35	0.00
4	308	35	0.00
4	309	35	0.00
4	310	35	0.00
4	311	35	0.00
4	312	35	0.00
4	300	35	0.00
4	313	35	0.00
4	314	35	0.00
4	315	35	0.00
4	316	35	0.00
4	317	35	0.00
4	318	35	0.00
4	319	35	0.00
4	320	35	0.00
4	294	35	0.00
4	299	35	0.00
4	296	35	0.00
4	74	35	0.00
4	321	35	0.00
4	322	35	0.00
4	323	35	0.00
4	324	35	0.00
4	325	35	0.00
4	326	35	0.00
4	327	35	0.00
4	328	35	0.00
4	58	35	0.00
4	329	35	0.00
4	330	35	0.00
4	331	35	0.00
4	63	35	0.00
4	332	35	0.00
4	65	35	0.00
4	333	35	0.00
4	348	35	0.00
4	334	35	0.00
4	335	35	0.00
4	106	35	0.00
4	336	35	0.00
4	337	35	0.00
4	338	35	0.00
4	27	35	0.00
4	339	35	0.00
4	33	35	0.00
4	340	35	0.00
4	341	35	0.00
4	342	35	0.00
4	343	35	0.00
4	344	35	0.00
4	345	35	0.00
4	346	35	0.00
4	347	35	0.00
4	349	35	0.00
4	350	35	0.00
4	351	35	0.00
4	352	35	0.00
4	3	35	0.00
4	72	35	0.00
4	76	35	0.00
4	372	35	0.00
4	135	35	0.00
4	136	35	0.00
4	124	35	0.00
4	353	35	0.00
4	354	35	0.00
4	361	35	0.00
4	366	35	0.00
4	368	35	0.00
4	369	35	0.00
4	370	35	0.00
4	371	35	0.00
4	67	35	0.00
4	25	35	0.00
4	79	35	0.00
4	57	35	0.00
4	70	35	0.00
4	85	35	0.00
4	92	35	0.00
4	30	35	0.00
4	110	35	0.00
4	10	35	0.00
4	355	35	0.00
4	356	35	0.00
4	357	35	0.00
4	358	35	0.00
4	359	35	0.00
4	360	35	0.00
4	362	35	0.00
4	363	35	0.00
4	365	35	0.00
4	417	35	0.00
4	367	35	0.00
4	374	35	0.00
4	376	35	0.00
4	377	35	0.00
4	378	35	0.00
4	375	35	0.00
4	140	35	0.00
4	382	35	0.00
4	386	35	0.00
4	389	35	0.00
4	391	35	0.00
4	392	35	0.00
4	393	35	0.00
4	394	35	0.00
4	395	35	0.00
4	396	35	0.00
4	397	35	0.00
4	398	35	0.00
4	399	35	0.00
4	400	35	0.00
4	401	35	0.00
4	418	35	0.00
4	419	35	0.00
4	420	35	0.00
4	421	35	0.00
4	416	35	0.00
4	387	35	0.00
4	388	35	0.00
4	383	35	0.00
4	384	35	0.00
4	385	35	0.00
4	390	35	0.00
4	402	35	0.00
4	403	35	0.00
4	404	35	0.00
4	379	35	0.00
4	380	35	0.00
4	381	35	0.00
4	405	35	0.00
4	406	35	0.00
4	407	35	0.00
4	408	35	0.00
4	409	35	0.00
4	410	35	0.00
4	411	35	0.00
4	412	35	0.00
4	414	35	0.00
4	413	35	0.00
4	415	35	0.00
4	422	35	0.00
4	423	35	0.00
4	424	35	0.00
4	425	35	0.00
4	426	35	0.00
4	427	35	0.00
4	428	35	0.00
4	429	35	0.00
4	430	35	0.00
4	431	35	0.00
4	432	35	0.00
4	433	35	0.00
4	434	35	0.00
4	435	35	0.00
4	436	35	0.00
4	437	35	0.00
4	439	35	0.00
4	440	35	0.00
4	441	35	0.00
4	442	35	0.00
4	443	35	0.00
4	444	35	0.00
4	445	35	0.00
4	446	35	0.00
4	447	35	0.00
4	450	35	0.00
4	451	35	0.00
4	453	35	0.00
4	438	35	0.00
4	456	35	0.00
4	455	35	0.00
4	454	35	0.00
4	457	35	0.00
4	458	35	0.00
4	459	35	0.00
4	460	35	0.00
4	463	35	0.00
4	462	35	0.00
4	461	35	0.00
4	449	35	0.00
4	452	35	0.00
4	467	35	0.00
4	469	35	0.00
4	470	35	0.00
4	471	35	0.00
4	472	35	0.00
4	473	35	0.00
4	474	35	0.00
4	475	35	0.00
4	476	35	0.00
4	477	35	0.00
4	480	35	0.00
4	481	35	0.00
4	482	35	0.00
4	483	35	0.00
4	484	35	0.00
4	485	35	0.00
4	486	35	0.00
4	487	35	0.00
4	488	35	0.00
4	489	35	0.00
4	490	35	0.00
4	491	35	0.00
4	492	35	0.00
4	493	35	0.00
4	494	35	0.00
4	495	35	0.00
4	496	35	0.00
4	497	35	0.00
4	498	35	0.00
4	499	35	0.00
4	500	35	0.00
4	502	35	0.00
4	503	35	0.00
4	504	35	0.00
4	505	35	0.00
4	464	35	0.00
4	465	35	0.00
4	466	35	0.00
4	479	35	0.00
4	478	35	0.00
4	501	35	0.00
4	1572	35	0.00
4	506	35	0.00
4	507	35	0.00
4	508	35	0.00
4	509	35	0.00
4	510	35	0.00
4	511	35	0.00
4	512	35	0.00
4	513	35	0.00
4	514	35	0.00
4	515	35	0.00
4	516	35	0.00
4	517	35	0.00
4	518	35	0.00
4	519	35	0.00
4	520	35	0.00
4	521	35	0.00
4	522	35	0.00
4	523	35	0.00
4	524	35	0.00
4	525	35	0.00
4	526	35	0.00
4	527	35	0.00
4	528	35	0.00
4	531	35	0.00
4	532	35	0.00
4	540	35	0.00
4	541	35	0.00
4	546	35	0.00
4	547	35	0.00
4	530	35	0.00
4	533	35	0.00
4	534	35	0.00
4	535	35	0.00
4	536	35	0.00
4	537	35	0.00
4	538	35	0.00
4	539	35	0.00
4	542	35	0.00
4	543	35	0.00
4	544	35	0.00
4	548	35	0.00
4	552	35	0.00
4	553	35	0.00
4	555	35	0.00
4	578	35	0.00
4	579	35	0.00
4	580	35	0.00
4	581	35	0.00
4	582	35	0.00
4	583	35	0.00
4	585	35	0.00
4	588	35	0.00
4	589	35	0.00
4	587	35	0.00
4	576	35	0.00
4	577	35	0.00
4	556	35	0.00
4	557	35	0.00
4	567	35	0.00
4	568	35	0.00
4	569	35	0.00
4	570	35	0.00
4	571	35	0.00
4	572	35	0.00
4	573	35	0.00
4	574	35	0.00
4	575	35	0.00
4	565	35	0.00
4	566	35	0.00
4	551	35	0.00
4	549	35	0.00
4	550	35	0.00
4	554	35	0.00
4	558	35	0.00
4	559	35	0.00
4	560	35	0.00
4	562	35	0.00
4	563	35	0.00
4	564	35	0.00
4	1697	35	0.00
4	600	35	0.00
4	601	35	0.00
4	602	35	0.00
4	603	35	0.00
4	604	35	0.00
4	605	35	0.00
4	606	35	0.00
4	607	35	0.00
4	608	35	0.00
4	609	35	0.00
4	610	35	0.00
4	611	35	0.00
4	612	35	0.00
4	615	35	0.00
4	616	35	0.00
4	617	35	0.00
4	618	35	0.00
4	619	35	0.00
4	620	35	0.00
4	622	35	0.00
4	623	35	0.00
4	624	35	0.00
4	627	35	0.00
4	590	35	0.00
4	591	35	0.00
4	592	35	0.00
4	594	35	0.00
4	595	35	0.00
4	596	35	0.00
4	599	35	0.00
4	614	35	0.00
4	625	35	0.00
4	626	35	0.00
4	628	35	0.00
4	629	35	0.00
4	631	35	0.00
4	613	35	0.00
4	621	35	0.00
4	597	35	0.00
4	598	35	0.00
4	632	35	0.00
4	633	35	0.00
4	636	35	0.00
4	637	35	0.00
4	639	35	0.00
4	640	35	0.00
4	641	35	0.00
4	642	35	0.00
4	643	35	0.00
4	645	35	0.00
4	648	35	0.00
4	649	35	0.00
4	650	35	0.00
4	651	35	0.00
4	652	35	0.00
4	653	35	0.00
4	654	35	0.00
4	655	35	0.00
4	656	35	0.00
4	657	35	0.00
4	660	35	0.00
4	663	35	0.00
4	666	35	0.00
4	661	35	0.00
4	674	35	0.00
4	667	35	0.00
4	634	35	0.00
4	671	35	0.00
4	670	35	0.00
4	669	35	0.00
4	672	35	0.00
4	673	35	0.00
4	668	35	0.00
4	664	35	0.00
4	659	35	0.00
4	635	35	0.00
4	646	35	0.00
4	647	35	0.00
4	658	35	0.00
4	638	35	0.00
4	644	35	0.00
4	665	35	0.00
4	686	35	0.00
4	687	35	0.00
4	688	35	0.00
4	689	35	0.00
4	690	35	0.00
4	691	35	0.00
4	692	35	0.00
4	693	35	0.00
4	694	35	0.00
4	695	35	0.00
4	696	35	0.00
4	697	35	0.00
4	698	35	0.00
4	699	35	0.00
4	700	35	0.00
4	701	35	0.00
4	702	35	0.00
4	703	35	0.00
4	704	35	0.00
4	705	35	0.00
4	706	35	0.00
4	707	35	0.00
4	708	35	0.00
4	709	35	0.00
4	710	35	0.00
4	711	35	0.00
4	712	35	0.00
4	713	35	0.00
4	714	35	0.00
4	715	35	0.00
4	716	35	0.00
4	717	35	0.00
4	681	35	0.00
4	676	35	0.00
4	682	35	0.00
4	680	35	0.00
4	684	35	0.00
4	685	35	0.00
4	677	35	0.00
4	683	35	0.00
4	679	35	0.00
4	675	35	0.00
4	718	35	0.00
4	719	35	0.00
4	720	35	0.00
4	721	35	0.00
4	722	35	0.00
4	723	35	0.00
4	724	35	0.00
4	725	35	0.00
4	726	35	0.00
4	727	35	0.00
4	728	35	0.00
4	729	35	0.00
4	730	35	0.00
4	731	35	0.00
4	732	35	0.00
4	733	35	0.00
4	734	35	0.00
4	735	35	0.00
4	736	35	0.00
4	737	35	0.00
4	738	35	0.00
4	739	35	0.00
4	740	35	0.00
4	741	35	0.00
4	742	35	0.00
4	743	35	0.00
4	744	35	0.00
4	745	35	0.00
4	746	35	0.00
4	747	35	0.00
4	748	35	0.00
4	749	35	0.00
4	750	35	0.00
4	751	35	0.00
4	752	35	0.00
4	753	35	0.00
4	754	35	0.00
4	755	35	0.00
4	756	35	0.00
4	757	35	0.00
4	758	35	0.00
4	759	35	0.00
4	760	35	0.00
4	761	35	0.00
4	762	35	0.00
4	763	35	0.00
4	764	35	0.00
4	765	35	0.00
4	1698	35	0.00
4	766	35	0.00
4	767	35	0.00
4	768	35	0.00
4	769	35	0.00
4	770	35	0.00
4	771	35	0.00
4	772	35	0.00
4	773	35	0.00
4	774	35	0.00
4	775	35	0.00
4	776	35	0.00
4	777	35	0.00
4	778	35	0.00
4	779	35	0.00
4	780	35	0.00
4	781	35	0.00
4	782	35	0.00
4	783	35	0.00
4	784	35	0.00
4	785	35	0.00
4	786	35	0.00
4	787	35	0.00
4	788	35	0.00
4	789	35	0.00
4	790	35	0.00
4	791	35	0.00
4	792	35	0.00
4	793	35	0.00
4	794	35	0.00
4	796	35	0.00
4	797	35	0.00
4	798	35	0.00
4	799	35	0.00
4	800	35	0.00
4	801	35	0.00
4	802	35	0.00
4	803	35	0.00
4	804	35	0.00
4	805	35	0.00
4	806	35	0.00
4	807	35	0.00
4	808	35	0.00
4	809	35	0.00
4	810	35	0.00
4	811	35	0.00
4	812	35	0.00
4	813	35	0.00
4	814	35	0.00
4	815	35	0.00
4	816	35	0.00
4	817	35	0.00
4	818	35	0.00
4	819	35	0.00
4	820	35	0.00
4	821	35	0.00
4	822	35	0.00
4	823	35	0.00
4	824	35	0.00
4	825	35	0.00
4	826	35	0.00
4	827	35	0.00
4	828	35	0.00
4	829	35	0.00
4	831	35	0.00
4	832	35	0.00
4	833	35	0.00
4	834	35	0.00
4	835	35	0.00
4	836	35	0.00
4	837	35	0.00
4	838	35	0.00
4	839	35	0.00
4	840	35	0.00
4	841	35	0.00
4	842	35	0.00
4	843	35	0.00
4	844	35	0.00
4	845	35	0.00
4	846	35	0.00
4	847	35	0.00
4	848	35	0.00
4	849	35	0.00
4	850	35	0.00
4	851	35	0.00
4	852	35	0.00
4	853	35	0.00
4	854	35	0.00
4	855	35	0.00
4	856	35	0.00
4	857	35	0.00
4	858	35	0.00
4	859	35	0.00
4	860	35	0.00
4	861	35	0.00
4	862	35	0.00
4	864	35	0.00
4	865	35	0.00
4	866	35	0.00
4	867	35	0.00
4	868	35	0.00
4	869	35	0.00
4	870	35	0.00
4	871	35	0.00
4	880	35	0.00
4	881	35	0.00
4	883	35	0.00
4	884	35	0.00
4	885	35	0.00
4	886	35	0.00
4	887	35	0.00
4	888	35	0.00
4	889	35	0.00
4	890	35	0.00
4	891	35	0.00
4	872	35	0.00
4	873	35	0.00
4	874	35	0.00
4	875	35	0.00
4	876	35	0.00
4	878	35	0.00
4	877	35	0.00
4	879	35	0.00
4	863	35	0.00
4	892	35	0.00
4	893	35	0.00
4	894	35	0.00
4	895	35	0.00
4	896	35	0.00
4	897	35	0.00
4	898	35	0.00
4	899	35	0.00
4	900	35	0.00
4	1921	35	0.00
4	901	35	0.00
4	902	35	0.00
4	903	35	0.00
4	904	35	0.00
4	905	35	0.00
4	906	35	0.00
4	907	35	0.00
4	908	35	0.00
4	909	35	0.00
4	910	35	0.00
4	911	35	0.00
4	912	35	0.00
4	913	35	0.00
4	914	35	0.00
4	915	35	0.00
4	916	35	0.00
4	917	35	0.00
4	918	35	0.00
4	919	35	0.00
4	920	35	0.00
4	921	35	0.00
4	922	35	0.00
4	930	35	0.00
4	931	35	0.00
4	932	35	0.00
4	933	35	0.00
4	934	35	0.00
4	927	35	0.00
4	928	35	0.00
4	923	35	0.00
4	924	35	0.00
4	929	35	0.00
4	935	35	0.00
4	936	35	0.00
4	937	35	0.00
4	938	35	0.00
4	939	35	0.00
4	940	35	0.00
4	941	35	0.00
4	942	35	0.00
4	943	35	0.00
4	944	35	0.00
4	945	35	0.00
4	946	35	0.00
4	947	35	0.00
4	948	35	0.00
4	949	35	0.00
4	950	35	0.00
4	951	35	0.00
4	952	35	0.00
4	953	35	0.00
4	954	35	0.00
4	955	35	0.00
4	956	35	0.00
4	957	35	0.00
4	958	35	0.00
4	959	35	0.00
4	960	35	0.00
4	961	35	0.00
4	962	35	0.00
4	965	35	0.00
4	966	35	0.00
4	967	35	0.00
4	968	35	0.00
4	969	35	0.00
4	970	35	0.00
4	971	35	0.00
4	973	35	0.00
4	974	35	0.00
4	975	35	0.00
4	963	35	0.00
4	964	35	0.00
4	972	35	0.00
4	1922	35	0.00
4	1000	35	0.00
4	1001	35	0.00
4	1002	35	0.00
4	1003	35	0.00
4	1004	35	0.00
4	1005	35	0.00
4	1006	35	0.00
4	1007	35	0.00
4	1008	35	0.00
4	1009	35	0.00
4	1010	35	0.00
4	1011	35	0.00
4	1012	35	0.00
4	1013	35	0.00
4	1014	35	0.00
4	1015	35	0.00
4	1016	35	0.00
4	988	35	0.00
4	986	35	0.00
4	987	35	0.00
4	990	35	0.00
4	991	35	0.00
4	992	35	0.00
4	993	35	0.00
4	994	35	0.00
4	995	35	0.00
4	997	35	0.00
4	998	35	0.00
4	999	35	0.00
4	977	35	0.00
4	978	35	0.00
4	979	35	0.00
4	980	35	0.00
4	981	35	0.00
4	982	35	0.00
4	983	35	0.00
4	984	35	0.00
4	985	35	0.00
4	1017	35	0.00
4	1018	35	0.00
4	1019	35	0.00
4	1020	35	0.00
4	1021	35	0.00
4	1022	35	0.00
4	1023	35	0.00
4	1024	35	0.00
4	1025	35	0.00
4	1026	35	0.00
4	1027	35	0.00
4	1028	35	0.00
4	1029	35	0.00
4	1030	35	0.00
4	1031	35	0.00
4	1032	35	0.00
4	1033	35	0.00
4	1034	35	0.00
4	1035	35	0.00
4	1036	35	0.00
4	1037	35	0.00
4	1038	35	0.00
4	1039	35	0.00
4	1040	35	0.00
4	1041	35	0.00
4	1042	35	0.00
4	1043	35	0.00
4	1044	35	0.00
4	1045	35	0.00
4	1046	35	0.00
4	1047	35	0.00
4	1048	35	0.00
4	1050	35	0.00
4	1051	35	0.00
4	1052	35	0.00
4	1053	35	0.00
4	1054	35	0.00
4	1055	35	0.00
4	1056	35	0.00
4	1057	35	0.00
4	1058	35	0.00
4	1059	35	0.00
4	1060	35	0.00
4	1061	35	0.00
4	1062	35	0.00
4	1063	35	0.00
4	1064	35	0.00
4	1065	35	0.00
4	1066	35	0.00
4	1067	35	0.00
4	1068	35	0.00
4	1069	35	0.00
4	1070	35	0.00
4	1071	35	0.00
4	1072	35	0.00
4	1073	35	0.00
4	1074	35	0.00
4	1075	35	0.00
4	1076	35	0.00
4	1077	35	0.00
4	1078	35	0.00
4	1079	35	0.00
4	1080	35	0.00
4	1081	35	0.00
4	1083	35	0.00
4	1089	35	0.00
4	1090	35	0.00
4	1091	35	0.00
4	1092	35	0.00
4	1093	35	0.00
4	1094	35	0.00
4	1097	35	0.00
4	1098	35	0.00
4	1099	35	0.00
4	1100	35	0.00
4	1101	35	0.00
4	1102	35	0.00
4	1103	35	0.00
4	1104	35	0.00
4	1085	35	0.00
4	1086	35	0.00
4	1087	35	0.00
4	1088	35	0.00
4	1095	35	0.00
4	1096	35	0.00
4	1082	35	0.00
4	1105	35	0.00
4	1106	35	0.00
4	1107	35	0.00
4	1112	35	0.00
4	1113	35	0.00
4	1114	35	0.00
4	1115	35	0.00
4	1116	35	0.00
4	1117	35	0.00
4	1118	35	0.00
4	1119	35	0.00
4	1121	35	0.00
4	1122	35	0.00
4	1123	35	0.00
4	1124	35	0.00
4	1125	35	0.00
4	1126	35	0.00
4	1127	35	0.00
4	1128	35	0.00
4	1129	35	0.00
4	1130	35	0.00
4	1131	35	0.00
4	1132	35	0.00
4	1133	35	0.00
4	1134	35	0.00
4	1135	35	0.00
4	1136	35	0.00
4	1137	35	0.00
4	1138	35	0.00
4	1139	35	0.00
4	1140	35	0.00
4	1141	35	0.00
4	1142	35	0.00
4	1143	35	0.00
4	1144	35	0.00
4	1145	35	0.00
4	1109	35	0.00
4	1110	35	0.00
4	1111	35	0.00
4	1146	35	0.00
4	1147	35	0.00
4	1148	35	0.00
4	1149	35	0.00
4	1150	35	0.00
4	1151	35	0.00
4	1152	35	0.00
4	1153	35	0.00
4	1154	35	0.00
4	1155	35	0.00
4	1156	35	0.00
4	1157	35	0.00
4	1158	35	0.00
4	1159	35	0.00
4	1160	35	0.00
4	1161	35	0.00
4	1162	35	0.00
4	1163	35	0.00
4	1166	35	0.00
4	1168	35	0.00
4	1169	35	0.00
4	1170	35	0.00
4	1171	35	0.00
4	1172	35	0.00
4	1173	35	0.00
4	1174	35	0.00
4	1175	35	0.00
4	1176	35	0.00
4	1177	35	0.00
4	1178	35	0.00
4	1179	35	0.00
4	1180	35	0.00
4	1181	35	0.00
4	1182	35	0.00
4	1183	35	0.00
4	1184	35	0.00
4	1185	35	0.00
4	1167	35	0.00
4	1165	35	0.00
4	1186	35	0.00
4	1187	35	0.00
4	1188	35	0.00
4	1189	35	0.00
4	1191	35	0.00
4	1192	35	0.00
4	1193	35	0.00
4	1194	35	0.00
4	1195	35	0.00
4	1196	35	0.00
4	1197	35	0.00
4	1198	35	0.00
4	1199	35	0.00
4	1200	35	0.00
4	1201	35	0.00
4	1223	35	0.00
4	1203	35	0.00
4	1209	35	0.00
4	1212	35	0.00
4	1210	35	0.00
4	1221	35	0.00
4	1220	35	0.00
4	1222	35	0.00
4	1202	35	0.00
4	1213	35	0.00
4	1225	35	0.00
4	1205	35	0.00
4	1216	35	0.00
4	1224	35	0.00
4	1206	35	0.00
4	1207	35	0.00
4	1208	35	0.00
4	1226	35	0.00
4	1214	35	0.00
4	1215	35	0.00
4	1217	35	0.00
4	1218	35	0.00
4	1219	35	0.00
4	1190	35	0.00
4	1229	35	0.00
4	1230	35	0.00
4	1231	35	0.00
4	1232	35	0.00
4	1233	35	0.00
4	1234	35	0.00
4	1244	35	0.00
4	1245	35	0.00
4	1246	35	0.00
4	1248	35	0.00
4	1249	35	0.00
4	1250	35	0.00
4	1251	35	0.00
4	1252	35	0.00
4	1253	35	0.00
4	1254	35	0.00
4	1255	35	0.00
4	1256	35	0.00
4	1257	35	0.00
4	1258	35	0.00
4	1259	35	0.00
4	1260	35	0.00
4	1261	35	0.00
4	1262	35	0.00
4	1263	35	0.00
4	1264	35	0.00
4	1265	35	0.00
4	1266	35	0.00
4	1267	35	0.00
4	1227	35	0.00
4	1235	35	0.00
4	1236	35	0.00
4	1247	35	0.00
4	1237	35	0.00
4	1238	35	0.00
4	1239	35	0.00
4	1240	35	0.00
4	1242	35	0.00
4	1241	35	0.00
4	1243	35	0.00
4	1268	35	0.00
4	1270	35	0.00
4	1271	35	0.00
4	1272	35	0.00
4	1273	35	0.00
4	1274	35	0.00
4	1275	35	0.00
4	1276	35	0.00
4	1277	35	0.00
4	1278	35	0.00
4	1279	35	0.00
4	1280	35	0.00
4	1281	35	0.00
4	1282	35	0.00
4	1283	35	0.00
4	1284	35	0.00
4	1285	35	0.00
4	1286	35	0.00
4	1287	35	0.00
4	1288	35	0.00
4	1289	35	0.00
4	1290	35	0.00
4	1291	35	0.00
4	1292	35	0.00
4	1293	35	0.00
4	1294	35	0.00
4	1295	35	0.00
4	1296	35	0.00
4	1297	35	0.00
4	1298	35	0.00
4	1299	35	0.00
4	1300	35	0.00
4	1301	35	0.00
4	1302	35	0.00
4	1303	35	0.00
4	1304	35	0.00
4	1305	35	0.00
4	1306	35	0.00
4	1307	35	0.00
4	1308	35	0.00
4	1309	35	0.00
4	1310	35	0.00
4	1311	35	0.00
4	1312	35	0.00
4	1313	35	0.00
4	1314	35	0.00
4	1315	35	0.00
4	1316	35	0.00
4	1317	35	0.00
4	1318	35	0.00
4	1319	35	0.00
4	1320	35	0.00
4	1321	35	0.00
4	1322	35	0.00
4	1323	35	0.00
4	1324	35	0.00
4	1325	35	0.00
4	1326	35	0.00
4	1327	35	0.00
4	1328	35	0.00
4	1329	35	0.00
4	1330	35	0.00
4	1331	35	0.00
4	1332	35	0.00
4	1333	35	0.00
4	1334	35	0.00
4	1335	35	0.00
4	1336	35	0.00
4	1337	35	0.00
4	1338	35	0.00
4	1339	35	0.00
4	1340	35	0.00
4	1341	35	0.00
4	1342	35	0.00
4	1343	35	0.00
4	1344	35	0.00
4	1345	35	0.00
4	1346	35	0.00
4	1347	35	0.00
4	1349	35	0.00
4	1350	35	0.00
4	1351	35	0.00
4	1352	35	0.00
4	1353	35	0.00
4	1354	35	0.00
4	1359	35	0.00
4	1361	35	0.00
4	1362	35	0.00
4	1363	35	0.00
4	1364	35	0.00
4	1365	35	0.00
4	1366	35	0.00
4	1367	35	0.00
4	1368	35	0.00
4	1369	35	0.00
4	1370	35	0.00
4	1371	35	0.00
4	1372	35	0.00
4	1373	35	0.00
4	1374	35	0.00
4	1375	35	0.00
4	1376	35	0.00
4	1377	35	0.00
4	1378	35	0.00
4	1379	35	0.00
4	1380	35	0.00
4	1381	35	0.00
4	1382	35	0.00
4	1383	35	0.00
4	1384	35	0.00
4	1385	35	0.00
4	1386	35	0.00
4	1387	35	0.00
4	1388	35	0.00
4	1389	35	0.00
4	1390	35	0.00
4	1391	35	0.00
4	1392	35	0.00
4	1393	35	0.00
4	1394	35	0.00
4	1355	35	0.00
4	1360	35	0.00
4	1357	35	0.00
4	1358	35	0.00
4	1395	35	0.00
4	12	35	0.00
4	13	35	0.00
4	14	35	0.00
4	15	35	0.00
4	16	35	0.00
4	17	35	0.00
4	18	35	0.00
4	20	35	0.00
4	21	35	0.00
4	1396	35	0.00
4	1397	35	0.00
4	1398	35	0.00
4	1399	35	0.00
4	22	35	0.00
4	7	35	0.00
4	19	35	0.00
4	11	35	0.00
4	32	35	0.00
4	35	35	0.00
4	36	35	0.00
4	1406	35	0.00
4	38	35	0.00
4	40	35	0.00
4	41	35	0.00
4	42	35	0.00
4	43	35	0.00
4	44	35	0.00
4	45	35	0.00
4	46	35	0.00
4	47	35	0.00
4	48	35	0.00
4	49	35	0.00
4	50	35	0.00
4	51	35	0.00
4	24	35	0.00
4	52	35	0.00
4	1402	35	0.00
4	1404	35	0.00
4	1401	35	0.00
4	1403	35	0.00
4	1405	35	0.00
4	1407	35	0.00
4	1408	35	0.00
4	1409	35	0.00
4	56	35	0.00
4	1410	35	0.00
4	1411	35	0.00
4	1412	35	0.00
4	60	35	0.00
4	62	35	0.00
4	1414	35	0.00
4	1415	35	0.00
4	66	35	0.00
4	1416	35	0.00
4	1417	35	0.00
4	1418	35	0.00
4	71	35	0.00
4	1419	35	0.00
4	1420	35	0.00
4	1421	35	0.00
4	68	35	0.00
4	78	35	0.00
4	1422	35	0.00
4	80	35	0.00
4	81	35	0.00
4	82	35	0.00
4	83	35	0.00
4	1423	35	0.00
4	1424	35	0.00
4	1425	35	0.00
4	87	35	0.00
4	1426	35	0.00
4	1427	35	0.00
4	90	35	0.00
4	91	35	0.00
4	1428	35	0.00
4	93	35	0.00
4	94	35	0.00
4	95	35	0.00
4	96	35	0.00
4	1429	35	0.00
4	1430	35	0.00
4	1413	35	0.00
4	1431	35	0.00
4	100	35	0.00
4	1432	35	0.00
4	102	35	0.00
4	103	35	0.00
4	104	35	0.00
4	1433	35	0.00
4	1434	35	0.00
4	108	35	0.00
4	1435	35	0.00
4	1436	35	0.00
4	111	35	0.00
4	112	35	0.00
4	113	35	0.00
4	114	35	0.00
4	115	35	0.00
4	116	35	0.00
4	117	35	0.00
4	118	35	0.00
4	1437	35	0.00
4	1438	35	0.00
4	1439	35	0.00
4	119	35	0.00
4	1440	35	0.00
4	128	35	0.00
4	1441	35	0.00
4	1442	35	0.00
4	1443	35	0.00
4	1444	35	0.00
4	1445	35	0.00
4	1446	35	0.00
4	1447	35	0.00
4	1448	35	0.00
4	1449	35	0.00
4	1450	35	0.00
4	1451	35	0.00
4	1452	35	0.00
4	1453	35	0.00
4	1454	35	0.00
4	1455	35	0.00
4	1456	35	0.00
4	131	35	0.00
4	1457	35	0.00
4	1458	35	0.00
4	1459	35	0.00
4	122	35	0.00
4	1460	35	0.00
4	1461	35	0.00
4	1462	35	0.00
4	1463	35	0.00
4	1464	35	0.00
4	1465	35	0.00
4	1466	35	0.00
4	1467	35	0.00
4	1468	35	0.00
4	1469	35	0.00
4	1470	35	0.00
4	125	35	0.00
4	1471	35	0.00
4	1472	35	0.00
4	130	35	0.00
4	120	35	0.00
4	1473	35	0.00
4	1474	35	0.00
4	123	35	0.00
4	126	35	0.00
4	129	35	0.00
4	1574	35	0.00
4	1575	35	0.00
4	1576	35	0.00
4	1577	35	0.00
4	1578	35	0.00
4	1579	35	0.00
4	1580	35	0.00
4	1581	35	0.00
4	1582	35	0.00
4	1583	35	0.00
4	1584	35	0.00
4	1585	35	0.00
4	1586	35	0.00
4	1587	35	0.00
4	1592	35	0.00
4	1593	35	0.00
4	1590	35	0.00
4	1591	35	0.00
4	1594	35	0.00
4	1595	35	0.00
4	1596	35	0.00
4	1597	35	0.00
4	1598	35	0.00
4	1599	35	0.00
4	1612	35	0.00
4	1613	35	0.00
4	1614	35	0.00
4	1615	35	0.00
4	1616	35	0.00
4	1617	35	0.00
4	1618	35	0.00
4	1619	35	0.00
4	1620	35	0.00
4	1621	35	0.00
4	1622	35	0.00
4	1623	35	0.00
4	1624	35	0.00
4	1626	35	0.00
4	1627	35	0.00
4	1628	35	0.00
4	1629	35	0.00
4	1630	35	0.00
4	1631	35	0.00
4	1632	35	0.00
4	1633	35	0.00
4	1610	35	0.00
4	1611	35	0.00
4	1600	35	0.00
4	1601	35	0.00
4	1602	35	0.00
4	1603	35	0.00
4	1604	35	0.00
4	1605	35	0.00
4	1606	35	0.00
4	1607	35	0.00
4	1608	35	0.00
4	1609	35	0.00
4	1648	35	0.00
4	1649	35	0.00
4	1650	35	0.00
4	1651	35	0.00
4	1652	35	0.00
4	1659	35	0.00
4	1660	35	0.00
4	1661	35	0.00
4	1662	35	0.00
4	1663	35	0.00
4	1664	35	0.00
4	1665	35	0.00
4	1666	35	0.00
4	1667	35	0.00
4	1669	35	0.00
4	1634	35	0.00
4	1636	35	0.00
4	1635	35	0.00
4	1637	35	0.00
4	1638	35	0.00
4	1639	35	0.00
4	1640	35	0.00
4	1641	35	0.00
4	1642	35	0.00
4	1643	35	0.00
4	1645	35	0.00
4	1644	35	0.00
4	1647	35	0.00
4	1653	35	0.00
4	1654	35	0.00
4	1655	35	0.00
4	1656	35	0.00
4	1671	35	0.00
4	1670	35	0.00
4	1668	35	0.00
4	1658	35	0.00
4	1681	35	0.00
4	1682	35	0.00
4	1683	35	0.00
4	1684	35	0.00
4	1685	35	0.00
4	1686	35	0.00
4	1687	35	0.00
4	1688	35	0.00
4	1692	35	0.00
4	1693	35	0.00
4	1694	35	0.00
4	1696	35	0.00
4	1699	35	0.00
4	1695	35	0.00
4	1700	35	0.00
4	1701	35	0.00
4	1702	35	0.00
4	1703	35	0.00
4	1704	35	0.00
4	1705	35	0.00
4	1706	35	0.00
4	1707	35	0.00
4	1714	35	0.00
4	1715	35	0.00
4	1716	35	0.00
4	1712	35	0.00
4	1713	35	0.00
4	1691	35	0.00
4	1690	35	0.00
4	1689	35	0.00
4	1678	35	0.00
4	1679	35	0.00
4	1677	35	0.00
4	1676	35	0.00
4	1675	35	0.00
4	1674	35	0.00
4	1673	35	0.00
4	1672	35	0.00
4	1708	35	0.00
4	1711	35	0.00
4	1710	35	0.00
4	1717	35	0.00
4	1718	35	0.00
4	1719	35	0.00
4	1720	35	0.00
4	1721	35	0.00
4	1724	35	0.00
4	1725	35	0.00
4	1726	35	0.00
4	1727	35	0.00
4	1728	35	0.00
4	1729	35	0.00
4	1730	35	0.00
4	1731	35	0.00
4	1732	35	0.00
4	1733	35	0.00
4	1734	35	0.00
4	1735	35	0.00
4	1736	35	0.00
4	1737	35	0.00
4	1738	35	0.00
4	1739	35	0.00
4	1740	35	0.00
4	1741	35	0.00
4	2143	35	0.00
4	1742	35	0.00
4	1743	35	0.00
4	1744	35	0.00
4	1745	35	0.00
4	1746	35	0.00
4	1747	35	0.00
4	1748	35	0.00
4	1749	35	0.00
4	1750	35	0.00
4	1751	35	0.00
4	1752	35	0.00
4	1754	35	0.00
4	1755	35	0.00
4	1756	35	0.00
4	1757	35	0.00
4	1758	35	0.00
4	1722	35	0.00
4	1759	35	0.00
4	1760	35	0.00
4	1761	35	0.00
4	1762	35	0.00
4	1763	35	0.00
4	1764	35	0.00
4	1765	35	0.00
4	1766	35	0.00
4	1767	35	0.00
4	1768	35	0.00
4	1769	35	0.00
4	1770	35	0.00
4	1771	35	0.00
4	1772	35	0.00
4	1773	35	0.00
4	1774	35	0.00
4	1775	35	0.00
4	1776	35	0.00
4	1777	35	0.00
4	1778	35	0.00
4	1779	35	0.00
4	1780	35	0.00
4	1781	35	0.00
4	1782	35	0.00
4	1783	35	0.00
4	1785	35	0.00
4	2144	35	0.00
4	1786	35	0.00
4	1787	35	0.00
4	1788	35	0.00
4	1789	35	0.00
4	1790	35	0.00
4	1791	35	0.00
4	1793	35	0.00
4	1794	35	0.00
4	1795	35	0.00
4	1796	35	0.00
4	1797	35	0.00
4	1798	35	0.00
4	1799	35	0.00
4	1800	35	0.00
4	1801	35	0.00
4	1784	35	0.00
4	1802	35	0.00
4	1803	35	0.00
4	1804	35	0.00
4	1808	35	0.00
4	1811	35	0.00
4	1812	35	0.00
4	1813	35	0.00
4	1814	35	0.00
4	1815	35	0.00
4	1816	35	0.00
4	1817	35	0.00
4	1818	35	0.00
4	1819	35	0.00
4	1820	35	0.00
4	1821	35	0.00
4	1822	35	0.00
4	1823	35	0.00
4	1824	35	0.00
4	1825	35	0.00
4	1826	35	0.00
4	1827	35	0.00
4	1828	35	0.00
4	1829	35	0.00
4	1830	35	0.00
4	1831	35	0.00
4	1832	35	0.00
4	1833	35	0.00
4	1834	35	0.00
4	1835	35	0.00
4	1836	35	0.00
4	1837	35	0.00
4	1838	35	0.00
4	1839	35	0.00
4	1840	35	0.00
4	1841	35	0.00
4	1842	35	0.00
4	1846	35	0.00
4	1806	35	0.00
4	1807	35	0.00
4	1843	35	0.00
4	1845	35	0.00
4	1844	35	0.00
4	1810	35	0.00
4	1809	35	0.00
4	1847	35	0.00
4	1848	35	0.00
4	1849	35	0.00
4	1850	35	0.00
4	1851	35	0.00
4	1852	35	0.00
4	1853	35	0.00
4	1854	35	0.00
4	1855	35	0.00
4	1856	35	0.00
4	1857	35	0.00
4	1858	35	0.00
4	1859	35	0.00
4	1860	35	0.00
4	1861	35	0.00
4	1862	35	0.00
4	1863	35	0.00
4	1864	35	0.00
4	1865	35	0.00
4	1866	35	0.00
4	1867	35	0.00
4	1868	35	0.00
4	1869	35	0.00
4	1872	35	0.00
4	1873	35	0.00
4	1874	35	0.00
4	1875	35	0.00
4	1876	35	0.00
4	1877	35	0.00
4	1878	35	0.00
4	1880	35	0.00
4	1881	35	0.00
4	1882	35	0.00
4	1883	35	0.00
4	1884	35	0.00
4	1885	35	0.00
4	1886	35	0.00
4	1887	35	0.00
4	1888	35	0.00
4	1889	35	0.00
4	1871	35	0.00
4	1879	35	0.00
4	1890	35	0.00
4	1891	35	0.00
4	1892	35	0.00
4	1893	35	0.00
4	1894	35	0.00
4	1895	35	0.00
4	1896	35	0.00
4	1897	35	0.00
4	1898	35	0.00
4	1899	35	0.00
4	1900	35	0.00
4	1901	35	0.00
4	1902	35	0.00
4	1903	35	0.00
4	1904	35	0.00
4	1905	35	0.00
4	1906	35	0.00
4	1907	35	0.00
4	1908	35	0.00
4	1909	35	0.00
4	1910	35	0.00
4	1911	35	0.00
4	1912	35	0.00
4	1913	35	0.00
4	1914	35	0.00
4	1915	35	0.00
4	1916	35	0.00
4	1917	35	0.00
4	1918	35	0.00
4	1919	35	0.00
4	1920	35	0.00
4	1924	35	0.00
4	1925	35	0.00
4	1926	35	0.00
4	1927	35	0.00
4	1928	35	0.00
4	1929	35	0.00
4	1930	35	0.00
4	1931	35	0.00
4	1932	35	0.00
4	1933	35	0.00
4	1934	35	0.00
4	1935	35	0.00
4	1937	35	0.00
4	1938	35	0.00
4	1939	35	0.00
4	1940	35	0.00
4	1941	35	0.00
4	1942	35	0.00
4	1943	35	0.00
4	1944	35	0.00
4	1945	35	0.00
4	1946	35	0.00
4	1947	35	0.00
4	1951	35	0.00
4	1952	35	0.00
4	1953	35	0.00
4	1954	35	0.00
4	1955	35	0.00
4	1956	35	0.00
4	1957	35	0.00
4	1958	35	0.00
4	1959	35	0.00
4	1960	35	0.00
4	1961	35	0.00
4	1962	35	0.00
4	1963	35	0.00
4	1964	35	0.00
4	1965	35	0.00
4	1966	35	0.00
4	1967	35	0.00
4	1968	35	0.00
4	1969	35	0.00
4	1970	35	0.00
4	1971	35	0.00
4	1972	35	0.00
4	1973	35	0.00
4	1974	35	0.00
4	1975	35	0.00
4	1976	35	0.00
4	1977	35	0.00
4	1948	35	0.00
4	1949	35	0.00
4	1950	35	0.00
4	1978	35	0.00
4	1979	35	0.00
4	1980	35	0.00
4	1981	35	0.00
4	1982	35	0.00
4	1983	35	0.00
4	1984	35	0.00
4	1985	35	0.00
4	1986	35	0.00
4	1987	35	0.00
4	1988	35	0.00
4	1989	35	0.00
4	1990	35	0.00
4	1991	35	0.00
4	1992	35	0.00
4	1994	35	0.00
4	1995	35	0.00
4	1996	35	0.00
4	1997	35	0.00
4	1998	35	0.00
4	1999	35	0.00
4	2000	35	0.00
4	2001	35	0.00
4	2002	35	0.00
4	2003	35	0.00
4	2004	35	0.00
4	2005	35	0.00
4	2006	35	0.00
4	2007	35	0.00
4	2008	35	0.00
4	2232	35	0.00
4	2009	35	0.00
4	2010	35	0.00
4	2011	35	0.00
4	2012	35	0.00
4	2013	35	0.00
4	2014	35	0.00
4	2015	35	0.00
4	2016	35	0.00
4	2017	35	0.00
4	2018	35	0.00
4	2019	35	0.00
4	2020	35	0.00
4	2021	35	0.00
4	2022	35	0.00
4	2023	35	0.00
4	2024	35	0.00
4	2025	35	0.00
4	2026	35	0.00
4	2027	35	0.00
4	2028	35	0.00
4	2029	35	0.00
4	2030	35	0.00
4	2031	35	0.00
4	2032	35	0.00
4	2033	35	0.00
4	2034	35	0.00
4	2035	35	0.00
4	2036	35	0.00
4	2037	35	0.00
4	2038	35	0.00
4	2039	35	0.00
4	2040	35	0.00
4	2041	35	0.00
4	2042	35	0.00
4	2043	35	0.00
4	2044	35	0.00
4	2045	35	0.00
4	2047	35	0.00
4	2048	35	0.00
4	2049	35	0.00
4	2055	35	0.00
4	2056	35	0.00
4	2057	35	0.00
4	2058	35	0.00
4	2059	35	0.00
4	2060	35	0.00
4	2061	35	0.00
4	2062	35	0.00
4	2063	35	0.00
4	2050	35	0.00
4	2051	35	0.00
4	2052	35	0.00
4	2053	35	0.00
4	2054	35	0.00
4	2064	35	0.00
4	2065	35	0.00
4	2066	35	0.00
4	2067	35	0.00
4	2068	35	0.00
4	2069	35	0.00
4	2070	35	0.00
4	2071	35	0.00
4	2072	35	0.00
4	2073	35	0.00
4	2074	35	0.00
4	2075	35	0.00
4	2076	35	0.00
4	2077	35	0.00
4	2078	35	0.00
4	2079	35	0.00
4	2080	35	0.00
4	2081	35	0.00
4	2082	35	0.00
4	2083	35	0.00
4	2084	35	0.00
4	2085	35	0.00
4	2086	35	0.00
4	2087	35	0.00
4	2088	35	0.00
4	2089	35	0.00
4	2090	35	0.00
4	2091	35	0.00
4	2092	35	0.00
4	2093	35	0.00
4	2094	35	0.00
4	2095	35	0.00
4	2096	35	0.00
4	2097	35	0.00
4	2098	35	0.00
4	2099	35	0.00
4	2100	35	0.00
4	2101	35	0.00
4	2102	35	0.00
4	2103	35	0.00
4	2104	35	0.00
4	2105	35	0.00
4	2107	35	0.00
4	2108	35	0.00
4	2109	35	0.00
4	2110	35	0.00
4	2111	35	0.00
4	2112	35	0.00
4	2113	35	0.00
4	2114	35	0.00
4	2115	35	0.00
4	2116	35	0.00
4	2117	35	0.00
4	2118	35	0.00
4	2119	35	0.00
4	2120	35	0.00
4	2121	35	0.00
4	2122	35	0.00
4	2123	35	0.00
4	2124	35	0.00
4	2125	35	0.00
4	2126	35	0.00
4	2127	35	0.00
4	2128	35	0.00
4	2129	35	0.00
4	2130	35	0.00
4	2131	35	0.00
4	2132	35	0.00
4	2133	35	0.00
4	2134	35	0.00
4	2135	35	0.00
4	2136	35	0.00
4	2137	35	0.00
4	2138	35	0.00
4	2139	35	0.00
4	2140	35	0.00
4	2141	35	0.00
4	2142	35	0.00
4	2145	35	0.00
4	2146	35	0.00
4	2147	35	0.00
4	2148	35	0.00
4	2150	35	0.00
4	2151	35	0.00
4	2152	35	0.00
4	2153	35	0.00
4	2154	35	0.00
4	2155	35	0.00
4	2156	35	0.00
4	2157	35	0.00
4	2158	35	0.00
4	2159	35	0.00
4	2160	35	0.00
4	2161	35	0.00
4	2162	35	0.00
4	2163	35	0.00
4	2164	35	0.00
4	2165	35	0.00
4	2166	35	0.00
4	2167	35	0.00
4	2168	35	0.00
4	2169	35	0.00
4	2170	35	0.00
4	2171	35	0.00
4	2172	35	0.00
4	2173	35	0.00
4	2174	35	0.00
4	2175	35	0.00
4	2176	35	0.00
4	2177	35	0.00
4	2178	35	0.00
4	2179	35	0.00
4	2180	35	0.00
4	2181	35	0.00
4	2182	35	0.00
4	2183	35	0.00
4	2184	35	0.00
4	2185	35	0.00
4	2186	35	0.00
4	2187	35	0.00
4	2188	35	0.00
4	2189	35	0.00
4	2190	35	0.00
4	2191	35	0.00
4	2192	35	0.00
4	2193	35	0.00
4	2194	35	0.00
4	2195	35	0.00
4	2196	35	0.00
4	2197	35	0.00
4	2198	35	0.00
4	2199	35	0.00
4	2200	35	0.00
4	2201	35	0.00
4	2202	35	0.00
4	2203	35	0.00
4	2204	35	0.00
4	2205	35	0.00
4	2206	35	0.00
4	2207	35	0.00
4	2208	35	0.00
4	2209	35	0.00
4	2210	35	0.00
4	2211	35	0.00
4	2212	35	0.00
4	2213	35	0.00
4	2214	35	0.00
4	2215	35	0.00
4	2216	35	0.00
4	2217	35	0.00
4	2218	35	0.00
4	2219	35	0.00
4	2220	35	0.00
4	2221	35	0.00
4	2222	35	0.00
4	2223	35	0.00
4	2224	35	0.00
4	2225	35	0.00
4	2226	35	0.00
4	2227	35	0.00
4	2228	35	0.00
4	2229	35	0.00
4	2230	35	0.00
4	2231	35	0.00
4	2233	35	0.00
4	2234	35	0.00
4	2235	35	0.00
4	2236	35	0.00
4	2237	35	0.00
4	2244	35	0.00
4	2245	35	0.00
4	2246	35	0.00
4	2247	35	0.00
4	2248	35	0.00
4	2249	35	0.00
4	2250	35	0.00
4	2251	35	0.00
4	2252	35	0.00
4	2253	35	0.00
4	2254	35	0.00
4	2255	35	0.00
4	2256	35	0.00
4	2257	35	0.00
4	2258	35	0.00
4	2259	35	0.00
4	2260	35	0.00
4	2261	35	0.00
4	2262	35	0.00
4	2263	35	0.00
4	2264	35	0.00
4	2265	35	0.00
4	2266	35	0.00
4	2267	35	0.00
4	2268	35	0.00
4	2269	35	0.00
4	2270	35	0.00
4	2271	35	0.00
4	2272	35	0.00
4	2273	35	0.00
4	2274	35	0.00
4	2275	35	0.00
4	2276	35	0.00
4	2278	35	0.00
4	2279	35	0.00
4	2280	35	0.00
4	2281	35	0.00
4	2282	35	0.00
4	2284	35	0.00
4	2285	35	0.00
4	2240	35	0.00
4	2241	35	0.00
4	2243	35	0.00
4	2242	35	0.00
4	2286	35	0.00
4	2288	35	0.00
4	2289	35	0.00
4	2290	35	0.00
4	2291	35	0.00
4	2292	35	0.00
4	2294	35	0.00
4	2295	35	0.00
4	2296	35	0.00
4	2297	35	0.00
4	2298	35	0.00
4	2299	35	0.00
4	2303	35	0.00
4	2304	35	0.00
4	2305	35	0.00
4	2306	35	0.00
4	2307	35	0.00
4	2308	35	0.00
4	2309	35	0.00
4	2310	35	0.00
4	2311	35	0.00
4	2312	35	0.00
4	2313	35	0.00
4	2314	35	0.00
4	2315	35	0.00
4	2316	35	0.00
4	2317	35	0.00
4	2318	35	0.00
4	2319	35	0.00
4	2320	35	0.00
4	2321	35	0.00
4	2322	35	0.00
4	2323	35	0.00
4	2324	35	0.00
4	2287	35	0.00
4	2293	35	0.00
4	2301	35	0.00
4	2300	35	0.00
4	2302	35	0.00
4	2325	35	0.00
4	2326	35	0.00
4	2327	35	0.00
4	2328	35	0.00
4	2329	35	0.00
4	2330	35	0.00
4	2331	35	0.00
4	2332	35	0.00
4	2334	35	0.00
4	2336	35	0.00
4	2337	35	0.00
4	2338	35	0.00
4	2339	35	0.00
4	2340	35	0.00
4	2341	35	0.00
4	2342	35	0.00
4	2343	35	0.00
4	2344	35	0.00
4	2345	35	0.00
4	2346	35	0.00
4	2347	35	0.00
4	2348	35	0.00
4	2349	35	0.00
4	2350	35	0.00
4	2351	35	0.00
4	2352	35	0.00
4	2353	35	0.00
4	2354	35	0.00
4	2355	35	0.00
4	2356	35	0.00
4	2357	35	0.00
4	2358	35	0.00
4	2359	35	0.00
4	2360	35	0.00
4	2361	35	0.00
4	2362	35	0.00
4	2363	35	0.00
4	2364	35	0.00
4	2365	35	0.00
4	2366	35	0.00
4	2367	35	0.00
4	2368	35	0.00
4	2369	35	0.00
4	2370	35	0.00
4	2371	35	0.00
4	2372	35	0.00
4	2373	35	0.00
4	2374	35	0.00
4	2375	35	0.00
4	2376	35	0.00
4	2377	35	0.00
4	2378	35	0.00
4	2379	35	0.00
4	2380	35	0.00
4	2381	35	0.00
4	2382	35	0.00
4	2383	35	0.00
4	2388	35	0.00
4	2390	35	0.00
4	2391	35	0.00
4	2392	35	0.00
4	2393	35	0.00
4	2394	35	0.00
4	2395	35	0.00
4	2396	35	0.00
4	2397	35	0.00
4	2398	35	0.00
4	2399	35	0.00
4	2400	35	0.00
4	2401	35	0.00
4	2402	35	0.00
4	2403	35	0.00
4	2404	35	0.00
4	2405	35	0.00
4	2406	35	0.00
4	2407	35	0.00
4	2384	35	0.00
4	2385	35	0.00
4	2386	35	0.00
4	2387	35	0.00
4	2408	35	0.00
4	2409	35	0.00
4	2410	35	0.00
4	2411	35	0.00
4	2412	35	0.00
4	2413	35	0.00
4	2414	35	0.00
4	2415	35	0.00
4	2416	35	0.00
4	2417	35	0.00
4	2418	35	0.00
4	2419	35	0.00
4	2420	35	0.00
4	2421	35	0.00
4	2422	35	0.00
4	2423	35	0.00
4	2424	35	0.00
4	2425	35	0.00
4	2426	35	0.00
4	2427	35	0.00
4	2428	35	0.00
4	2429	35	0.00
4	2430	35	0.00
4	2431	35	0.00
4	2432	35	0.00
4	2433	35	0.00
4	2434	35	0.00
4	2435	35	0.00
4	2436	35	0.00
4	2437	35	0.00
4	2438	35	0.00
4	2439	35	0.00
4	2440	35	0.00
4	2441	35	0.00
4	2442	35	0.00
4	2443	35	0.00
4	2444	35	0.00
4	2445	35	0.00
4	2446	35	0.00
4	2447	35	0.00
4	2448	35	0.00
4	2449	35	0.00
4	2627	35	0.00
4	2450	35	0.00
4	2451	35	0.00
4	2452	35	0.00
4	2453	35	0.00
4	2454	35	0.00
4	2455	35	0.00
4	2456	35	0.00
4	2457	35	0.00
4	2458	35	0.00
4	2459	35	0.00
4	2460	35	0.00
4	2461	35	0.00
4	2462	35	0.00
4	2463	35	0.00
4	2464	35	0.00
4	2465	35	0.00
4	2466	35	0.00
4	2467	35	0.00
4	2468	35	0.00
4	2469	35	0.00
4	2470	35	0.00
4	2471	35	0.00
4	2472	35	0.00
4	2473	35	0.00
4	2474	35	0.00
4	2475	35	0.00
4	2476	35	0.00
4	2477	35	0.00
4	2478	35	0.00
4	2479	35	0.00
4	2480	35	0.00
4	2481	35	0.00
4	2482	35	0.00
4	2483	35	0.00
4	2484	35	0.00
4	2485	35	0.00
4	2486	35	0.00
4	2487	35	0.00
4	2488	35	0.00
4	2489	35	0.00
4	2490	35	0.00
4	2491	35	0.00
4	2492	35	0.00
4	2493	35	0.00
4	2628	35	0.00
4	2494	35	0.00
4	2495	35	0.00
4	2496	35	0.00
4	2497	35	0.00
4	2498	35	0.00
4	2499	35	0.00
4	2500	35	0.00
4	2501	35	0.00
4	2502	35	0.00
4	2503	35	0.00
4	2504	35	0.00
4	2505	35	0.00
4	2506	35	0.00
4	2507	35	0.00
4	2508	35	0.00
4	2509	35	0.00
4	2510	35	0.00
4	2511	35	0.00
4	2512	35	0.00
4	2513	35	0.00
4	2514	35	0.00
4	2515	35	0.00
4	2516	35	0.00
4	2517	35	0.00
4	2518	35	0.00
4	2519	35	0.00
4	2520	35	0.00
4	2521	35	0.00
4	2522	35	0.00
4	2523	35	0.00
4	2524	35	0.00
4	2525	35	0.00
4	2527	35	0.00
4	2528	35	0.00
4	2529	35	0.00
4	2530	35	0.00
4	2531	35	0.00
4	2532	35	0.00
4	2533	35	0.00
4	2534	35	0.00
4	2535	35	0.00
4	2536	35	0.00
4	2537	35	0.00
4	2538	35	0.00
4	2539	35	0.00
4	2540	35	0.00
4	2541	35	0.00
4	2542	35	0.00
4	2544	35	0.00
4	2546	35	0.00
4	2547	35	0.00
4	2548	35	0.00
4	2549	35	0.00
4	2550	35	0.00
4	2551	35	0.00
4	2552	35	0.00
4	2553	35	0.00
4	2554	35	0.00
4	2555	35	0.00
4	2556	35	0.00
4	2557	35	0.00
4	2558	35	0.00
4	2559	35	0.00
4	2560	35	0.00
4	2561	35	0.00
4	2562	35	0.00
4	2563	35	0.00
4	2564	35	0.00
4	2565	35	0.00
4	2566	35	0.00
4	2567	35	0.00
4	2568	35	0.00
4	2569	35	0.00
4	2571	35	0.00
4	2573	35	0.00
4	2575	35	0.00
4	2576	35	0.00
4	2543	35	0.00
4	2577	35	0.00
4	2545	35	0.00
4	2570	35	0.00
4	2574	35	0.00
4	2578	35	0.00
4	2579	35	0.00
4	2580	35	0.00
4	2581	35	0.00
4	2582	35	0.00
4	2583	35	0.00
4	2584	35	0.00
4	2585	35	0.00
4	2614	35	0.00
4	2586	35	0.00
4	2615	35	0.00
4	2587	35	0.00
4	2616	35	0.00
4	2588	35	0.00
4	2590	35	0.00
4	2591	35	0.00
4	2592	35	0.00
4	2593	35	0.00
4	2594	35	0.00
4	2595	35	0.00
4	2596	35	0.00
4	2597	35	0.00
4	2598	35	0.00
4	2599	35	0.00
4	2600	35	0.00
4	2601	35	0.00
4	2602	35	0.00
4	2603	35	0.00
4	2604	35	0.00
4	2605	35	0.00
4	2606	35	0.00
4	2607	35	0.00
4	2608	35	0.00
4	2609	35	0.00
4	2613	35	0.00
4	2617	35	0.00
4	2618	35	0.00
4	2619	35	0.00
4	2620	35	0.00
4	2621	35	0.00
4	2622	35	0.00
4	2623	35	0.00
4	2624	35	0.00
4	2611	35	0.00
4	2612	35	0.00
4	2625	35	0.00
4	2626	35	0.00
4	121	35	0.00
4	2629	35	0.00
4	2630	35	0.00
4	2632	35	0.00
4	2633	35	0.00
4	2634	35	0.00
4	2635	35	0.00
4	2636	35	0.00
4	2637	35	0.00
4	2638	35	0.00
4	2639	35	0.00
4	2640	35	0.00
4	2641	35	0.00
4	2642	35	0.00
4	2643	35	0.00
4	2644	35	0.00
4	2646	35	0.00
4	2647	35	0.00
4	2648	35	0.00
4	1993	35	0.00
4	86	35	0.00
4	2649	35	0.00
4	2650	35	0.00
4	2651	35	0.00
4	2652	35	0.00
4	2653	35	0.00
4	2654	35	0.00
4	2655	35	0.00
4	2656	35	0.00
4	2657	35	0.00
4	2658	35	0.00
4	2659	35	0.00
4	2660	35	0.00
4	2661	35	0.00
4	2662	35	0.00
4	2663	35	0.00
4	2664	35	0.00
4	2665	35	0.00
4	2666	35	0.00
4	2667	35	0.00
4	2668	35	0.00
4	2669	35	0.00
4	2631	35	0.00
4	2670	35	0.00
4	6	35	0.00
4	2671	35	0.00
4	23	35	0.00
4	105	35	0.00
4	99	35	0.00
4	101	35	0.00
4	2673	35	0.00
4	2676	35	0.00
4	2677	35	0.00
4	2678	35	0.00
4	2679	35	0.00
4	2681	35	0.00
4	2682	35	0.00
4	2680	35	0.00
4	2689	35	0.00
4	468	35	0.00
4	1936	35	0.00
4	2683	35	0.00
4	1164	35	0.00
4	2684	35	0.00
4	795	35	0.00
4	373	35	0.00
4	2283	35	0.00
4	2685	35	0.00
4	2686	35	0.00
4	2687	35	0.00
4	448	35	0.00
4	2675	35	0.00
4	150	35	0.00
4	662	35	0.00
4	225	35	0.00
4	215	35	0.00
4	141	35	0.00
4	2572	35	0.00
4	2645	35	0.00
4	2672	35	0.00
4	138	35	0.00
4	1356	35	0.00
4	1923	35	0.00
4	266	35	0.00
4	1625	35	0.00
4	1646	35	0.00
4	61	35	0.00
4	2690	35	0.00
4	2691	35	0.00
4	2692	35	0.00
4	2693	35	0.00
4	2694	35	0.00
4	2695	35	0.00
4	2697	35	0.00
4	2698	35	0.00
4	976	35	0.00
4	8	35	0.00
4	364	35	0.00
4	2700	35	0.00
4	2701	35	0.00
4	2702	35	0.00
4	2703	35	0.00
4	2704	35	0.00
4	2705	35	0.00
4	2706	35	0.00
4	2707	35	0.00
4	2674	35	0.00
4	2708	35	0.00
4	2709	35	0.00
4	2710	35	0.00
4	2711	35	0.00
4	2712	35	0.00
4	2713	35	0.00
4	2714	35	0.00
4	2715	35	0.00
4	2716	35	0.00
4	989	35	0.00
4	2699	35	0.00
4	996	35	0.00
4	678	35	0.00
4	1723	35	0.00
4	2046	35	0.00
4	2389	35	0.00
4	529	35	0.00
4	593	35	0.00
4	584	35	0.00
4	2717	35	0.00
4	142	35	0.00
4	107	35	0.00
4	586	35	0.00
4	1485	35	0.00
4	630	35	0.00
4	1400	35	0.00
4	925	35	0.00
4	926	35	0.00
4	1792	35	0.00
4	1049	35	0.00
4	1084	35	0.00
4	1709	35	0.00
4	1805	35	0.00
4	293	35	0.00
4	2149	35	0.00
4	1870	35	0.00
4	1573	35	0.00
4	1204	35	0.00
4	1228	35	0.00
4	882	35	0.00
4	2106	35	0.00
4	2696	35	0.00
4	545	35	0.00
4	1348	35	0.00
4	2610	35	0.00
4	1680	35	0.00
4	1657	35	0.00
4	1538	35	0.00
4	2718	35	0.00
4	2719	35	0.00
4	2720	35	0.00
4	2721	35	0.00
4	2722	35	0.00
4	2723	35	0.00
4	2724	35	0.00
4	2733	35	0.00
4	2729	35	0.00
4	2730	35	0.00
4	1753	35	0.00
4	2731	35	0.00
4	2732	35	0.00
4	2734	35	0.00
4	2725	35	0.00
4	2735	35	0.00
4	2736	35	0.00
4	2737	35	0.00
4	2738	35	0.00
4	2739	35	0.00
4	2740	35	0.00
4	2741	35	0.00
4	2742	35	0.00
4	2765	35	0.00
4	2744	35	0.00
4	2745	35	0.00
4	2746	35	0.00
4	2747	35	0.00
4	2748	35	0.00
4	830	35	0.00
4	2749	35	0.00
4	2750	35	0.00
4	2766	35	0.00
4	2767	35	0.00
4	2768	35	0.00
4	2751	35	0.00
4	2769	35	0.00
4	2770	35	0.00
4	2752	35	0.00
4	2757	35	0.00
4	2754	35	0.00
4	2755	35	0.00
4	2756	35	0.00
4	2753	35	0.00
4	2758	35	0.00
4	2759	35	0.00
4	2760	35	0.00
4	2761	35	0.00
4	2762	35	0.00
4	2763	35	0.00
4	1108	35	0.00
4	2771	35	0.00
4	2772	35	0.00
4	2773	35	0.00
4	2774	35	0.00
4	1269	35	0.00
4	2775	35	0.00
4	2776	35	0.00
4	2777	35	0.00
4	2778	35	0.00
4	2779	35	0.00
4	2780	35	0.00
4	2781	35	0.00
4	2782	35	0.00
4	2783	35	0.00
4	2784	35	0.00
4	2785	35	0.00
4	2786	35	0.00
4	2788	35	0.00
4	2828	35	0.00
4	2789	35	0.00
4	2790	35	0.00
4	2791	35	0.00
4	2792	35	0.00
4	2793	35	0.00
4	2795	35	0.00
4	2797	35	0.00
4	2798	35	0.00
4	2799	35	0.00
4	2800	35	0.00
4	2801	35	0.00
4	2802	35	0.00
4	2803	35	0.00
4	2804	35	0.00
4	2805	35	0.00
4	2806	35	0.00
4	2807	35	0.00
4	2808	35	0.00
4	2809	35	0.00
4	2810	35	0.00
4	2811	35	0.00
4	2812	35	0.00
4	2813	35	0.00
4	2814	35	0.00
4	2787	35	0.00
4	2815	35	0.00
4	2794	35	0.00
4	2796	35	0.00
4	2816	35	0.00
4	2817	35	0.00
4	2818	35	0.00
4	2819	35	0.00
4	2820	35	0.00
4	2821	35	0.00
4	2822	35	0.00
4	2823	35	0.00
4	2824	35	0.00
4	2825	35	0.00
4	2826	35	0.00
4	2827	35	0.00
4	2829	35	0.00
4	2830	35	0.00
4	2831	35	0.00
4	2832	35	0.00
4	2834	35	0.00
4	2833	35	0.00
4	2835	35	0.00
4	2836	35	0.00
4	2841	35	0.00
4	2839	35	0.00
4	2840	35	0.00
4	2837	35	0.00
4	2842	35	0.00
4	2838	35	0.00
4	2843	35	0.00
4	2844	35	0.00
4	2845	35	0.00
4	2846	35	0.00
4	2847	35	0.00
4	4	35	0.00
4	2848	35	0.00
4	2852	35	0.00
4	2853	35	0.00
4	2854	35	0.00
4	2855	35	0.00
4	2856	35	0.00
4	2857	35	0.00
4	2858	35	0.00
4	2859	35	0.00
4	2860	35	0.00
4	2861	35	0.00
4	2862	35	0.00
4	2863	35	0.00
4	2864	35	0.00
4	2865	35	0.00
4	2866	35	0.00
4	2867	35	0.00
4	2868	35	0.00
4	2869	35	0.00
4	2870	35	0.00
4	2872	35	0.00
4	2873	35	0.00
4	2874	35	0.00
4	2875	35	0.00
4	2876	35	0.00
4	2877	35	0.00
4	2878	35	0.00
4	2879	35	0.00
4	2880	35	0.00
4	2881	35	0.00
4	2882	35	0.00
4	2883	35	0.00
4	2884	35	0.00
4	1588	35	0.00
4	303	35	0.00
4	2885	35	0.00
4	2886	35	0.00
4	2871	35	0.00
4	2888	35	0.00
4	2889	35	0.00
4	2890	35	0.00
4	2891	35	0.00
4	2892	35	0.00
4	2893	35	0.00
4	2894	35	0.00
4	2895	35	0.00
4	2896	35	0.00
4	2851	35	0.00
4	2897	35	0.00
4	2898	35	0.00
4	2899	35	0.00
4	2900	35	0.00
4	2902	35	0.00
4	2903	35	0.00
4	2904	35	0.00
4	2901	35	0.00
4	2905	35	0.00
4	2906	35	0.00
4	2907	35	0.00
4	2908	35	0.00
4	2909	35	0.00
4	2933	35	0.00
4	2910	35	0.00
4	2911	35	0.00
4	2912	35	0.00
4	2913	35	0.00
4	2914	35	0.00
4	2915	35	0.00
4	2916	35	0.00
4	2917	35	0.00
4	2918	35	0.00
4	2919	35	0.00
4	2887	35	0.00
4	2920	35	0.00
4	2921	35	0.00
4	2922	35	0.00
4	2923	35	0.00
4	2764	35	0.00
4	2924	35	0.00
4	2925	35	0.00
4	2926	35	0.00
4	2927	35	0.00
4	2928	35	0.00
4	2929	35	0.00
4	2930	35	0.00
4	2931	35	0.00
4	2932	35	0.00
4	2934	35	0.00
4	2935	35	0.00
4	2936	35	0.00
4	2937	35	0.00
4	2938	35	0.00
4	2939	35	0.00
4	2940	35	0.00
4	2941	35	0.00
4	2942	35	0.00
4	2991	35	0.00
4	2943	35	0.00
4	2944	35	0.00
4	2945	35	0.00
4	2946	35	0.00
4	2947	35	0.00
4	2948	35	0.00
4	2949	35	0.00
4	2950	35	0.00
4	2951	35	0.00
4	2952	35	0.00
4	2953	35	0.00
4	2954	35	0.00
4	2955	35	0.00
4	2956	35	0.00
4	2957	35	0.00
4	2958	35	0.00
4	2959	35	0.00
4	2960	35	0.00
4	2961	35	0.00
4	2962	35	0.00
4	2963	35	0.00
4	2964	35	0.00
4	2965	35	0.00
4	2966	35	0.00
4	2967	35	0.00
4	2968	35	0.00
4	2969	35	0.00
4	2970	35	0.00
4	2973	35	0.00
4	2974	35	0.00
4	2975	35	0.00
4	2976	35	0.00
4	2977	35	0.00
4	2978	35	0.00
4	2979	35	0.00
4	2980	35	0.00
4	2981	35	0.00
4	2982	35	0.00
4	2983	35	0.00
4	2984	35	0.00
4	2985	35	0.00
4	2986	35	0.00
4	2987	35	0.00
4	2988	35	0.00
4	2989	35	0.00
4	2990	35	0.00
4	2972	35	0.00
4	2992	35	0.00
4	2993	35	0.00
4	3024	35	0.00
4	2994	35	0.00
4	2995	35	0.00
4	1560	35	0.00
4	2996	35	0.00
4	2997	35	0.00
4	3025	35	0.00
4	2999	35	0.00
4	3000	35	0.00
4	3001	35	0.00
4	3002	35	0.00
4	3003	35	0.00
4	3004	35	0.00
4	3005	35	0.00
4	3006	35	0.00
4	3007	35	0.00
4	3008	35	0.00
4	3009	35	0.00
4	3010	35	0.00
4	3011	35	0.00
4	3012	35	0.00
4	3013	35	0.00
4	3014	35	0.00
4	3015	35	0.00
4	3016	35	0.00
4	3017	35	0.00
4	3018	35	0.00
4	3019	35	0.00
4	3020	35	0.00
4	3021	35	0.00
4	3022	35	0.00
4	3023	35	0.00
4	1211	35	0.00
4	2238	35	0.00
4	2239	35	0.00
4	3026	35	0.00
4	3027	35	0.00
4	3028	35	0.00
4	3029	35	0.00
4	3030	35	0.00
4	3031	35	0.00
4	3032	35	0.00
4	3033	35	0.00
4	3034	35	0.00
4	3035	35	0.00
4	9	35	0.00
4	26	35	0.00
4	55	35	0.00
4	73	35	0.00
4	77	35	0.00
4	3036	35	0.00
4	3037	35	0.00
4	3038	35	0.00
4	3039	35	0.00
4	3040	35	0.00
4	3041	35	0.00
4	3042	35	0.00
4	3043	35	0.00
4	3044	35	0.00
4	3045	35	0.00
4	3046	35	0.00
4	3047	35	0.00
4	3048	35	0.00
4	3049	35	0.00
4	3050	35	0.00
4	3051	35	0.00
4	3052	35	0.00
4	3053	35	0.00
4	3054	35	0.00
4	3055	35	0.00
4	3056	35	0.00
4	3057	35	0.00
4	3058	35	0.00
4	3059	35	0.00
4	3060	35	0.00
4	3061	35	0.00
4	3062	35	0.00
4	3063	35	0.00
4	3064	35	0.00
4	3065	35	0.00
4	3066	35	0.00
4	5	35	0.00
4	127	35	0.00
4	2333	35	0.00
4	2335	35	0.00
4	3067	35	0.00
4	2850	35	0.00
4	2849	35	0.00
4	3068	35	0.00
4	3069	35	0.00
4	3070	35	0.00
4	3071	35	0.00
4	3073	35	0.00
4	2688	35	0.00
4	3077	35	0.00
4	3072	35	0.00
4	279	35	0.00
4	3075	35	0.00
4	3076	35	0.00
4	3078	35	0.00
4	2526	35	0.00
4	3081	35	0.00
4	3080	35	0.00
4	3079	35	0.00
4	3082	35	0.00
4	3083	35	0.00
4	89	35	0.00
4	3084	35	0.00
4	1589	35	0.00
4	3085	35	0.00
4	2998	35	0.00
4	245	35	0.00
4	3086	35	0.00
4	3087	35	0.00
4	3088	35	0.00
4	2743	35	0.00
4	3089	35	0.00
4	3090	35	0.00
4	3091	35	0.00
4	3092	35	0.00
4	3093	35	0.00
4	3094	35	0.00
4	3095	35	0.00
4	3096	35	0.00
4	28	35	0.00
4	3115	35	0.00
4	3116	35	0.00
4	3117	35	0.00
4	3123	35	0.00
4	1120	35	0.00
4	3112	35	0.00
4	3097	35	0.00
4	561	35	0.00
4	3098	35	0.00
4	3099	35	0.00
4	3100	35	0.00
4	3101	35	0.00
4	3102	35	0.00
4	3103	35	0.00
4	3104	35	0.00
4	3105	35	0.00
4	3106	35	0.00
4	3107	35	0.00
4	3109	35	0.00
4	3110	35	0.00
4	3108	35	0.00
4	148	35	0.00
4	3111	35	0.00
4	3113	35	0.00
4	3114	35	0.00
4	3118	35	0.00
4	3119	35	0.00
4	3120	35	0.00
4	3121	35	0.00
4	3122	35	0.00
4	3124	35	0.00
4	3125	35	0.00
4	3126	35	0.00
4	3127	35	0.00
4	3128	35	0.00
4	3129	35	0.00
4	3130	35	0.00
4	3132	35	0.00
4	3131	35	0.00
4	3133	35	0.00
4	3134	35	0.00
4	3135	35	0.00
4	3136	35	0.00
4	3137	35	0.00
4	3138	35	0.00
4	3139	35	0.00
4	3140	35	0.00
4	3141	35	0.00
4	3142	35	0.00
4	3143	35	0.00
4	3144	35	0.00
4	3145	35	0.00
4	3146	35	0.00
4	139	35	0.00
4	145	35	0.00
5	1505	35	0.00
5	132	35	0.00
5	39	35	0.00
5	53	35	0.00
5	54	35	0.00
5	143	35	0.00
5	1475	35	0.00
5	1476	35	0.00
5	1506	35	0.00
5	1477	35	0.00
5	1478	35	0.00
5	1479	35	0.00
5	1480	35	0.00
5	1481	35	0.00
5	1482	35	0.00
5	1484	35	0.00
5	1486	35	0.00
5	1487	35	0.00
5	1488	35	0.00
5	1489	35	0.00
5	1490	35	0.00
5	1491	35	0.00
5	1492	35	0.00
5	1493	35	0.00
5	1494	35	0.00
5	1495	35	0.00
5	1497	35	0.00
5	1498	35	0.00
5	1499	35	0.00
5	1500	35	0.00
5	1501	35	0.00
5	1502	35	0.00
5	1503	35	0.00
5	1504	35	0.00
5	1509	35	0.00
5	1510	35	0.00
5	1511	35	0.00
5	1507	35	0.00
5	1483	35	0.00
5	1508	35	0.00
5	1496	35	0.00
5	1512	35	0.00
5	1513	35	0.00
5	1514	35	0.00
5	34	35	0.00
5	88	35	0.00
5	31	35	0.00
5	84	35	0.00
5	64	35	0.00
5	98	35	0.00
5	75	35	0.00
5	144	35	0.00
5	1515	35	0.00
5	1516	35	0.00
5	1517	35	0.00
5	1518	35	0.00
5	1519	35	0.00
5	1520	35	0.00
5	1521	35	0.00
5	1522	35	0.00
5	1523	35	0.00
5	1524	35	0.00
5	1525	35	0.00
5	133	35	0.00
5	1526	35	0.00
5	1527	35	0.00
5	1528	35	0.00
5	1529	35	0.00
5	1530	35	0.00
5	1531	35	0.00
5	1532	35	0.00
5	1533	35	0.00
5	1534	35	0.00
5	1535	35	0.00
5	1536	35	0.00
5	1537	35	0.00
5	1539	35	0.00
5	1540	35	0.00
5	2277	35	0.00
5	97	35	0.00
5	1541	35	0.00
5	1542	35	0.00
5	1543	35	0.00
5	1544	35	0.00
5	1545	35	0.00
5	1546	35	0.00
5	1547	35	0.00
5	1548	35	0.00
5	69	35	0.00
5	1549	35	0.00
5	109	35	0.00
5	59	35	0.00
5	1550	35	0.00
5	1551	35	0.00
5	1552	35	0.00
5	1553	35	0.00
5	29	35	0.00
5	1554	35	0.00
5	1555	35	0.00
5	1556	35	0.00
5	1557	35	0.00
5	1558	35	0.00
5	1559	35	0.00
5	1561	35	0.00
5	1563	35	0.00
5	1564	35	0.00
5	134	35	0.00
5	1567	35	0.00
5	1569	35	0.00
5	1570	35	0.00
5	1571	35	0.00
5	146	35	0.00
5	147	35	0.00
5	1562	35	0.00
5	37	35	0.00
5	2	35	0.00
5	164	35	0.00
5	165	35	0.00
5	166	35	0.00
5	167	35	0.00
5	169	35	0.00
5	170	35	0.00
5	171	35	0.00
5	172	35	0.00
5	173	35	0.00
5	174	35	0.00
5	175	35	0.00
5	176	35	0.00
5	177	35	0.00
5	178	35	0.00
5	179	35	0.00
5	180	35	0.00
5	181	35	0.00
5	182	35	0.00
5	183	35	0.00
5	184	35	0.00
5	185	35	0.00
5	186	35	0.00
5	187	35	0.00
5	188	35	0.00
5	189	35	0.00
5	190	35	0.00
5	149	35	0.00
5	151	35	0.00
5	152	35	0.00
5	153	35	0.00
5	155	35	0.00
5	154	35	0.00
5	156	35	0.00
5	157	35	0.00
5	1566	35	0.00
5	168	35	0.00
5	1565	35	0.00
5	1568	35	0.00
5	158	35	0.00
5	162	35	0.00
5	159	35	0.00
5	161	35	0.00
5	160	35	0.00
5	163	35	0.00
5	191	35	0.00
5	192	35	0.00
5	193	35	0.00
5	194	35	0.00
5	195	35	0.00
5	196	35	0.00
5	197	35	0.00
5	198	35	0.00
5	199	35	0.00
5	200	35	0.00
5	201	35	0.00
5	202	35	0.00
5	203	35	0.00
5	204	35	0.00
5	205	35	0.00
5	206	35	0.00
5	207	35	0.00
5	208	35	0.00
5	209	35	0.00
5	210	35	0.00
5	211	35	0.00
5	216	35	0.00
5	217	35	0.00
5	218	35	0.00
5	219	35	0.00
5	220	35	0.00
5	221	35	0.00
5	222	35	0.00
5	223	35	0.00
5	224	35	0.00
5	227	35	0.00
5	228	35	0.00
5	229	35	0.00
5	230	35	0.00
5	231	35	0.00
5	232	35	0.00
5	233	35	0.00
5	234	35	0.00
5	235	35	0.00
5	213	35	0.00
5	214	35	0.00
5	212	35	0.00
5	226	35	0.00
5	236	35	0.00
5	237	35	0.00
5	238	35	0.00
5	239	35	0.00
5	240	35	0.00
5	241	35	0.00
5	242	35	0.00
5	243	35	0.00
5	244	35	0.00
5	246	35	0.00
5	247	35	0.00
5	248	35	0.00
5	253	35	0.00
5	137	35	0.00
5	275	35	0.00
5	254	35	0.00
5	255	35	0.00
5	256	35	0.00
5	257	35	0.00
5	258	35	0.00
5	259	35	0.00
5	260	35	0.00
5	261	35	0.00
5	262	35	0.00
5	263	35	0.00
5	264	35	0.00
5	265	35	0.00
5	267	35	0.00
5	268	35	0.00
5	269	35	0.00
5	270	35	0.00
5	271	35	0.00
5	272	35	0.00
5	273	35	0.00
5	274	35	0.00
5	251	35	0.00
5	249	35	0.00
5	250	35	0.00
5	252	35	0.00
5	276	35	0.00
5	277	35	0.00
5	278	35	0.00
5	280	35	0.00
5	281	35	0.00
5	282	35	0.00
5	283	35	0.00
5	284	35	0.00
5	285	35	0.00
5	286	35	0.00
5	287	35	0.00
5	288	35	0.00
5	289	35	0.00
5	290	35	0.00
5	291	35	0.00
5	292	35	0.00
5	295	35	0.00
5	297	35	0.00
5	298	35	0.00
5	301	35	0.00
5	302	35	0.00
5	304	35	0.00
5	305	35	0.00
5	306	35	0.00
5	307	35	0.00
5	308	35	0.00
5	309	35	0.00
5	310	35	0.00
5	311	35	0.00
5	312	35	0.00
5	300	35	0.00
5	313	35	0.00
5	314	35	0.00
5	315	35	0.00
5	316	35	0.00
5	317	35	0.00
5	318	35	0.00
5	319	35	0.00
5	320	35	0.00
5	294	35	0.00
5	299	35	0.00
5	296	35	0.00
5	74	35	0.00
5	321	35	0.00
5	322	35	0.00
5	323	35	0.00
5	324	35	0.00
5	325	35	0.00
5	326	35	0.00
5	327	35	0.00
5	328	35	0.00
5	58	35	0.00
5	329	35	0.00
5	330	35	0.00
5	331	35	0.00
5	63	35	0.00
5	332	35	0.00
5	65	35	0.00
5	333	35	0.00
5	348	35	0.00
5	334	35	0.00
5	335	35	0.00
5	106	35	0.00
5	336	35	0.00
5	337	35	0.00
5	338	35	0.00
5	27	35	0.00
5	339	35	0.00
5	33	35	0.00
5	340	35	0.00
5	341	35	0.00
5	342	35	0.00
5	343	35	0.00
5	344	35	0.00
5	345	35	0.00
5	346	35	0.00
5	347	35	0.00
5	349	35	0.00
5	350	35	0.00
5	351	35	0.00
5	352	35	0.00
5	3	35	0.00
5	72	35	0.00
5	76	35	0.00
5	372	35	0.00
5	135	35	0.00
5	136	35	0.00
5	124	35	0.00
5	353	35	0.00
5	354	35	0.00
5	361	35	0.00
5	366	35	0.00
5	368	35	0.00
5	369	35	0.00
5	370	35	0.00
5	371	35	0.00
5	67	35	0.00
5	25	35	0.00
5	79	35	0.00
5	57	35	0.00
5	70	35	0.00
5	85	35	0.00
5	92	35	0.00
5	30	35	0.00
5	110	35	0.00
5	10	35	0.00
5	355	35	0.00
5	356	35	0.00
5	357	35	0.00
5	358	35	0.00
5	359	35	0.00
5	360	35	0.00
5	362	35	0.00
5	363	35	0.00
5	365	35	0.00
5	417	35	0.00
5	367	35	0.00
5	374	35	0.00
5	376	35	0.00
5	377	35	0.00
5	378	35	0.00
5	375	35	0.00
5	140	35	0.00
5	382	35	0.00
5	386	35	0.00
5	389	35	0.00
5	391	35	0.00
5	392	35	0.00
5	393	35	0.00
5	394	35	0.00
5	395	35	0.00
5	396	35	0.00
5	397	35	0.00
5	398	35	0.00
5	399	35	0.00
5	400	35	0.00
5	401	35	0.00
5	418	35	0.00
5	419	35	0.00
5	420	35	0.00
5	421	35	0.00
5	416	35	0.00
5	387	35	0.00
5	388	35	0.00
5	383	35	0.00
5	384	35	0.00
5	385	35	0.00
5	390	35	0.00
5	402	35	0.00
5	403	35	0.00
5	404	35	0.00
5	379	35	0.00
5	380	35	0.00
5	381	35	0.00
5	405	35	0.00
5	406	35	0.00
5	407	35	0.00
5	408	35	0.00
5	409	35	0.00
5	410	35	0.00
5	411	35	0.00
5	412	35	0.00
5	414	35	0.00
5	413	35	0.00
5	415	35	0.00
5	422	35	0.00
5	423	35	0.00
5	424	35	0.00
5	425	35	0.00
5	426	35	0.00
5	427	35	0.00
5	428	35	0.00
5	429	35	0.00
5	430	35	0.00
5	431	35	0.00
5	432	35	0.00
5	433	35	0.00
5	434	35	0.00
5	435	35	0.00
5	436	35	0.00
5	437	35	0.00
5	439	35	0.00
5	440	35	0.00
5	441	35	0.00
5	442	35	0.00
5	443	35	0.00
5	444	35	0.00
5	445	35	0.00
5	446	35	0.00
5	447	35	0.00
5	450	35	0.00
5	451	35	0.00
5	453	35	0.00
5	438	35	0.00
5	456	35	0.00
5	455	35	0.00
5	454	35	0.00
5	457	35	0.00
5	458	35	0.00
5	459	35	0.00
5	460	35	0.00
5	463	35	0.00
5	462	35	0.00
5	461	35	0.00
5	449	35	0.00
5	452	35	0.00
5	467	35	0.00
5	469	35	0.00
5	470	35	0.00
5	471	35	0.00
5	472	35	0.00
5	473	35	0.00
5	474	35	0.00
5	475	35	0.00
5	476	35	0.00
5	477	35	0.00
5	480	35	0.00
5	481	35	0.00
5	482	35	0.00
5	483	35	0.00
5	484	35	0.00
5	485	35	0.00
5	486	35	0.00
5	487	35	0.00
5	488	35	0.00
5	489	35	0.00
5	490	35	0.00
5	491	35	0.00
5	492	35	0.00
5	493	35	0.00
5	494	35	0.00
5	495	35	0.00
5	496	35	0.00
5	497	35	0.00
5	498	35	0.00
5	499	35	0.00
5	500	35	0.00
5	502	35	0.00
5	503	35	0.00
5	504	35	0.00
5	505	35	0.00
5	464	35	0.00
5	465	35	0.00
5	466	35	0.00
5	479	35	0.00
5	478	35	0.00
5	501	35	0.00
5	1572	35	0.00
5	506	35	0.00
5	507	35	0.00
5	508	35	0.00
5	509	35	0.00
5	510	35	0.00
5	511	35	0.00
5	512	35	0.00
5	513	35	0.00
5	514	35	0.00
5	515	35	0.00
5	516	35	0.00
5	517	35	0.00
5	518	35	0.00
5	519	35	0.00
5	520	35	0.00
5	521	35	0.00
5	522	35	0.00
5	523	35	0.00
5	524	35	0.00
5	525	35	0.00
5	526	35	0.00
5	527	35	0.00
5	528	35	0.00
5	531	35	0.00
5	532	35	0.00
5	540	35	0.00
5	541	35	0.00
5	546	35	0.00
5	547	35	0.00
5	530	35	0.00
5	533	35	0.00
5	534	35	0.00
5	535	35	0.00
5	536	35	0.00
5	537	35	0.00
5	538	35	0.00
5	539	35	0.00
5	542	35	0.00
5	543	35	0.00
5	544	35	0.00
5	548	35	0.00
5	552	35	0.00
5	553	35	0.00
5	555	35	0.00
5	578	35	0.00
5	579	35	0.00
5	580	35	0.00
5	581	35	0.00
5	582	35	0.00
5	583	35	0.00
5	585	35	0.00
5	588	35	0.00
5	589	35	0.00
5	587	35	0.00
5	576	35	0.00
5	577	35	0.00
5	556	35	0.00
5	557	35	0.00
5	567	35	0.00
5	568	35	0.00
5	569	35	0.00
5	570	35	0.00
5	571	35	0.00
5	572	35	0.00
5	573	35	0.00
5	574	35	0.00
5	575	35	0.00
5	565	35	0.00
5	566	35	0.00
5	551	35	0.00
5	549	35	0.00
5	550	35	0.00
5	554	35	0.00
5	558	35	0.00
5	559	35	0.00
5	560	35	0.00
5	562	35	0.00
5	563	35	0.00
5	564	35	0.00
5	1697	35	0.00
5	600	35	0.00
5	601	35	0.00
5	602	35	0.00
5	603	35	0.00
5	604	35	0.00
5	605	35	0.00
5	606	35	0.00
5	607	35	0.00
5	608	35	0.00
5	609	35	0.00
5	610	35	0.00
5	611	35	0.00
5	612	35	0.00
5	615	35	0.00
5	616	35	0.00
5	617	35	0.00
5	618	35	0.00
5	619	35	0.00
5	620	35	0.00
5	622	35	0.00
5	623	35	0.00
5	624	35	0.00
5	627	35	0.00
5	590	35	0.00
5	591	35	0.00
5	592	35	0.00
5	594	35	0.00
5	595	35	0.00
5	596	35	0.00
5	599	35	0.00
5	614	35	0.00
5	625	35	0.00
5	626	35	0.00
5	628	35	0.00
5	629	35	0.00
5	631	35	0.00
5	613	35	0.00
5	621	35	0.00
5	597	35	0.00
5	598	35	0.00
5	632	35	0.00
5	633	35	0.00
5	636	35	0.00
5	637	35	0.00
5	639	35	0.00
5	640	35	0.00
5	641	35	0.00
5	642	35	0.00
5	643	35	0.00
5	645	35	0.00
5	648	35	0.00
5	649	35	0.00
5	650	35	0.00
5	651	35	0.00
5	652	35	0.00
5	653	35	0.00
5	654	35	0.00
5	655	35	0.00
5	656	35	0.00
5	657	35	0.00
5	660	35	0.00
5	663	35	0.00
5	666	35	0.00
5	661	35	0.00
5	674	35	0.00
5	667	35	0.00
5	634	35	0.00
5	671	35	0.00
5	670	35	0.00
5	669	35	0.00
5	672	35	0.00
5	673	35	0.00
5	668	35	0.00
5	664	35	0.00
5	659	35	0.00
5	635	35	0.00
5	646	35	0.00
5	647	35	0.00
5	658	35	0.00
5	638	35	0.00
5	644	35	0.00
5	665	35	0.00
5	686	35	0.00
5	687	35	0.00
5	688	35	0.00
5	689	35	0.00
5	690	35	0.00
5	691	35	0.00
5	692	35	0.00
5	693	35	0.00
5	694	35	0.00
5	695	35	0.00
5	696	35	0.00
5	697	35	0.00
5	698	35	0.00
5	699	35	0.00
5	700	35	0.00
5	701	35	0.00
5	702	35	0.00
5	703	35	0.00
5	704	35	0.00
5	705	35	0.00
5	706	35	0.00
5	707	35	0.00
5	708	35	0.00
5	709	35	0.00
5	710	35	0.00
5	711	35	0.00
5	712	35	0.00
5	713	35	0.00
5	714	35	0.00
5	715	35	0.00
5	716	35	0.00
5	717	35	0.00
5	681	35	0.00
5	676	35	0.00
5	682	35	0.00
5	680	35	0.00
5	684	35	0.00
5	685	35	0.00
5	677	35	0.00
5	683	35	0.00
5	679	35	0.00
5	675	35	0.00
5	718	35	0.00
5	719	35	0.00
5	720	35	0.00
5	721	35	0.00
5	722	35	0.00
5	723	35	0.00
5	724	35	0.00
5	725	35	0.00
5	726	35	0.00
5	727	35	0.00
5	728	35	0.00
5	729	35	0.00
5	730	35	0.00
5	731	35	0.00
5	732	35	0.00
5	733	35	0.00
5	734	35	0.00
5	735	35	0.00
5	736	35	0.00
5	737	35	0.00
5	738	35	0.00
5	739	35	0.00
5	740	35	0.00
5	741	35	0.00
5	742	35	0.00
5	743	35	0.00
5	744	35	0.00
5	745	35	0.00
5	746	35	0.00
5	747	35	0.00
5	748	35	0.00
5	749	35	0.00
5	750	35	0.00
5	751	35	0.00
5	752	35	0.00
5	753	35	0.00
5	754	35	0.00
5	755	35	0.00
5	756	35	0.00
5	757	35	0.00
5	758	35	0.00
5	759	35	0.00
5	760	35	0.00
5	761	35	0.00
5	762	35	0.00
5	763	35	0.00
5	764	35	0.00
5	765	35	0.00
5	1698	35	0.00
5	766	35	0.00
5	767	35	0.00
5	768	35	0.00
5	769	35	0.00
5	770	35	0.00
5	771	35	0.00
5	772	35	0.00
5	773	35	0.00
5	774	35	0.00
5	775	35	0.00
5	776	35	0.00
5	777	35	0.00
5	778	35	0.00
5	779	35	0.00
5	780	35	0.00
5	781	35	0.00
5	782	35	0.00
5	783	35	0.00
5	784	35	0.00
5	785	35	0.00
5	786	35	0.00
5	787	35	0.00
5	788	35	0.00
5	789	35	0.00
5	790	35	0.00
5	791	35	0.00
5	792	35	0.00
5	793	35	0.00
5	794	35	0.00
5	796	35	0.00
5	797	35	0.00
5	798	35	0.00
5	799	35	0.00
5	800	35	0.00
5	801	35	0.00
5	802	35	0.00
5	803	35	0.00
5	804	35	0.00
5	805	35	0.00
5	806	35	0.00
5	807	35	0.00
5	808	35	0.00
5	809	35	0.00
5	810	35	0.00
5	811	35	0.00
5	812	35	0.00
5	813	35	0.00
5	814	35	0.00
5	815	35	0.00
5	816	35	0.00
5	817	35	0.00
5	818	35	0.00
5	819	35	0.00
5	820	35	0.00
5	821	35	0.00
5	822	35	0.00
5	823	35	0.00
5	824	35	0.00
5	825	35	0.00
5	826	35	0.00
5	827	35	0.00
5	828	35	0.00
5	829	35	0.00
5	831	35	0.00
5	832	35	0.00
5	833	35	0.00
5	834	35	0.00
5	835	35	0.00
5	836	35	0.00
5	837	35	0.00
5	838	35	0.00
5	839	35	0.00
5	840	35	0.00
5	841	35	0.00
5	842	35	0.00
5	843	35	0.00
5	844	35	0.00
5	845	35	0.00
5	846	35	0.00
5	847	35	0.00
5	848	35	0.00
5	849	35	0.00
5	850	35	0.00
5	851	35	0.00
5	852	35	0.00
5	853	35	0.00
5	854	35	0.00
5	855	35	0.00
5	856	35	0.00
5	857	35	0.00
5	858	35	0.00
5	859	35	0.00
5	860	35	0.00
5	861	35	0.00
5	862	35	0.00
5	864	35	0.00
5	865	35	0.00
5	866	35	0.00
5	867	35	0.00
5	868	35	0.00
5	869	35	0.00
5	870	35	0.00
5	871	35	0.00
5	880	35	0.00
5	881	35	0.00
5	883	35	0.00
5	884	35	0.00
5	885	35	0.00
5	886	35	0.00
5	887	35	0.00
5	888	35	0.00
5	889	35	0.00
5	890	35	0.00
5	891	35	0.00
5	872	35	0.00
5	873	35	0.00
5	874	35	0.00
5	875	35	0.00
5	876	35	0.00
5	878	35	0.00
5	877	35	0.00
5	879	35	0.00
5	863	35	0.00
5	892	35	0.00
5	893	35	0.00
5	894	35	0.00
5	895	35	0.00
5	896	35	0.00
5	897	35	0.00
5	898	35	0.00
5	899	35	0.00
5	900	35	0.00
5	1921	35	0.00
5	901	35	0.00
5	902	35	0.00
5	903	35	0.00
5	904	35	0.00
5	905	35	0.00
5	906	35	0.00
5	907	35	0.00
5	908	35	0.00
5	909	35	0.00
5	910	35	0.00
5	911	35	0.00
5	912	35	0.00
5	913	35	0.00
5	914	35	0.00
5	915	35	0.00
5	916	35	0.00
5	917	35	0.00
5	918	35	0.00
5	919	35	0.00
5	920	35	0.00
5	921	35	0.00
5	922	35	0.00
5	930	35	0.00
5	931	35	0.00
5	932	35	0.00
5	933	35	0.00
5	934	35	0.00
5	927	35	0.00
5	928	35	0.00
5	923	35	0.00
5	924	35	0.00
5	929	35	0.00
5	935	35	0.00
5	936	35	0.00
5	937	35	0.00
5	938	35	0.00
5	939	35	0.00
5	940	35	0.00
5	941	35	0.00
5	942	35	0.00
5	943	35	0.00
5	944	35	0.00
5	945	35	0.00
5	946	35	0.00
5	947	35	0.00
5	948	35	0.00
5	949	35	0.00
5	950	35	0.00
5	951	35	0.00
5	952	35	0.00
5	953	35	0.00
5	954	35	0.00
5	955	35	0.00
5	956	35	0.00
5	957	35	0.00
5	958	35	0.00
5	959	35	0.00
5	960	35	0.00
5	961	35	0.00
5	962	35	0.00
5	965	35	0.00
5	966	35	0.00
5	967	35	0.00
5	968	35	0.00
5	969	35	0.00
5	970	35	0.00
5	971	35	0.00
5	973	35	0.00
5	974	35	0.00
5	975	35	0.00
5	963	35	0.00
5	964	35	0.00
5	972	35	0.00
5	1922	35	0.00
5	1000	35	0.00
5	1001	35	0.00
5	1002	35	0.00
5	1003	35	0.00
5	1004	35	0.00
5	1005	35	0.00
5	1006	35	0.00
5	1007	35	0.00
5	1008	35	0.00
5	1009	35	0.00
5	1010	35	0.00
5	1011	35	0.00
5	1012	35	0.00
5	1013	35	0.00
5	1014	35	0.00
5	1015	35	0.00
5	1016	35	0.00
5	988	35	0.00
5	986	35	0.00
5	987	35	0.00
5	990	35	0.00
5	991	35	0.00
5	992	35	0.00
5	993	35	0.00
5	994	35	0.00
5	995	35	0.00
5	997	35	0.00
5	998	35	0.00
5	999	35	0.00
5	977	35	0.00
5	978	35	0.00
5	979	35	0.00
5	980	35	0.00
5	981	35	0.00
5	982	35	0.00
5	983	35	0.00
5	984	35	0.00
5	985	35	0.00
5	1017	35	0.00
5	1018	35	0.00
5	1019	35	0.00
5	1020	35	0.00
5	1021	35	0.00
5	1022	35	0.00
5	1023	35	0.00
5	1024	35	0.00
5	1025	35	0.00
5	1026	35	0.00
5	1027	35	0.00
5	1028	35	0.00
5	1029	35	0.00
5	1030	35	0.00
5	1031	35	0.00
5	1032	35	0.00
5	1033	35	0.00
5	1034	35	0.00
5	1035	35	0.00
5	1036	35	0.00
5	1037	35	0.00
5	1038	35	0.00
5	1039	35	0.00
5	1040	35	0.00
5	1041	35	0.00
5	1042	35	0.00
5	1043	35	0.00
5	1044	35	0.00
5	1045	35	0.00
5	1046	35	0.00
5	1047	35	0.00
5	1048	35	0.00
5	1050	35	0.00
5	1051	35	0.00
5	1052	35	0.00
5	1053	35	0.00
5	1054	35	0.00
5	1055	35	0.00
5	1056	35	0.00
5	1057	35	0.00
5	1058	35	0.00
5	1059	35	0.00
5	1060	35	0.00
5	1061	35	0.00
5	1062	35	0.00
5	1063	35	0.00
5	1064	35	0.00
5	1065	35	0.00
5	1066	35	0.00
5	1067	35	0.00
5	1068	35	0.00
5	1069	35	0.00
5	1070	35	0.00
5	1071	35	0.00
5	1072	35	0.00
5	1073	35	0.00
5	1074	35	0.00
5	1075	35	0.00
5	1076	35	0.00
5	1077	35	0.00
5	1078	35	0.00
5	1079	35	0.00
5	1080	35	0.00
5	1081	35	0.00
5	1083	35	0.00
5	1089	35	0.00
5	1090	35	0.00
5	1091	35	0.00
5	1092	35	0.00
5	1093	35	0.00
5	1094	35	0.00
5	1097	35	0.00
5	1098	35	0.00
5	1099	35	0.00
5	1100	35	0.00
5	1101	35	0.00
5	1102	35	0.00
5	1103	35	0.00
5	1104	35	0.00
5	1085	35	0.00
5	1086	35	0.00
5	1087	35	0.00
5	1088	35	0.00
5	1095	35	0.00
5	1096	35	0.00
5	1082	35	0.00
5	1105	35	0.00
5	1106	35	0.00
5	1107	35	0.00
5	1112	35	0.00
5	1113	35	0.00
5	1114	35	0.00
5	1115	35	0.00
5	1116	35	0.00
5	1117	35	0.00
5	1118	35	0.00
5	1119	35	0.00
5	1121	35	0.00
5	1122	35	0.00
5	1123	35	0.00
5	1124	35	0.00
5	1125	35	0.00
5	1126	35	0.00
5	1127	35	0.00
5	1128	35	0.00
5	1129	35	0.00
5	1130	35	0.00
5	1131	35	0.00
5	1132	35	0.00
5	1133	35	0.00
5	1134	35	0.00
5	1135	35	0.00
5	1136	35	0.00
5	1137	35	0.00
5	1138	35	0.00
5	1139	35	0.00
5	1140	35	0.00
5	1141	35	0.00
5	1142	35	0.00
5	1143	35	0.00
5	1144	35	0.00
5	1145	35	0.00
5	1109	35	0.00
5	1110	35	0.00
5	1111	35	0.00
5	1146	35	0.00
5	1147	35	0.00
5	1148	35	0.00
5	1149	35	0.00
5	1150	35	0.00
5	1151	35	0.00
5	1152	35	0.00
5	1153	35	0.00
5	1154	35	0.00
5	1155	35	0.00
5	1156	35	0.00
5	1157	35	0.00
5	1158	35	0.00
5	1159	35	0.00
5	1160	35	0.00
5	1161	35	0.00
5	1162	35	0.00
5	1163	35	0.00
5	1166	35	0.00
5	1168	35	0.00
5	1169	35	0.00
5	1170	35	0.00
5	1171	35	0.00
5	1172	35	0.00
5	1173	35	0.00
5	1174	35	0.00
5	1175	35	0.00
5	1176	35	0.00
5	1177	35	0.00
5	1178	35	0.00
5	1179	35	0.00
5	1180	35	0.00
5	1181	35	0.00
5	1182	35	0.00
5	1183	35	0.00
5	1184	35	0.00
5	1185	35	0.00
5	1167	35	0.00
5	1165	35	0.00
5	1186	35	0.00
5	1187	35	0.00
5	1188	35	0.00
5	1189	35	0.00
5	1191	35	0.00
5	1192	35	0.00
5	1193	35	0.00
5	1194	35	0.00
5	1195	35	0.00
5	1196	35	0.00
5	1197	35	0.00
5	1198	35	0.00
5	1199	35	0.00
5	1200	35	0.00
5	1201	35	0.00
5	1223	35	0.00
5	1203	35	0.00
5	1209	35	0.00
5	1212	35	0.00
5	1210	35	0.00
5	1221	35	0.00
5	1220	35	0.00
5	1222	35	0.00
5	1202	35	0.00
5	1213	35	0.00
5	1225	35	0.00
5	1205	35	0.00
5	1216	35	0.00
5	1224	35	0.00
5	1206	35	0.00
5	1207	35	0.00
5	1208	35	0.00
5	1226	35	0.00
5	1214	35	0.00
5	1215	35	0.00
5	1217	35	0.00
5	1218	35	0.00
5	1219	35	0.00
5	1190	35	0.00
5	1229	35	0.00
5	1230	35	0.00
5	1231	35	0.00
5	1232	35	0.00
5	1233	35	0.00
5	1234	35	0.00
5	1244	35	0.00
5	1245	35	0.00
5	1246	35	0.00
5	1248	35	0.00
5	1249	35	0.00
5	1250	35	0.00
5	1251	35	0.00
5	1252	35	0.00
5	1253	35	0.00
5	1254	35	0.00
5	1255	35	0.00
5	1256	35	0.00
5	1257	35	0.00
5	1258	35	0.00
5	1259	35	0.00
5	1260	35	0.00
5	1261	35	0.00
5	1262	35	0.00
5	1263	35	0.00
5	1264	35	0.00
5	1265	35	0.00
5	1266	35	0.00
5	1267	35	0.00
5	1227	35	0.00
5	1235	35	0.00
5	1236	35	0.00
5	1247	35	0.00
5	1237	35	0.00
5	1238	35	0.00
5	1239	35	0.00
5	1240	35	0.00
5	1242	35	0.00
5	1241	35	0.00
5	1243	35	0.00
5	1268	35	0.00
5	1270	35	0.00
5	1271	35	0.00
5	1272	35	0.00
5	1273	35	0.00
5	1274	35	0.00
5	1275	35	0.00
5	1276	35	0.00
5	1277	35	0.00
5	1278	35	0.00
5	1279	35	0.00
5	1280	35	0.00
5	1281	35	0.00
5	1282	35	0.00
5	1283	35	0.00
5	1284	35	0.00
5	1285	35	0.00
5	1286	35	0.00
5	1287	35	0.00
5	1288	35	0.00
5	1289	35	0.00
5	1290	35	0.00
5	1291	35	0.00
5	1292	35	0.00
5	1293	35	0.00
5	1294	35	0.00
5	1295	35	0.00
5	1296	35	0.00
5	1297	35	0.00
5	1298	35	0.00
5	1299	35	0.00
5	1300	35	0.00
5	1301	35	0.00
5	1302	35	0.00
5	1303	35	0.00
5	1304	35	0.00
5	1305	35	0.00
5	1306	35	0.00
5	1307	35	0.00
5	1308	35	0.00
5	1309	35	0.00
5	1310	35	0.00
5	1311	35	0.00
5	1312	35	0.00
5	1313	35	0.00
5	1314	35	0.00
5	1315	35	0.00
5	1316	35	0.00
5	1317	35	0.00
5	1318	35	0.00
5	1319	35	0.00
5	1320	35	0.00
5	1321	35	0.00
5	1322	35	0.00
5	1323	35	0.00
5	1324	35	0.00
5	1325	35	0.00
5	1326	35	0.00
5	1327	35	0.00
5	1328	35	0.00
5	1329	35	0.00
5	1330	35	0.00
5	1331	35	0.00
5	1332	35	0.00
5	1333	35	0.00
5	1334	35	0.00
5	1335	35	0.00
5	1336	35	0.00
5	1337	35	0.00
5	1338	35	0.00
5	1339	35	0.00
5	1340	35	0.00
5	1341	35	0.00
5	1342	35	0.00
5	1343	35	0.00
5	1344	35	0.00
5	1345	35	0.00
5	1346	35	0.00
5	1347	35	0.00
5	1349	35	0.00
5	1350	35	0.00
5	1351	35	0.00
5	1352	35	0.00
5	1353	35	0.00
5	1354	35	0.00
5	1359	35	0.00
5	1361	35	0.00
5	1362	35	0.00
5	1363	35	0.00
5	1364	35	0.00
5	1365	35	0.00
5	1366	35	0.00
5	1367	35	0.00
5	1368	35	0.00
5	1369	35	0.00
5	1370	35	0.00
5	1371	35	0.00
5	1372	35	0.00
5	1373	35	0.00
5	1374	35	0.00
5	1375	35	0.00
5	1376	35	0.00
5	1377	35	0.00
5	1378	35	0.00
5	1379	35	0.00
5	1380	35	0.00
5	1381	35	0.00
5	1382	35	0.00
5	1383	35	0.00
5	1384	35	0.00
5	1385	35	0.00
5	1386	35	0.00
5	1387	35	0.00
5	1388	35	0.00
5	1389	35	0.00
5	1390	35	0.00
5	1391	35	0.00
5	1392	35	0.00
5	1393	35	0.00
5	1394	35	0.00
5	1355	35	0.00
5	1360	35	0.00
5	1357	35	0.00
5	1358	35	0.00
5	1395	35	0.00
5	12	35	0.00
5	13	35	0.00
5	14	35	0.00
5	15	35	0.00
5	16	35	0.00
5	17	35	0.00
5	18	35	0.00
5	20	35	0.00
5	21	35	0.00
5	1396	35	0.00
5	1397	35	0.00
5	1398	35	0.00
5	1399	35	0.00
5	22	35	0.00
5	7	35	0.00
5	19	35	0.00
5	11	35	0.00
5	32	35	0.00
5	35	35	0.00
5	36	35	0.00
5	1406	35	0.00
5	38	35	0.00
5	40	35	0.00
5	41	35	0.00
5	42	35	0.00
5	43	35	0.00
5	44	35	0.00
5	45	35	0.00
5	46	35	0.00
5	47	35	0.00
5	48	35	0.00
5	49	35	0.00
5	50	35	0.00
5	51	35	0.00
5	24	35	0.00
5	52	35	0.00
5	1402	35	0.00
5	1404	35	0.00
5	1401	35	0.00
5	1403	35	0.00
5	1405	35	0.00
5	1407	35	0.00
5	1408	35	0.00
5	1409	35	0.00
5	56	35	0.00
5	1410	35	0.00
5	1411	35	0.00
5	1412	35	0.00
5	60	35	0.00
5	62	35	0.00
5	1414	35	0.00
5	1415	35	0.00
5	66	35	0.00
5	1416	35	0.00
5	1417	35	0.00
5	1418	35	0.00
5	71	35	0.00
5	1419	35	0.00
5	1420	35	0.00
5	1421	35	0.00
5	68	35	0.00
5	78	35	0.00
5	1422	35	0.00
5	80	35	0.00
5	81	35	0.00
5	82	35	0.00
5	83	35	0.00
5	1423	35	0.00
5	1424	35	0.00
5	1425	35	0.00
5	87	35	0.00
5	1426	35	0.00
5	1427	35	0.00
5	90	35	0.00
5	91	35	0.00
5	1428	35	0.00
5	93	35	0.00
5	94	35	0.00
5	95	35	0.00
5	96	35	0.00
5	1429	35	0.00
5	1430	35	0.00
5	1413	35	0.00
5	1431	35	0.00
5	100	35	0.00
5	1432	35	0.00
5	102	35	0.00
5	103	35	0.00
5	104	35	0.00
5	1433	35	0.00
5	1434	35	0.00
5	108	35	0.00
5	1435	35	0.00
5	1436	35	0.00
5	111	35	0.00
5	112	35	0.00
5	113	35	0.00
5	114	35	0.00
5	115	35	0.00
5	116	35	0.00
5	117	35	0.00
5	118	35	0.00
5	1437	35	0.00
5	1438	35	0.00
5	1439	35	0.00
5	119	35	0.00
5	1440	35	0.00
5	128	35	0.00
5	1441	35	0.00
5	1442	35	0.00
5	1443	35	0.00
5	1444	35	0.00
5	1445	35	0.00
5	1446	35	0.00
5	1447	35	0.00
5	1448	35	0.00
5	1449	35	0.00
5	1450	35	0.00
5	1451	35	0.00
5	1452	35	0.00
5	1453	35	0.00
5	1454	35	0.00
5	1455	35	0.00
5	1456	35	0.00
5	131	35	0.00
5	1457	35	0.00
5	1458	35	0.00
5	1459	35	0.00
5	122	35	0.00
5	1460	35	0.00
5	1461	35	0.00
5	1462	35	0.00
5	1463	35	0.00
5	1464	35	0.00
5	1465	35	0.00
5	1466	35	0.00
5	1467	35	0.00
5	1468	35	0.00
5	1469	35	0.00
5	1470	35	0.00
5	125	35	0.00
5	1471	35	0.00
5	1472	35	0.00
5	130	35	0.00
5	120	35	0.00
5	1473	35	0.00
5	1474	35	0.00
5	123	35	0.00
5	126	35	0.00
5	129	35	0.00
5	1574	35	0.00
5	1575	35	0.00
5	1576	35	0.00
5	1577	35	0.00
5	1578	35	0.00
5	1579	35	0.00
5	1580	35	0.00
5	1581	35	0.00
5	1582	35	0.00
5	1583	35	0.00
5	1584	35	0.00
5	1585	35	0.00
5	1586	35	0.00
5	1587	35	0.00
5	1592	35	0.00
5	1593	35	0.00
5	1590	35	0.00
5	1591	35	0.00
5	1594	35	0.00
5	1595	35	0.00
5	1596	35	0.00
5	1597	35	0.00
5	1598	35	0.00
5	1599	35	0.00
5	1612	35	0.00
5	1613	35	0.00
5	1614	35	0.00
5	1615	35	0.00
5	1616	35	0.00
5	1617	35	0.00
5	1618	35	0.00
5	1619	35	0.00
5	1620	35	0.00
5	1621	35	0.00
5	1622	35	0.00
5	1623	35	0.00
5	1624	35	0.00
5	1626	35	0.00
5	1627	35	0.00
5	1628	35	0.00
5	1629	35	0.00
5	1630	35	0.00
5	1631	35	0.00
5	1632	35	0.00
5	1633	35	0.00
5	1610	35	0.00
5	1611	35	0.00
5	1600	35	0.00
5	1601	35	0.00
5	1602	35	0.00
5	1603	35	0.00
5	1604	35	0.00
5	1605	35	0.00
5	1606	35	0.00
5	1607	35	0.00
5	1608	35	0.00
5	1609	35	0.00
5	1648	35	0.00
5	1649	35	0.00
5	1650	35	0.00
5	1651	35	0.00
5	1652	35	0.00
5	1659	35	0.00
5	1660	35	0.00
5	1661	35	0.00
5	1662	35	0.00
5	1663	35	0.00
5	1664	35	0.00
5	1665	35	0.00
5	1666	35	0.00
5	1667	35	0.00
5	1669	35	0.00
5	1634	35	0.00
5	1636	35	0.00
5	1635	35	0.00
5	1637	35	0.00
5	1638	35	0.00
5	1639	35	0.00
5	1640	35	0.00
5	1641	35	0.00
5	1642	35	0.00
5	1643	35	0.00
5	1645	35	0.00
5	1644	35	0.00
5	1647	35	0.00
5	1653	35	0.00
5	1654	35	0.00
5	1655	35	0.00
5	1656	35	0.00
5	1671	35	0.00
5	1670	35	0.00
5	1668	35	0.00
5	1658	35	0.00
5	1681	35	0.00
5	1682	35	0.00
5	1683	35	0.00
5	1684	35	0.00
5	1685	35	0.00
5	1686	35	0.00
5	1687	35	0.00
5	1688	35	0.00
5	1692	35	0.00
5	1693	35	0.00
5	1694	35	0.00
5	1696	35	0.00
5	1699	35	0.00
5	1695	35	0.00
5	1700	35	0.00
5	1701	35	0.00
5	1702	35	0.00
5	1703	35	0.00
5	1704	35	0.00
5	1705	35	0.00
5	1706	35	0.00
5	1707	35	0.00
5	1714	35	0.00
5	1715	35	0.00
5	1716	35	0.00
5	1712	35	0.00
5	1713	35	0.00
5	1691	35	0.00
5	1690	35	0.00
5	1689	35	0.00
5	1678	35	0.00
5	1679	35	0.00
5	1677	35	0.00
5	1676	35	0.00
5	1675	35	0.00
5	1674	35	0.00
5	1673	35	0.00
5	1672	35	0.00
5	1708	35	0.00
5	1711	35	0.00
5	1710	35	0.00
5	1717	35	0.00
5	1718	35	0.00
5	1719	35	0.00
5	1720	35	0.00
5	1721	35	0.00
5	1724	35	0.00
5	1725	35	0.00
5	1726	35	0.00
5	1727	35	0.00
5	1728	35	0.00
5	1729	35	0.00
5	1730	35	0.00
5	1731	35	0.00
5	1732	35	0.00
5	1733	35	0.00
5	1734	35	0.00
5	1735	35	0.00
5	1736	35	0.00
5	1737	35	0.00
5	1738	35	0.00
5	1739	35	0.00
5	1740	35	0.00
5	1741	35	0.00
5	2143	35	0.00
5	1742	35	0.00
5	1743	35	0.00
5	1744	35	0.00
5	1745	35	0.00
5	1746	35	0.00
5	1747	35	0.00
5	1748	35	0.00
5	1749	35	0.00
5	1750	35	0.00
5	1751	35	0.00
5	1752	35	0.00
5	1754	35	0.00
5	1755	35	0.00
5	1756	35	0.00
5	1757	35	0.00
5	1758	35	0.00
5	1722	35	0.00
5	1759	35	0.00
5	1760	35	0.00
5	1761	35	0.00
5	1762	35	0.00
5	1763	35	0.00
5	1764	35	0.00
5	1765	35	0.00
5	1766	35	0.00
5	1767	35	0.00
5	1768	35	0.00
5	1769	35	0.00
5	1770	35	0.00
5	1771	35	0.00
5	1772	35	0.00
5	1773	35	0.00
5	1774	35	0.00
5	1775	35	0.00
5	1776	35	0.00
5	1777	35	0.00
5	1778	35	0.00
5	1779	35	0.00
5	1780	35	0.00
5	1781	35	0.00
5	1782	35	0.00
5	1783	35	0.00
5	1785	35	0.00
5	2144	35	0.00
5	1786	35	0.00
5	1787	35	0.00
5	1788	35	0.00
5	1789	35	0.00
5	1790	35	0.00
5	1791	35	0.00
5	1793	35	0.00
5	1794	35	0.00
5	1795	35	0.00
5	1796	35	0.00
5	1797	35	0.00
5	1798	35	0.00
5	1799	35	0.00
5	1800	35	0.00
5	1801	35	0.00
5	1784	35	0.00
5	1802	35	0.00
5	1803	35	0.00
5	1804	35	0.00
5	1808	35	0.00
5	1811	35	0.00
5	1812	35	0.00
5	1813	35	0.00
5	1814	35	0.00
5	1815	35	0.00
5	1816	35	0.00
5	1817	35	0.00
5	1818	35	0.00
5	1819	35	0.00
5	1820	35	0.00
5	1821	35	0.00
5	1822	35	0.00
5	1823	35	0.00
5	1824	35	0.00
5	1825	35	0.00
5	1826	35	0.00
5	1827	35	0.00
5	1828	35	0.00
5	1829	35	0.00
5	1830	35	0.00
5	1831	35	0.00
5	1832	35	0.00
5	1833	35	0.00
5	1834	35	0.00
5	1835	35	0.00
5	1836	35	0.00
5	1837	35	0.00
5	1838	35	0.00
5	1839	35	0.00
5	1840	35	0.00
5	1841	35	0.00
5	1842	35	0.00
5	1846	35	0.00
5	1806	35	0.00
5	1807	35	0.00
5	1843	35	0.00
5	1845	35	0.00
5	1844	35	0.00
5	1810	35	0.00
5	1809	35	0.00
5	1847	35	0.00
5	1848	35	0.00
5	1849	35	0.00
5	1850	35	0.00
5	1851	35	0.00
5	1852	35	0.00
5	1853	35	0.00
5	1854	35	0.00
5	1855	35	0.00
5	1856	35	0.00
5	1857	35	0.00
5	1858	35	0.00
5	1859	35	0.00
5	1860	35	0.00
5	1861	35	0.00
5	1862	35	0.00
5	1863	35	0.00
5	1864	35	0.00
5	1865	35	0.00
5	1866	35	0.00
5	1867	35	0.00
5	1868	35	0.00
5	1869	35	0.00
5	1872	35	0.00
5	1873	35	0.00
5	1874	35	0.00
5	1875	35	0.00
5	1876	35	0.00
5	1877	35	0.00
5	1878	35	0.00
5	1880	35	0.00
5	1881	35	0.00
5	1882	35	0.00
5	1883	35	0.00
5	1884	35	0.00
5	1885	35	0.00
5	1886	35	0.00
5	1887	35	0.00
5	1888	35	0.00
5	1889	35	0.00
5	1871	35	0.00
5	1879	35	0.00
5	1890	35	0.00
5	1891	35	0.00
5	1892	35	0.00
5	1893	35	0.00
5	1894	35	0.00
5	1895	35	0.00
5	1896	35	0.00
5	1897	35	0.00
5	1898	35	0.00
5	1899	35	0.00
5	1900	35	0.00
5	1901	35	0.00
5	1902	35	0.00
5	1903	35	0.00
5	1904	35	0.00
5	1905	35	0.00
5	1906	35	0.00
5	1907	35	0.00
5	1908	35	0.00
5	1909	35	0.00
5	1910	35	0.00
5	1911	35	0.00
5	1912	35	0.00
5	1913	35	0.00
5	1914	35	0.00
5	1915	35	0.00
5	1916	35	0.00
5	1917	35	0.00
5	1918	35	0.00
5	1919	35	0.00
5	1920	35	0.00
5	1924	35	0.00
5	1925	35	0.00
5	1926	35	0.00
5	1927	35	0.00
5	1928	35	0.00
5	1929	35	0.00
5	1930	35	0.00
5	1931	35	0.00
5	1932	35	0.00
5	1933	35	0.00
5	1934	35	0.00
5	1935	35	0.00
5	1937	35	0.00
5	1938	35	0.00
5	1939	35	0.00
5	1940	35	0.00
5	1941	35	0.00
5	1942	35	0.00
5	1943	35	0.00
5	1944	35	0.00
5	1945	35	0.00
5	1946	35	0.00
5	1947	35	0.00
5	1951	35	0.00
5	1952	35	0.00
5	1953	35	0.00
5	1954	35	0.00
5	1955	35	0.00
5	1956	35	0.00
5	1957	35	0.00
5	1958	35	0.00
5	1959	35	0.00
5	1960	35	0.00
5	1961	35	0.00
5	1962	35	0.00
5	1963	35	0.00
5	1964	35	0.00
5	1965	35	0.00
5	1966	35	0.00
5	1967	35	0.00
5	1968	35	0.00
5	1969	35	0.00
5	1970	35	0.00
5	1971	35	0.00
5	1972	35	0.00
5	1973	35	0.00
5	1974	35	0.00
5	1975	35	0.00
5	1976	35	0.00
5	1977	35	0.00
5	1948	35	0.00
5	1949	35	0.00
5	1950	35	0.00
5	1978	35	0.00
5	1979	35	0.00
5	1980	35	0.00
5	1981	35	0.00
5	1982	35	0.00
5	1983	35	0.00
5	1984	35	0.00
5	1985	35	0.00
5	1986	35	0.00
5	1987	35	0.00
5	1988	35	0.00
5	1989	35	0.00
5	1990	35	0.00
5	1991	35	0.00
5	1992	35	0.00
5	1994	35	0.00
5	1995	35	0.00
5	1996	35	0.00
5	1997	35	0.00
5	1998	35	0.00
5	1999	35	0.00
5	2000	35	0.00
5	2001	35	0.00
5	2002	35	0.00
5	2003	35	0.00
5	2004	35	0.00
5	2005	35	0.00
5	2006	35	0.00
5	2007	35	0.00
5	2008	35	0.00
5	2232	35	0.00
5	2009	35	0.00
5	2010	35	0.00
5	2011	35	0.00
5	2012	35	0.00
5	2013	35	0.00
5	2014	35	0.00
5	2015	35	0.00
5	2016	35	0.00
5	2017	35	0.00
5	2018	35	0.00
5	2019	35	0.00
5	2020	35	0.00
5	2021	35	0.00
5	2022	35	0.00
5	2023	35	0.00
5	2024	35	0.00
5	2025	35	0.00
5	2026	35	0.00
5	2027	35	0.00
5	2028	35	0.00
5	2029	35	0.00
5	2030	35	0.00
5	2031	35	0.00
5	2032	35	0.00
5	2033	35	0.00
5	2034	35	0.00
5	2035	35	0.00
5	2036	35	0.00
5	2037	35	0.00
5	2038	35	0.00
5	2039	35	0.00
5	2040	35	0.00
5	2041	35	0.00
5	2042	35	0.00
5	2043	35	0.00
5	2044	35	0.00
5	2045	35	0.00
5	2047	35	0.00
5	2048	35	0.00
5	2049	35	0.00
5	2055	35	0.00
5	2056	35	0.00
5	2057	35	0.00
5	2058	35	0.00
5	2059	35	0.00
5	2060	35	0.00
5	2061	35	0.00
5	2062	35	0.00
5	2063	35	0.00
5	2050	35	0.00
5	2051	35	0.00
5	2052	35	0.00
5	2053	35	0.00
5	2054	35	0.00
5	2064	35	0.00
5	2065	35	0.00
5	2066	35	0.00
5	2067	35	0.00
5	2068	35	0.00
5	2069	35	0.00
5	2070	35	0.00
5	2071	35	0.00
5	2072	35	0.00
5	2073	35	0.00
5	2074	35	0.00
5	2075	35	0.00
5	2076	35	0.00
5	2077	35	0.00
5	2078	35	0.00
5	2079	35	0.00
5	2080	35	0.00
5	2081	35	0.00
5	2082	35	0.00
5	2083	35	0.00
5	2084	35	0.00
5	2085	35	0.00
5	2086	35	0.00
5	2087	35	0.00
5	2088	35	0.00
5	2089	35	0.00
5	2090	35	0.00
5	2091	35	0.00
5	2092	35	0.00
5	2093	35	0.00
5	2094	35	0.00
5	2095	35	0.00
5	2096	35	0.00
5	2097	35	0.00
5	2098	35	0.00
5	2099	35	0.00
5	2100	35	0.00
5	2101	35	0.00
5	2102	35	0.00
5	2103	35	0.00
5	2104	35	0.00
5	2105	35	0.00
5	2107	35	0.00
5	2108	35	0.00
5	2109	35	0.00
5	2110	35	0.00
5	2111	35	0.00
5	2112	35	0.00
5	2113	35	0.00
5	2114	35	0.00
5	2115	35	0.00
5	2116	35	0.00
5	2117	35	0.00
5	2118	35	0.00
5	2119	35	0.00
5	2120	35	0.00
5	2121	35	0.00
5	2122	35	0.00
5	2123	35	0.00
5	2124	35	0.00
5	2125	35	0.00
5	2126	35	0.00
5	2127	35	0.00
5	2128	35	0.00
5	2129	35	0.00
5	2130	35	0.00
5	2131	35	0.00
5	2132	35	0.00
5	2133	35	0.00
5	2134	35	0.00
5	2135	35	0.00
5	2136	35	0.00
5	2137	35	0.00
5	2138	35	0.00
5	2139	35	0.00
5	2140	35	0.00
5	2141	35	0.00
5	2142	35	0.00
5	2145	35	0.00
5	2146	35	0.00
5	2147	35	0.00
5	2148	35	0.00
5	2150	35	0.00
5	2151	35	0.00
5	2152	35	0.00
5	2153	35	0.00
5	2154	35	0.00
5	2155	35	0.00
5	2156	35	0.00
5	2157	35	0.00
5	2158	35	0.00
5	2159	35	0.00
5	2160	35	0.00
5	2161	35	0.00
5	2162	35	0.00
5	2163	35	0.00
5	2164	35	0.00
5	2165	35	0.00
5	2166	35	0.00
5	2167	35	0.00
5	2168	35	0.00
5	2169	35	0.00
5	2170	35	0.00
5	2171	35	0.00
5	2172	35	0.00
5	2173	35	0.00
5	2174	35	0.00
5	2175	35	0.00
5	2176	35	0.00
5	2177	35	0.00
5	2178	35	0.00
5	2179	35	0.00
5	2180	35	0.00
5	2181	35	0.00
5	2182	35	0.00
5	2183	35	0.00
5	2184	35	0.00
5	2185	35	0.00
5	2186	35	0.00
5	2187	35	0.00
5	2188	35	0.00
5	2189	35	0.00
5	2190	35	0.00
5	2191	35	0.00
5	2192	35	0.00
5	2193	35	0.00
5	2194	35	0.00
5	2195	35	0.00
5	2196	35	0.00
5	2197	35	0.00
5	2198	35	0.00
5	2199	35	0.00
5	2200	35	0.00
5	2201	35	0.00
5	2202	35	0.00
5	2203	35	0.00
5	2204	35	0.00
5	2205	35	0.00
5	2206	35	0.00
5	2207	35	0.00
5	2208	35	0.00
5	2209	35	0.00
5	2210	35	0.00
5	2211	35	0.00
5	2212	35	0.00
5	2213	35	0.00
5	2214	35	0.00
5	2215	35	0.00
5	2216	35	0.00
5	2217	35	0.00
5	2218	35	0.00
5	2219	35	0.00
5	2220	35	0.00
5	2221	35	0.00
5	2222	35	0.00
5	2223	35	0.00
5	2224	35	0.00
5	2225	35	0.00
5	2226	35	0.00
5	2227	35	0.00
5	2228	35	0.00
5	2229	35	0.00
5	2230	35	0.00
5	2231	35	0.00
5	2233	35	0.00
5	2234	35	0.00
5	2235	35	0.00
5	2236	35	0.00
5	2237	35	0.00
5	2244	35	0.00
5	2245	35	0.00
5	2246	35	0.00
5	2247	35	0.00
5	2248	35	0.00
5	2249	35	0.00
5	2250	35	0.00
5	2251	35	0.00
5	2252	35	0.00
5	2253	35	0.00
5	2254	35	0.00
5	2255	35	0.00
5	2256	35	0.00
5	2257	35	0.00
5	2258	35	0.00
5	2259	35	0.00
5	2260	35	0.00
5	2261	35	0.00
5	2262	35	0.00
5	2263	35	0.00
5	2264	35	0.00
5	2265	35	0.00
5	2266	35	0.00
5	2267	35	0.00
5	2268	35	0.00
5	2269	35	0.00
5	2270	35	0.00
5	2271	35	0.00
5	2272	35	0.00
5	2273	35	0.00
5	2274	35	0.00
5	2275	35	0.00
5	2276	35	0.00
5	2278	35	0.00
5	2279	35	0.00
5	2280	35	0.00
5	2281	35	0.00
5	2282	35	0.00
5	2284	35	0.00
5	2285	35	0.00
5	2240	35	0.00
5	2241	35	0.00
5	2243	35	0.00
5	2242	35	0.00
5	2286	35	0.00
5	2288	35	0.00
5	2289	35	0.00
5	2290	35	0.00
5	2291	35	0.00
5	2292	35	0.00
5	2294	35	0.00
5	2295	35	0.00
5	2296	35	0.00
5	2297	35	0.00
5	2298	35	0.00
5	2299	35	0.00
5	2303	35	0.00
5	2304	35	0.00
5	2305	35	0.00
5	2306	35	0.00
5	2307	35	0.00
5	2308	35	0.00
5	2309	35	0.00
5	2310	35	0.00
5	2311	35	0.00
5	2312	35	0.00
5	2313	35	0.00
5	2314	35	0.00
5	2315	35	0.00
5	2316	35	0.00
5	2317	35	0.00
5	2318	35	0.00
5	2319	35	0.00
5	2320	35	0.00
5	2321	35	0.00
5	2322	35	0.00
5	2323	35	0.00
5	2324	35	0.00
5	2287	35	0.00
5	2293	35	0.00
5	2301	35	0.00
5	2300	35	0.00
5	2302	35	0.00
5	2325	35	0.00
5	2326	35	0.00
5	2327	35	0.00
5	2328	35	0.00
5	2329	35	0.00
5	2330	35	0.00
5	2331	35	0.00
5	2332	35	0.00
5	2334	35	0.00
5	2336	35	0.00
5	2337	35	0.00
5	2338	35	0.00
5	2339	35	0.00
5	2340	35	0.00
5	2341	35	0.00
5	2342	35	0.00
5	2343	35	0.00
5	2344	35	0.00
5	2345	35	0.00
5	2346	35	0.00
5	2347	35	0.00
5	2348	35	0.00
5	2349	35	0.00
5	2350	35	0.00
5	2351	35	0.00
5	2352	35	0.00
5	2353	35	0.00
5	2354	35	0.00
5	2355	35	0.00
5	2356	35	0.00
5	2357	35	0.00
5	2358	35	0.00
5	2359	35	0.00
5	2360	35	0.00
5	2361	35	0.00
5	2362	35	0.00
5	2363	35	0.00
5	2364	35	0.00
5	2365	35	0.00
5	2366	35	0.00
5	2367	35	0.00
5	2368	35	0.00
5	2369	35	0.00
5	2370	35	0.00
5	2371	35	0.00
5	2372	35	0.00
5	2373	35	0.00
5	2374	35	0.00
5	2375	35	0.00
5	2376	35	0.00
5	2377	35	0.00
5	2378	35	0.00
5	2379	35	0.00
5	2380	35	0.00
5	2381	35	0.00
5	2382	35	0.00
5	2383	35	0.00
5	2388	35	0.00
5	2390	35	0.00
5	2391	35	0.00
5	2392	35	0.00
5	2393	35	0.00
5	2394	35	0.00
5	2395	35	0.00
5	2396	35	0.00
5	2397	35	0.00
5	2398	35	0.00
5	2399	35	0.00
5	2400	35	0.00
5	2401	35	0.00
5	2402	35	0.00
5	2403	35	0.00
5	2404	35	0.00
5	2405	35	0.00
5	2406	35	0.00
5	2407	35	0.00
5	2384	35	0.00
5	2385	35	0.00
5	2386	35	0.00
5	2387	35	0.00
5	2408	35	0.00
5	2409	35	0.00
5	2410	35	0.00
5	2411	35	0.00
5	2412	35	0.00
5	2413	35	0.00
5	2414	35	0.00
5	2415	35	0.00
5	2416	35	0.00
5	2417	35	0.00
5	2418	35	0.00
5	2419	35	0.00
5	2420	35	0.00
5	2421	35	0.00
5	2422	35	0.00
5	2423	35	0.00
5	2424	35	0.00
5	2425	35	0.00
5	2426	35	0.00
5	2427	35	0.00
5	2428	35	0.00
5	2429	35	0.00
5	2430	35	0.00
5	2431	35	0.00
5	2432	35	0.00
5	2433	35	0.00
5	2434	35	0.00
5	2435	35	0.00
5	2436	35	0.00
5	2437	35	0.00
5	2438	35	0.00
5	2439	35	0.00
5	2440	35	0.00
5	2441	35	0.00
5	2442	35	0.00
5	2443	35	0.00
5	2444	35	0.00
5	2445	35	0.00
5	2446	35	0.00
5	2447	35	0.00
5	2448	35	0.00
5	2449	35	0.00
5	2627	35	0.00
5	2450	35	0.00
5	2451	35	0.00
5	2452	35	0.00
5	2453	35	0.00
5	2454	35	0.00
5	2455	35	0.00
5	2456	35	0.00
5	2457	35	0.00
5	2458	35	0.00
5	2459	35	0.00
5	2460	35	0.00
5	2461	35	0.00
5	2462	35	0.00
5	2463	35	0.00
5	2464	35	0.00
5	2465	35	0.00
5	2466	35	0.00
5	2467	35	0.00
5	2468	35	0.00
5	2469	35	0.00
5	2470	35	0.00
5	2471	35	0.00
5	2472	35	0.00
5	2473	35	0.00
5	2474	35	0.00
5	2475	35	0.00
5	2476	35	0.00
5	2477	35	0.00
5	2478	35	0.00
5	2479	35	0.00
5	2480	35	0.00
5	2481	35	0.00
5	2482	35	0.00
5	2483	35	0.00
5	2484	35	0.00
5	2485	35	0.00
5	2486	35	0.00
5	2487	35	0.00
5	2488	35	0.00
5	2489	35	0.00
5	2490	35	0.00
5	2491	35	0.00
5	2492	35	0.00
5	2493	35	0.00
5	2628	35	0.00
5	2494	35	0.00
5	2495	35	0.00
5	2496	35	0.00
5	2497	35	0.00
5	2498	35	0.00
5	2499	35	0.00
5	2500	35	0.00
5	2501	35	0.00
5	2502	35	0.00
5	2503	35	0.00
5	2504	35	0.00
5	2505	35	0.00
5	2506	35	0.00
5	2507	35	0.00
5	2508	35	0.00
5	2509	35	0.00
5	2510	35	0.00
5	2511	35	0.00
5	2512	35	0.00
5	2513	35	0.00
5	2514	35	0.00
5	2515	35	0.00
5	2516	35	0.00
5	2517	35	0.00
5	2518	35	0.00
5	2519	35	0.00
5	2520	35	0.00
5	2521	35	0.00
5	2522	35	0.00
5	2523	35	0.00
5	2524	35	0.00
5	2525	35	0.00
5	2527	35	0.00
5	2528	35	0.00
5	2529	35	0.00
5	2530	35	0.00
5	2531	35	0.00
5	2532	35	0.00
5	2533	35	0.00
5	2534	35	0.00
5	2535	35	0.00
5	2536	35	0.00
5	2537	35	0.00
5	2538	35	0.00
5	2539	35	0.00
5	2540	35	0.00
5	2541	35	0.00
5	2542	35	0.00
5	2544	35	0.00
5	2546	35	0.00
5	2547	35	0.00
5	2548	35	0.00
5	2549	35	0.00
5	2550	35	0.00
5	2551	35	0.00
5	2552	35	0.00
5	2553	35	0.00
5	2554	35	0.00
5	2555	35	0.00
5	2556	35	0.00
5	2557	35	0.00
5	2558	35	0.00
5	2559	35	0.00
5	2560	35	0.00
5	2561	35	0.00
5	2562	35	0.00
5	2563	35	0.00
5	2564	35	0.00
5	2565	35	0.00
5	2566	35	0.00
5	2567	35	0.00
5	2568	35	0.00
5	2569	35	0.00
5	2571	35	0.00
5	2573	35	0.00
5	2575	35	0.00
5	2576	35	0.00
5	2543	35	0.00
5	2577	35	0.00
5	2545	35	0.00
5	2570	35	0.00
5	2574	35	0.00
5	2578	35	0.00
5	2579	35	0.00
5	2580	35	0.00
5	2581	35	0.00
5	2582	35	0.00
5	2583	35	0.00
5	2584	35	0.00
5	2585	35	0.00
5	2614	35	0.00
5	2586	35	0.00
5	2615	35	0.00
5	2587	35	0.00
5	2616	35	0.00
5	2588	35	0.00
5	2590	35	0.00
5	2591	35	0.00
5	2592	35	0.00
5	2593	35	0.00
5	2594	35	0.00
5	2595	35	0.00
5	2596	35	0.00
5	2597	35	0.00
5	2598	35	0.00
5	2599	35	0.00
5	2600	35	0.00
5	2601	35	0.00
5	2602	35	0.00
5	2603	35	0.00
5	2604	35	0.00
5	2605	35	0.00
5	2606	35	0.00
5	2607	35	0.00
5	2608	35	0.00
5	2609	35	0.00
5	2613	35	0.00
5	2617	35	0.00
5	2618	35	0.00
5	2619	35	0.00
5	2620	35	0.00
5	2621	35	0.00
5	2622	35	0.00
5	2623	35	0.00
5	2624	35	0.00
5	2611	35	0.00
5	2612	35	0.00
5	2625	35	0.00
5	2626	35	0.00
5	121	35	0.00
5	2629	35	0.00
5	2630	35	0.00
5	2632	35	0.00
5	2633	35	0.00
5	2634	35	0.00
5	2635	35	0.00
5	2636	35	0.00
5	2637	35	0.00
5	2638	35	0.00
5	2639	35	0.00
5	2640	35	0.00
5	2641	35	0.00
5	2642	35	0.00
5	2643	35	0.00
5	2644	35	0.00
5	2646	35	0.00
5	2647	35	0.00
5	2648	35	0.00
5	1993	35	0.00
5	86	35	0.00
5	2649	35	0.00
5	2650	35	0.00
5	2651	35	0.00
5	2652	35	0.00
5	2653	35	0.00
5	2654	35	0.00
5	2655	35	0.00
5	2656	35	0.00
5	2657	35	0.00
5	2658	35	0.00
5	2659	35	0.00
5	2660	35	0.00
5	2661	35	0.00
5	2662	35	0.00
5	2663	35	0.00
5	2664	35	0.00
5	2665	35	0.00
5	2666	35	0.00
5	2667	35	0.00
5	2668	35	0.00
5	2669	35	0.00
5	2631	35	0.00
5	2670	35	0.00
5	6	35	0.00
5	2671	35	0.00
5	23	35	0.00
5	105	35	0.00
5	99	35	0.00
5	101	35	0.00
5	2673	35	0.00
5	2676	35	0.00
5	2677	35	0.00
5	2678	35	0.00
5	2679	35	0.00
5	2681	35	0.00
5	2682	35	0.00
5	2680	35	0.00
5	2689	35	0.00
5	468	35	0.00
5	1936	35	0.00
5	2683	35	0.00
5	1164	35	0.00
5	2684	35	0.00
5	795	35	0.00
5	373	35	0.00
5	2283	35	0.00
5	2685	35	0.00
5	2686	35	0.00
5	2687	35	0.00
5	448	35	0.00
5	2675	35	0.00
5	150	35	0.00
5	662	35	0.00
5	225	35	0.00
5	215	35	0.00
5	141	35	0.00
5	2572	35	0.00
5	2645	35	0.00
5	2672	35	0.00
5	138	35	0.00
5	1356	35	0.00
5	1923	35	0.00
5	266	35	0.00
5	1625	35	0.00
5	1646	35	0.00
5	61	35	0.00
5	2690	35	0.00
5	2691	35	0.00
5	2692	35	0.00
5	2693	35	0.00
5	2694	35	0.00
5	2695	35	0.00
5	2697	35	0.00
5	2698	35	0.00
5	976	35	0.00
5	8	35	0.00
5	364	35	0.00
5	2700	35	0.00
5	2701	35	0.00
5	2702	35	0.00
5	2703	35	0.00
5	2704	35	0.00
5	2705	35	0.00
5	2706	35	0.00
5	2707	35	0.00
5	2674	35	0.00
5	2708	35	0.00
5	2709	35	0.00
5	2710	35	0.00
5	2711	35	0.00
5	2712	35	0.00
5	2713	35	0.00
5	2714	35	0.00
5	2715	35	0.00
5	2716	35	0.00
5	989	35	0.00
5	2699	35	0.00
5	996	35	0.00
5	678	35	0.00
5	1723	35	0.00
5	2046	35	0.00
5	2389	35	0.00
5	529	35	0.00
5	593	35	0.00
5	584	35	0.00
5	2717	35	0.00
5	142	35	0.00
5	107	35	0.00
5	586	35	0.00
5	1485	35	0.00
5	630	35	0.00
5	1400	35	0.00
5	925	35	0.00
5	926	35	0.00
5	1792	35	0.00
5	1049	35	0.00
5	1084	35	0.00
5	1709	35	0.00
5	1805	35	0.00
5	293	35	0.00
5	2149	35	0.00
5	1870	35	0.00
5	1573	35	0.00
5	1204	35	0.00
5	1228	35	0.00
5	882	35	0.00
5	2106	35	0.00
5	2696	35	0.00
5	545	35	0.00
5	1348	35	0.00
5	2610	35	0.00
5	1680	35	0.00
5	1657	35	0.00
5	1538	35	0.00
5	2718	35	0.00
5	2719	35	0.00
5	2720	35	0.00
5	2721	35	0.00
5	2722	35	0.00
5	2723	35	0.00
5	2724	35	0.00
5	2733	35	0.00
5	2729	35	0.00
5	2730	35	0.00
5	1753	35	0.00
5	2731	35	0.00
5	2732	35	0.00
5	2734	35	0.00
5	2725	35	0.00
5	2735	35	0.00
5	2736	35	0.00
5	2737	35	0.00
5	2738	35	0.00
5	2739	35	0.00
5	2740	35	0.00
5	2741	35	0.00
5	2742	35	0.00
5	2765	35	0.00
5	2744	35	0.00
5	2745	35	0.00
5	2746	35	0.00
5	2747	35	0.00
5	2748	35	0.00
5	830	35	0.00
5	2749	35	0.00
5	2750	35	0.00
5	2766	35	0.00
5	2767	35	0.00
5	2768	35	0.00
5	2751	35	0.00
5	2769	35	0.00
5	2770	35	0.00
5	2752	35	0.00
5	2757	35	0.00
5	2754	35	0.00
5	2755	35	0.00
5	2756	35	0.00
5	2753	35	0.00
5	2758	35	0.00
5	2759	35	0.00
5	2760	35	0.00
5	2761	35	0.00
5	2762	35	0.00
5	2763	35	0.00
5	1108	35	0.00
5	2771	35	0.00
5	2772	35	0.00
5	2773	35	0.00
5	2774	35	0.00
5	1269	35	0.00
5	2775	35	0.00
5	2776	35	0.00
5	2777	35	0.00
5	2778	35	0.00
5	2779	35	0.00
5	2780	35	0.00
5	2781	35	0.00
5	2782	35	0.00
5	2783	35	0.00
5	2784	35	0.00
5	2785	35	0.00
5	2786	35	0.00
5	2788	35	0.00
5	2828	35	0.00
5	2789	35	0.00
5	2790	35	0.00
5	2791	35	0.00
5	2792	35	0.00
5	2793	35	0.00
5	2795	35	0.00
5	2797	35	0.00
5	2798	35	0.00
5	2799	35	0.00
5	2800	35	0.00
5	2801	35	0.00
5	2802	35	0.00
5	2803	35	0.00
5	2804	35	0.00
5	2805	35	0.00
5	2806	35	0.00
5	2807	35	0.00
5	2808	35	0.00
5	2809	35	0.00
5	2810	35	0.00
5	2811	35	0.00
5	2812	35	0.00
5	2813	35	0.00
5	2814	35	0.00
5	2787	35	0.00
5	2815	35	0.00
5	2794	35	0.00
5	2796	35	0.00
5	2816	35	0.00
5	2817	35	0.00
5	2818	35	0.00
5	2819	35	0.00
5	2820	35	0.00
5	2821	35	0.00
5	2822	35	0.00
5	2823	35	0.00
5	2824	35	0.00
5	2825	35	0.00
5	2826	35	0.00
5	2827	35	0.00
5	2829	35	0.00
5	2830	35	0.00
5	2831	35	0.00
5	2832	35	0.00
5	2834	35	0.00
5	2833	35	0.00
5	2835	35	0.00
5	2836	35	0.00
5	2841	35	0.00
5	2839	35	0.00
5	2840	35	0.00
5	2837	35	0.00
5	2842	35	0.00
5	2838	35	0.00
5	2843	35	0.00
5	2844	35	0.00
5	2845	35	0.00
5	2846	35	0.00
5	2847	35	0.00
5	4	35	0.00
5	2848	35	0.00
5	2852	35	0.00
5	2853	35	0.00
5	2854	35	0.00
5	2855	35	0.00
5	2856	35	0.00
5	2857	35	0.00
5	2858	35	0.00
5	2859	35	0.00
5	2860	35	0.00
5	2861	35	0.00
5	2862	35	0.00
5	2863	35	0.00
5	2864	35	0.00
5	2865	35	0.00
5	2866	35	0.00
5	2867	35	0.00
5	2868	35	0.00
5	2869	35	0.00
5	2870	35	0.00
5	2872	35	0.00
5	2873	35	0.00
5	2874	35	0.00
5	2875	35	0.00
5	2876	35	0.00
5	2877	35	0.00
5	2878	35	0.00
5	2879	35	0.00
5	2880	35	0.00
5	2881	35	0.00
5	2882	35	0.00
5	2883	35	0.00
5	2884	35	0.00
5	1588	35	0.00
5	303	35	0.00
5	2885	35	0.00
5	2886	35	0.00
5	2871	35	0.00
5	2888	35	0.00
5	2889	35	0.00
5	2890	35	0.00
5	2891	35	0.00
5	2892	35	0.00
5	2893	35	0.00
5	2894	35	0.00
5	2895	35	0.00
5	2896	35	0.00
5	2851	35	0.00
5	2897	35	0.00
5	2898	35	0.00
5	2899	35	0.00
5	2900	35	0.00
5	2902	35	0.00
5	2903	35	0.00
5	2904	35	0.00
5	2901	35	0.00
5	2905	35	0.00
5	2906	35	0.00
5	2907	35	0.00
5	2908	35	0.00
5	2909	35	0.00
5	2933	35	0.00
5	2910	35	0.00
5	2911	35	0.00
5	2912	35	0.00
5	2913	35	0.00
5	2914	35	0.00
5	2915	35	0.00
5	2916	35	0.00
5	2917	35	0.00
5	2918	35	0.00
5	2919	35	0.00
5	2887	35	0.00
5	2920	35	0.00
5	2921	35	0.00
5	2922	35	0.00
5	2923	35	0.00
5	2764	35	0.00
5	2924	35	0.00
5	2925	35	0.00
5	2926	35	0.00
5	2927	35	0.00
5	2928	35	0.00
5	2929	35	0.00
5	2930	35	0.00
5	2931	35	0.00
5	2932	35	0.00
5	2934	35	0.00
5	2935	35	0.00
5	2936	35	0.00
5	2937	35	0.00
5	2938	35	0.00
5	2939	35	0.00
5	2940	35	0.00
5	2941	35	0.00
5	2942	35	0.00
5	2991	35	0.00
5	2943	35	0.00
5	2944	35	0.00
5	2945	35	0.00
5	2946	35	0.00
5	2947	35	0.00
5	2948	35	0.00
5	2949	35	0.00
5	2950	35	0.00
5	2951	35	0.00
5	2952	35	0.00
5	2953	35	0.00
5	2954	35	0.00
5	2955	35	0.00
5	2956	35	0.00
5	2957	35	0.00
5	2958	35	0.00
5	2959	35	0.00
5	2960	35	0.00
5	2961	35	0.00
5	2962	35	0.00
5	2963	35	0.00
5	2964	35	0.00
5	2965	35	0.00
5	2966	35	0.00
5	2967	35	0.00
5	2968	35	0.00
5	2969	35	0.00
5	2970	35	0.00
5	2973	35	0.00
5	2974	35	0.00
5	2975	35	0.00
5	2976	35	0.00
5	2977	35	0.00
5	2978	35	0.00
5	2979	35	0.00
5	2980	35	0.00
5	2981	35	0.00
5	2982	35	0.00
5	2983	35	0.00
5	2984	35	0.00
5	2985	35	0.00
5	2986	35	0.00
5	2987	35	0.00
5	2988	35	0.00
5	2989	35	0.00
5	2990	35	0.00
5	2972	35	0.00
5	2992	35	0.00
5	2993	35	0.00
5	3024	35	0.00
5	2994	35	0.00
5	2995	35	0.00
5	1560	35	0.00
5	2996	35	0.00
5	2997	35	0.00
5	3025	35	0.00
5	2999	35	0.00
5	3000	35	0.00
5	3001	35	0.00
5	3002	35	0.00
5	3003	35	0.00
5	3004	35	0.00
5	3005	35	0.00
5	3006	35	0.00
5	3007	35	0.00
5	3008	35	0.00
5	3009	35	0.00
5	3010	35	0.00
5	3011	35	0.00
5	3012	35	0.00
5	3013	35	0.00
5	3014	35	0.00
5	3015	35	0.00
5	3016	35	0.00
5	3017	35	0.00
5	3018	35	0.00
5	3019	35	0.00
5	3020	35	0.00
5	3021	35	0.00
5	3022	35	0.00
5	3023	35	0.00
5	1211	35	0.00
5	2238	35	0.00
5	2239	35	0.00
5	3026	35	0.00
5	3027	35	0.00
5	3028	35	0.00
5	3029	35	0.00
5	3030	35	0.00
5	3031	35	0.00
5	3032	35	0.00
5	3033	35	0.00
5	3034	35	0.00
5	3035	35	0.00
5	9	35	0.00
5	26	35	0.00
5	55	35	0.00
5	73	35	0.00
5	77	35	0.00
5	3036	35	0.00
5	3037	35	0.00
5	3038	35	0.00
5	3039	35	0.00
5	3040	35	0.00
5	3041	35	0.00
5	3042	35	0.00
5	3043	35	0.00
5	3044	35	0.00
5	3045	35	0.00
5	3046	35	0.00
5	3047	35	0.00
5	3048	35	0.00
5	3049	35	0.00
5	3050	35	0.00
5	3051	35	0.00
5	3052	35	0.00
5	3053	35	0.00
5	3054	35	0.00
5	3055	35	0.00
5	3056	35	0.00
5	3057	35	0.00
5	3058	35	0.00
5	3059	35	0.00
5	3060	35	0.00
5	3061	35	0.00
5	3062	35	0.00
5	3063	35	0.00
5	3064	35	0.00
5	3065	35	0.00
5	3066	35	0.00
5	5	35	0.00
5	127	35	0.00
5	2333	35	0.00
5	2335	35	0.00
5	3067	35	0.00
5	2850	35	0.00
5	2849	35	0.00
5	3068	35	0.00
5	3069	35	0.00
5	3070	35	0.00
5	3071	35	0.00
5	3073	35	0.00
5	2688	35	0.00
5	3077	35	0.00
5	3072	35	0.00
5	279	35	0.00
5	3075	35	0.00
5	3076	35	0.00
5	3078	35	0.00
5	2526	35	0.00
5	3081	35	0.00
5	3080	35	0.00
5	3079	35	0.00
5	3082	35	0.00
5	3083	35	0.00
5	89	35	0.00
5	3084	35	0.00
5	1589	35	0.00
5	3085	35	0.00
5	2998	35	0.00
5	245	35	0.00
5	3086	35	0.00
5	3087	35	0.00
5	3088	35	0.00
5	2743	35	0.00
5	3089	35	0.00
5	3090	35	0.00
5	3091	35	0.00
5	3092	35	0.00
5	3093	35	0.00
5	3094	35	0.00
5	3095	35	0.00
5	3096	35	0.00
5	28	35	0.00
5	3115	35	0.00
5	3116	35	0.00
5	3117	35	0.00
5	3123	35	0.00
5	1120	35	0.00
5	3112	35	0.00
5	3097	35	0.00
5	561	35	0.00
5	3098	35	0.00
5	3099	35	0.00
5	3100	35	0.00
5	3101	35	0.00
5	3102	35	0.00
5	3103	35	0.00
5	3104	35	0.00
5	3105	35	0.00
5	3106	35	0.00
5	3107	35	0.00
5	3109	35	0.00
5	3110	35	0.00
5	3108	35	0.00
5	148	35	0.00
5	3111	35	0.00
5	3113	35	0.00
5	3114	35	0.00
5	3118	35	0.00
5	3119	35	0.00
5	3120	35	0.00
5	3121	35	0.00
5	3122	35	0.00
5	3124	35	0.00
5	3125	35	0.00
5	3126	35	0.00
5	3127	35	0.00
5	3128	35	0.00
5	3129	35	0.00
5	3130	35	0.00
5	3132	35	0.00
5	3131	35	0.00
5	3133	35	0.00
5	3134	35	0.00
5	3135	35	0.00
5	3136	35	0.00
5	3137	35	0.00
5	3138	35	0.00
5	3139	35	0.00
5	3140	35	0.00
5	3141	35	0.00
5	3142	35	0.00
5	3143	35	0.00
5	3144	35	0.00
5	3145	35	0.00
5	3146	35	0.00
5	139	35	0.00
5	145	35	0.00
6	1505	35	0.00
6	132	35	0.00
6	39	35	0.00
6	53	35	0.00
6	54	35	0.00
6	143	35	0.00
6	1475	35	0.00
6	1476	35	0.00
6	1506	35	0.00
6	1477	35	0.00
6	1478	35	0.00
6	1479	35	0.00
6	1480	35	0.00
6	1481	35	0.00
6	1482	35	0.00
6	1484	35	0.00
6	1486	35	0.00
6	1487	35	0.00
6	1488	35	0.00
6	1489	35	0.00
6	1490	35	0.00
6	1491	35	0.00
6	1492	35	0.00
6	1493	35	0.00
6	1494	35	0.00
6	1495	35	0.00
6	1497	35	0.00
6	1498	35	0.00
6	1499	35	0.00
6	1500	35	0.00
6	1501	35	0.00
6	1502	35	0.00
6	1503	35	0.00
6	1504	35	0.00
6	1509	35	0.00
6	1510	35	0.00
6	1511	35	0.00
6	1507	35	0.00
6	1483	35	0.00
6	1508	35	0.00
6	1496	35	0.00
6	1512	35	0.00
6	1513	35	0.00
6	1514	35	0.00
6	34	35	0.00
6	88	35	0.00
6	31	35	0.00
6	84	35	0.00
6	64	35	0.00
6	98	35	0.00
6	75	35	0.00
6	144	35	0.00
6	1515	35	0.00
6	1516	35	0.00
6	1517	35	0.00
6	1518	35	0.00
6	1519	35	0.00
6	1520	35	0.00
6	1521	35	0.00
6	1522	35	0.00
6	1523	35	0.00
6	1524	35	0.00
6	1525	35	0.00
6	133	35	0.00
6	1526	35	0.00
6	1527	35	0.00
6	1528	35	0.00
6	1529	35	0.00
6	1530	35	0.00
6	1531	35	0.00
6	1532	35	0.00
6	1533	35	0.00
6	1534	35	0.00
6	1535	35	0.00
6	1536	35	0.00
6	1537	35	0.00
6	1539	35	0.00
6	1540	35	0.00
6	2277	35	0.00
6	97	35	0.00
6	1541	35	0.00
6	1542	35	0.00
6	1543	35	0.00
6	1544	35	0.00
6	1545	35	0.00
6	1546	35	0.00
6	1547	35	0.00
6	1548	35	0.00
6	69	35	0.00
6	1549	35	0.00
6	109	35	0.00
6	59	35	0.00
6	1550	35	0.00
6	1551	35	0.00
6	1552	35	0.00
6	1553	35	0.00
6	29	35	0.00
6	1554	35	0.00
6	1555	35	0.00
6	1556	35	0.00
6	1557	35	0.00
6	1558	35	0.00
6	1559	35	0.00
6	1561	35	0.00
6	1563	35	0.00
6	1564	35	0.00
6	134	35	0.00
6	1567	35	0.00
6	1569	35	0.00
6	1570	35	0.00
6	1571	35	0.00
6	146	35	0.00
6	147	35	0.00
6	1562	35	0.00
6	37	35	0.00
6	2	35	0.00
6	164	35	0.00
6	165	35	0.00
6	166	35	0.00
6	167	35	0.00
6	169	35	0.00
6	170	35	0.00
6	171	35	0.00
6	172	35	0.00
6	173	35	0.00
6	174	35	0.00
6	175	35	0.00
6	176	35	0.00
6	177	35	0.00
6	178	35	0.00
6	179	35	0.00
6	180	35	0.00
6	181	35	0.00
6	182	35	0.00
6	183	35	0.00
6	184	35	0.00
6	185	35	0.00
6	186	35	0.00
6	187	35	0.00
6	188	35	0.00
6	189	35	0.00
6	190	35	0.00
6	149	35	0.00
6	151	35	0.00
6	152	35	0.00
6	153	35	0.00
6	155	35	0.00
6	154	35	0.00
6	156	35	0.00
6	157	35	0.00
6	1566	35	0.00
6	168	35	0.00
6	1565	35	0.00
6	1568	35	0.00
6	158	35	0.00
6	162	35	0.00
6	159	35	0.00
6	161	35	0.00
6	160	35	0.00
6	163	35	0.00
6	191	35	0.00
6	192	35	0.00
6	193	35	0.00
6	194	35	0.00
6	195	35	0.00
6	196	35	0.00
6	197	35	0.00
6	198	35	0.00
6	199	35	0.00
6	200	35	0.00
6	201	35	0.00
6	202	35	0.00
6	203	35	0.00
6	204	35	0.00
6	205	35	0.00
6	206	35	0.00
6	207	35	0.00
6	208	35	0.00
6	209	35	0.00
6	210	35	0.00
6	211	35	0.00
6	216	35	0.00
6	217	35	0.00
6	218	35	0.00
6	219	35	0.00
6	220	35	0.00
6	221	35	0.00
6	222	35	0.00
6	223	35	0.00
6	224	35	0.00
6	227	35	0.00
6	228	35	0.00
6	229	35	0.00
6	230	35	0.00
6	231	35	0.00
6	232	35	0.00
6	233	35	0.00
6	234	35	0.00
6	235	35	0.00
6	213	35	0.00
6	214	35	0.00
6	212	35	0.00
6	226	35	0.00
6	236	35	0.00
6	237	35	0.00
6	238	35	0.00
6	239	35	0.00
6	240	35	0.00
6	241	35	0.00
6	242	35	0.00
6	243	35	0.00
6	244	35	0.00
6	246	35	0.00
6	247	35	0.00
6	248	35	0.00
6	253	35	0.00
6	137	35	0.00
6	275	35	0.00
6	254	35	0.00
6	255	35	0.00
6	256	35	0.00
6	257	35	0.00
6	258	35	0.00
6	259	35	0.00
6	260	35	0.00
6	261	35	0.00
6	262	35	0.00
6	263	35	0.00
6	264	35	0.00
6	265	35	0.00
6	267	35	0.00
6	268	35	0.00
6	269	35	0.00
6	270	35	0.00
6	271	35	0.00
6	272	35	0.00
6	273	35	0.00
6	274	35	0.00
6	251	35	0.00
6	249	35	0.00
6	250	35	0.00
6	252	35	0.00
6	276	35	0.00
6	277	35	0.00
6	278	35	0.00
6	280	35	0.00
6	281	35	0.00
6	282	35	0.00
6	283	35	0.00
6	284	35	0.00
6	285	35	0.00
6	286	35	0.00
6	287	35	0.00
6	288	35	0.00
6	289	35	0.00
6	290	35	0.00
6	291	35	0.00
6	292	35	0.00
6	295	35	0.00
6	297	35	0.00
6	298	35	0.00
6	301	35	0.00
6	302	35	0.00
6	304	35	0.00
6	305	35	0.00
6	306	35	0.00
6	307	35	0.00
6	308	35	0.00
6	309	35	0.00
6	310	35	0.00
6	311	35	0.00
6	312	35	0.00
6	300	35	0.00
6	313	35	0.00
6	314	35	0.00
6	315	35	0.00
6	316	35	0.00
6	317	35	0.00
6	318	35	0.00
6	319	35	0.00
6	320	35	0.00
6	294	35	0.00
6	299	35	0.00
6	296	35	0.00
6	74	35	0.00
6	321	35	0.00
6	322	35	0.00
6	323	35	0.00
6	324	35	0.00
6	325	35	0.00
6	326	35	0.00
6	327	35	0.00
6	328	35	0.00
6	58	35	0.00
6	329	35	0.00
6	330	35	0.00
6	331	35	0.00
6	63	35	0.00
6	332	35	0.00
6	65	35	0.00
6	333	35	0.00
6	348	35	0.00
6	334	35	0.00
6	335	35	0.00
6	106	35	0.00
6	336	35	0.00
6	337	35	0.00
6	338	35	0.00
6	27	35	0.00
6	339	35	0.00
6	33	35	0.00
6	340	35	0.00
6	341	35	0.00
6	342	35	0.00
6	343	35	0.00
6	344	35	0.00
6	345	35	0.00
6	346	35	0.00
6	347	35	0.00
6	349	35	0.00
6	350	35	0.00
6	351	35	0.00
6	352	35	0.00
6	3	35	0.00
6	72	35	0.00
6	76	35	0.00
6	372	35	0.00
6	135	35	0.00
6	136	35	0.00
6	124	35	0.00
6	353	35	0.00
6	354	35	0.00
6	361	35	0.00
6	366	35	0.00
6	368	35	0.00
6	369	35	0.00
6	370	35	0.00
6	371	35	0.00
6	67	35	0.00
6	25	35	0.00
6	79	35	0.00
6	57	35	0.00
6	70	35	0.00
6	85	35	0.00
6	92	35	0.00
6	30	35	0.00
6	110	35	0.00
6	10	35	0.00
6	355	35	0.00
6	356	35	0.00
6	357	35	0.00
6	358	35	0.00
6	359	35	0.00
6	360	35	0.00
6	362	35	0.00
6	363	35	0.00
6	365	35	0.00
6	417	35	0.00
6	367	35	0.00
6	374	35	0.00
6	376	35	0.00
6	377	35	0.00
6	378	35	0.00
6	375	35	0.00
6	140	35	0.00
6	382	35	0.00
6	386	35	0.00
6	389	35	0.00
6	391	35	0.00
6	392	35	0.00
6	393	35	0.00
6	394	35	0.00
6	395	35	0.00
6	396	35	0.00
6	397	35	0.00
6	398	35	0.00
6	399	35	0.00
6	400	35	0.00
6	401	35	0.00
6	418	35	0.00
6	419	35	0.00
6	420	35	0.00
6	421	35	0.00
6	416	35	0.00
6	387	35	0.00
6	388	35	0.00
6	383	35	0.00
6	384	35	0.00
6	385	35	0.00
6	390	35	0.00
6	402	35	0.00
6	403	35	0.00
6	404	35	0.00
6	379	35	0.00
6	380	35	0.00
6	381	35	0.00
6	405	35	0.00
6	406	35	0.00
6	407	35	0.00
6	408	35	0.00
6	409	35	0.00
6	410	35	0.00
6	411	35	0.00
6	412	35	0.00
6	414	35	0.00
6	413	35	0.00
6	415	35	0.00
6	422	35	0.00
6	423	35	0.00
6	424	35	0.00
6	425	35	0.00
6	426	35	0.00
6	427	35	0.00
6	428	35	0.00
6	429	35	0.00
6	430	35	0.00
6	431	35	0.00
6	432	35	0.00
6	433	35	0.00
6	434	35	0.00
6	435	35	0.00
6	436	35	0.00
6	437	35	0.00
6	439	35	0.00
6	440	35	0.00
6	441	35	0.00
6	442	35	0.00
6	443	35	0.00
6	444	35	0.00
6	445	35	0.00
6	446	35	0.00
6	447	35	0.00
6	450	35	0.00
6	451	35	0.00
6	453	35	0.00
6	438	35	0.00
6	456	35	0.00
6	455	35	0.00
6	454	35	0.00
6	457	35	0.00
6	458	35	0.00
6	459	35	0.00
6	460	35	0.00
6	463	35	0.00
6	462	35	0.00
6	461	35	0.00
6	449	35	0.00
6	452	35	0.00
6	467	35	0.00
6	469	35	0.00
6	470	35	0.00
6	471	35	0.00
6	472	35	0.00
6	473	35	0.00
6	474	35	0.00
6	475	35	0.00
6	476	35	0.00
6	477	35	0.00
6	480	35	0.00
6	481	35	0.00
6	482	35	0.00
6	483	35	0.00
6	484	35	0.00
6	485	35	0.00
6	486	35	0.00
6	487	35	0.00
6	488	35	0.00
6	489	35	0.00
6	490	35	0.00
6	491	35	0.00
6	492	35	0.00
6	493	35	0.00
6	494	35	0.00
6	495	35	0.00
6	496	35	0.00
6	497	35	0.00
6	498	35	0.00
6	499	35	0.00
6	500	35	0.00
6	502	35	0.00
6	503	35	0.00
6	504	35	0.00
6	505	35	0.00
6	464	35	0.00
6	465	35	0.00
6	466	35	0.00
6	479	35	0.00
6	478	35	0.00
6	501	35	0.00
6	1572	35	0.00
6	506	35	0.00
6	507	35	0.00
6	508	35	0.00
6	509	35	0.00
6	510	35	0.00
6	511	35	0.00
6	512	35	0.00
6	513	35	0.00
6	514	35	0.00
6	515	35	0.00
6	516	35	0.00
6	517	35	0.00
6	518	35	0.00
6	519	35	0.00
6	520	35	0.00
6	521	35	0.00
6	522	35	0.00
6	523	35	0.00
6	524	35	0.00
6	525	35	0.00
6	526	35	0.00
6	527	35	0.00
6	528	35	0.00
6	531	35	0.00
6	532	35	0.00
6	540	35	0.00
6	541	35	0.00
6	546	35	0.00
6	547	35	0.00
6	530	35	0.00
6	533	35	0.00
6	534	35	0.00
6	535	35	0.00
6	536	35	0.00
6	537	35	0.00
6	538	35	0.00
6	539	35	0.00
6	542	35	0.00
6	543	35	0.00
6	544	35	0.00
6	548	35	0.00
6	552	35	0.00
6	553	35	0.00
6	555	35	0.00
6	578	35	0.00
6	579	35	0.00
6	580	35	0.00
6	581	35	0.00
6	582	35	0.00
6	583	35	0.00
6	585	35	0.00
6	588	35	0.00
6	589	35	0.00
6	587	35	0.00
6	576	35	0.00
6	577	35	0.00
6	556	35	0.00
6	557	35	0.00
6	567	35	0.00
6	568	35	0.00
6	569	35	0.00
6	570	35	0.00
6	571	35	0.00
6	572	35	0.00
6	573	35	0.00
6	574	35	0.00
6	575	35	0.00
6	565	35	0.00
6	566	35	0.00
6	551	35	0.00
6	549	35	0.00
6	550	35	0.00
6	554	35	0.00
6	558	35	0.00
6	559	35	0.00
6	560	35	0.00
6	562	35	0.00
6	563	35	0.00
6	564	35	0.00
6	1697	35	0.00
6	600	35	0.00
6	601	35	0.00
6	602	35	0.00
6	603	35	0.00
6	604	35	0.00
6	605	35	0.00
6	606	35	0.00
6	607	35	0.00
6	608	35	0.00
6	609	35	0.00
6	610	35	0.00
6	611	35	0.00
6	612	35	0.00
6	615	35	0.00
6	616	35	0.00
6	617	35	0.00
6	618	35	0.00
6	619	35	0.00
6	620	35	0.00
6	622	35	0.00
6	623	35	0.00
6	624	35	0.00
6	627	35	0.00
6	590	35	0.00
6	591	35	0.00
6	592	35	0.00
6	594	35	0.00
6	595	35	0.00
6	596	35	0.00
6	599	35	0.00
6	614	35	0.00
6	625	35	0.00
6	626	35	0.00
6	628	35	0.00
6	629	35	0.00
6	631	35	0.00
6	613	35	0.00
6	621	35	0.00
6	597	35	0.00
6	598	35	0.00
6	632	35	0.00
6	633	35	0.00
6	636	35	0.00
6	637	35	0.00
6	639	35	0.00
6	640	35	0.00
6	641	35	0.00
6	642	35	0.00
6	643	35	0.00
6	645	35	0.00
6	648	35	0.00
6	649	35	0.00
6	650	35	0.00
6	651	35	0.00
6	652	35	0.00
6	653	35	0.00
6	654	35	0.00
6	655	35	0.00
6	656	35	0.00
6	657	35	0.00
6	660	35	0.00
6	663	35	0.00
6	666	35	0.00
6	661	35	0.00
6	674	35	0.00
6	667	35	0.00
6	634	35	0.00
6	671	35	0.00
6	670	35	0.00
6	669	35	0.00
6	672	35	0.00
6	673	35	0.00
6	668	35	0.00
6	664	35	0.00
6	659	35	0.00
6	635	35	0.00
6	646	35	0.00
6	647	35	0.00
6	658	35	0.00
6	638	35	0.00
6	644	35	0.00
6	665	35	0.00
6	686	35	0.00
6	687	35	0.00
6	688	35	0.00
6	689	35	0.00
6	690	35	0.00
6	691	35	0.00
6	692	35	0.00
6	693	35	0.00
6	694	35	0.00
6	695	35	0.00
6	696	35	0.00
6	697	35	0.00
6	698	35	0.00
6	699	35	0.00
6	700	35	0.00
6	701	35	0.00
6	702	35	0.00
6	703	35	0.00
6	704	35	0.00
6	705	35	0.00
6	706	35	0.00
6	707	35	0.00
6	708	35	0.00
6	709	35	0.00
6	710	35	0.00
6	711	35	0.00
6	712	35	0.00
6	713	35	0.00
6	714	35	0.00
6	715	35	0.00
6	716	35	0.00
6	717	35	0.00
6	681	35	0.00
6	676	35	0.00
6	682	35	0.00
6	680	35	0.00
6	684	35	0.00
6	685	35	0.00
6	677	35	0.00
6	683	35	0.00
6	679	35	0.00
6	675	35	0.00
6	718	35	0.00
6	719	35	0.00
6	720	35	0.00
6	721	35	0.00
6	722	35	0.00
6	723	35	0.00
6	724	35	0.00
6	725	35	0.00
6	726	35	0.00
6	727	35	0.00
6	728	35	0.00
6	729	35	0.00
6	730	35	0.00
6	731	35	0.00
6	732	35	0.00
6	733	35	0.00
6	734	35	0.00
6	735	35	0.00
6	736	35	0.00
6	737	35	0.00
6	738	35	0.00
6	739	35	0.00
6	740	35	0.00
6	741	35	0.00
6	742	35	0.00
6	743	35	0.00
6	744	35	0.00
6	745	35	0.00
6	746	35	0.00
6	747	35	0.00
6	748	35	0.00
6	749	35	0.00
6	750	35	0.00
6	751	35	0.00
6	752	35	0.00
6	753	35	0.00
6	754	35	0.00
6	755	35	0.00
6	756	35	0.00
6	757	35	0.00
6	758	35	0.00
6	759	35	0.00
6	760	35	0.00
6	761	35	0.00
6	762	35	0.00
6	763	35	0.00
6	764	35	0.00
6	765	35	0.00
6	1698	35	0.00
6	766	35	0.00
6	767	35	0.00
6	768	35	0.00
6	769	35	0.00
6	770	35	0.00
6	771	35	0.00
6	772	35	0.00
6	773	35	0.00
6	774	35	0.00
6	775	35	0.00
6	776	35	0.00
6	777	35	0.00
6	778	35	0.00
6	779	35	0.00
6	780	35	0.00
6	781	35	0.00
6	782	35	0.00
6	783	35	0.00
6	784	35	0.00
6	785	35	0.00
6	786	35	0.00
6	787	35	0.00
6	788	35	0.00
6	789	35	0.00
6	790	35	0.00
6	791	35	0.00
6	792	35	0.00
6	793	35	0.00
6	794	35	0.00
6	796	35	0.00
6	797	35	0.00
6	798	35	0.00
6	799	35	0.00
6	800	35	0.00
6	801	35	0.00
6	802	35	0.00
6	803	35	0.00
6	804	35	0.00
6	805	35	0.00
6	806	35	0.00
6	807	35	0.00
6	808	35	0.00
6	809	35	0.00
6	810	35	0.00
6	811	35	0.00
6	812	35	0.00
6	813	35	0.00
6	814	35	0.00
6	815	35	0.00
6	816	35	0.00
6	817	35	0.00
6	818	35	0.00
6	819	35	0.00
6	820	35	0.00
6	821	35	0.00
6	822	35	0.00
6	823	35	0.00
6	824	35	0.00
6	825	35	0.00
6	826	35	0.00
6	827	35	0.00
6	828	35	0.00
6	829	35	0.00
6	831	35	0.00
6	832	35	0.00
6	833	35	0.00
6	834	35	0.00
6	835	35	0.00
6	836	35	0.00
6	837	35	0.00
6	838	35	0.00
6	839	35	0.00
6	840	35	0.00
6	841	35	0.00
6	842	35	0.00
6	843	35	0.00
6	844	35	0.00
6	845	35	0.00
6	846	35	0.00
6	847	35	0.00
6	848	35	0.00
6	849	35	0.00
6	850	35	0.00
6	851	35	0.00
6	852	35	0.00
6	853	35	0.00
6	854	35	0.00
6	855	35	0.00
6	856	35	0.00
6	857	35	0.00
6	858	35	0.00
6	859	35	0.00
6	860	35	0.00
6	861	35	0.00
6	862	35	0.00
6	864	35	0.00
6	865	35	0.00
6	866	35	0.00
6	867	35	0.00
6	868	35	0.00
6	869	35	0.00
6	870	35	0.00
6	871	35	0.00
6	880	35	0.00
6	881	35	0.00
6	883	35	0.00
6	884	35	0.00
6	885	35	0.00
6	886	35	0.00
6	887	35	0.00
6	888	35	0.00
6	889	35	0.00
6	890	35	0.00
6	891	35	0.00
6	872	35	0.00
6	873	35	0.00
6	874	35	0.00
6	875	35	0.00
6	876	35	0.00
6	878	35	0.00
6	877	35	0.00
6	879	35	0.00
6	863	35	0.00
6	892	35	0.00
6	893	35	0.00
6	894	35	0.00
6	895	35	0.00
6	896	35	0.00
6	897	35	0.00
6	898	35	0.00
6	899	35	0.00
6	900	35	0.00
6	1921	35	0.00
6	901	35	0.00
6	902	35	0.00
6	903	35	0.00
6	904	35	0.00
6	905	35	0.00
6	906	35	0.00
6	907	35	0.00
6	908	35	0.00
6	909	35	0.00
6	910	35	0.00
6	911	35	0.00
6	912	35	0.00
6	913	35	0.00
6	914	35	0.00
6	915	35	0.00
6	916	35	0.00
6	917	35	0.00
6	918	35	0.00
6	919	35	0.00
6	920	35	0.00
6	921	35	0.00
6	922	35	0.00
6	930	35	0.00
6	931	35	0.00
6	932	35	0.00
6	933	35	0.00
6	934	35	0.00
6	927	35	0.00
6	928	35	0.00
6	923	35	0.00
6	924	35	0.00
6	929	35	0.00
6	935	35	0.00
6	936	35	0.00
6	937	35	0.00
6	938	35	0.00
6	939	35	0.00
6	940	35	0.00
6	941	35	0.00
6	942	35	0.00
6	943	35	0.00
6	944	35	0.00
6	945	35	0.00
6	946	35	0.00
6	947	35	0.00
6	948	35	0.00
6	949	35	0.00
6	950	35	0.00
6	951	35	0.00
6	952	35	0.00
6	953	35	0.00
6	954	35	0.00
6	955	35	0.00
6	956	35	0.00
6	957	35	0.00
6	958	35	0.00
6	959	35	0.00
6	960	35	0.00
6	961	35	0.00
6	962	35	0.00
6	965	35	0.00
6	966	35	0.00
6	967	35	0.00
6	968	35	0.00
6	969	35	0.00
6	970	35	0.00
6	971	35	0.00
6	973	35	0.00
6	974	35	0.00
6	975	35	0.00
6	963	35	0.00
6	964	35	0.00
6	972	35	0.00
6	1922	35	0.00
6	1000	35	0.00
6	1001	35	0.00
6	1002	35	0.00
6	1003	35	0.00
6	1004	35	0.00
6	1005	35	0.00
6	1006	35	0.00
6	1007	35	0.00
6	1008	35	0.00
6	1009	35	0.00
6	1010	35	0.00
6	1011	35	0.00
6	1012	35	0.00
6	1013	35	0.00
6	1014	35	0.00
6	1015	35	0.00
6	1016	35	0.00
6	988	35	0.00
6	986	35	0.00
6	987	35	0.00
6	990	35	0.00
6	991	35	0.00
6	992	35	0.00
6	993	35	0.00
6	994	35	0.00
6	995	35	0.00
6	997	35	0.00
6	998	35	0.00
6	999	35	0.00
6	977	35	0.00
6	978	35	0.00
6	979	35	0.00
6	980	35	0.00
6	981	35	0.00
6	982	35	0.00
6	983	35	0.00
6	984	35	0.00
6	985	35	0.00
6	1017	35	0.00
6	1018	35	0.00
6	1019	35	0.00
6	1020	35	0.00
6	1021	35	0.00
6	1022	35	0.00
6	1023	35	0.00
6	1024	35	0.00
6	1025	35	0.00
6	1026	35	0.00
6	1027	35	0.00
6	1028	35	0.00
6	1029	35	0.00
6	1030	35	0.00
6	1031	35	0.00
6	1032	35	0.00
6	1033	35	0.00
6	1034	35	0.00
6	1035	35	0.00
6	1036	35	0.00
6	1037	35	0.00
6	1038	35	0.00
6	1039	35	0.00
6	1040	35	0.00
6	1041	35	0.00
6	1042	35	0.00
6	1043	35	0.00
6	1044	35	0.00
6	1045	35	0.00
6	1046	35	0.00
6	1047	35	0.00
6	1048	35	0.00
6	1050	35	0.00
6	1051	35	0.00
6	1052	35	0.00
6	1053	35	0.00
6	1054	35	0.00
6	1055	35	0.00
6	1056	35	0.00
6	1057	35	0.00
6	1058	35	0.00
6	1059	35	0.00
6	1060	35	0.00
6	1061	35	0.00
6	1062	35	0.00
6	1063	35	0.00
6	1064	35	0.00
6	1065	35	0.00
6	1066	35	0.00
6	1067	35	0.00
6	1068	35	0.00
6	1069	35	0.00
6	1070	35	0.00
6	1071	35	0.00
6	1072	35	0.00
6	1073	35	0.00
6	1074	35	0.00
6	1075	35	0.00
6	1076	35	0.00
6	1077	35	0.00
6	1078	35	0.00
6	1079	35	0.00
6	1080	35	0.00
6	1081	35	0.00
6	1083	35	0.00
6	1089	35	0.00
6	1090	35	0.00
6	1091	35	0.00
6	1092	35	0.00
6	1093	35	0.00
6	1094	35	0.00
6	1097	35	0.00
6	1098	35	0.00
6	1099	35	0.00
6	1100	35	0.00
6	1101	35	0.00
6	1102	35	0.00
6	1103	35	0.00
6	1104	35	0.00
6	1085	35	0.00
6	1086	35	0.00
6	1087	35	0.00
6	1088	35	0.00
6	1095	35	0.00
6	1096	35	0.00
6	1082	35	0.00
6	1105	35	0.00
6	1106	35	0.00
6	1107	35	0.00
6	1112	35	0.00
6	1113	35	0.00
6	1114	35	0.00
6	1115	35	0.00
6	1116	35	0.00
6	1117	35	0.00
6	1118	35	0.00
6	1119	35	0.00
6	1121	35	0.00
6	1122	35	0.00
6	1123	35	0.00
6	1124	35	0.00
6	1125	35	0.00
6	1126	35	0.00
6	1127	35	0.00
6	1128	35	0.00
6	1129	35	0.00
6	1130	35	0.00
6	1131	35	0.00
6	1132	35	0.00
6	1133	35	0.00
6	1134	35	0.00
6	1135	35	0.00
6	1136	35	0.00
6	1137	35	0.00
6	1138	35	0.00
6	1139	35	0.00
6	1140	35	0.00
6	1141	35	0.00
6	1142	35	0.00
6	1143	35	0.00
6	1144	35	0.00
6	1145	35	0.00
6	1109	35	0.00
6	1110	35	0.00
6	1111	35	0.00
6	1146	35	0.00
6	1147	35	0.00
6	1148	35	0.00
6	1149	35	0.00
6	1150	35	0.00
6	1151	35	0.00
6	1152	35	0.00
6	1153	35	0.00
6	1154	35	0.00
6	1155	35	0.00
6	1156	35	0.00
6	1157	35	0.00
6	1158	35	0.00
6	1159	35	0.00
6	1160	35	0.00
6	1161	35	0.00
6	1162	35	0.00
6	1163	35	0.00
6	1166	35	0.00
6	1168	35	0.00
6	1169	35	0.00
6	1170	35	0.00
6	1171	35	0.00
6	1172	35	0.00
6	1173	35	0.00
6	1174	35	0.00
6	1175	35	0.00
6	1176	35	0.00
6	1177	35	0.00
6	1178	35	0.00
6	1179	35	0.00
6	1180	35	0.00
6	1181	35	0.00
6	1182	35	0.00
6	1183	35	0.00
6	1184	35	0.00
6	1185	35	0.00
6	1167	35	0.00
6	1165	35	0.00
6	1186	35	0.00
6	1187	35	0.00
6	1188	35	0.00
6	1189	35	0.00
6	1191	35	0.00
6	1192	35	0.00
6	1193	35	0.00
6	1194	35	0.00
6	1195	35	0.00
6	1196	35	0.00
6	1197	35	0.00
6	1198	35	0.00
6	1199	35	0.00
6	1200	35	0.00
6	1201	35	0.00
6	1223	35	0.00
6	1203	35	0.00
6	1209	35	0.00
6	1212	35	0.00
6	1210	35	0.00
6	1221	35	0.00
6	1220	35	0.00
6	1222	35	0.00
6	1202	35	0.00
6	1213	35	0.00
6	1225	35	0.00
6	1205	35	0.00
6	1216	35	0.00
6	1224	35	0.00
6	1206	35	0.00
6	1207	35	0.00
6	1208	35	0.00
6	1226	35	0.00
6	1214	35	0.00
6	1215	35	0.00
6	1217	35	0.00
6	1218	35	0.00
6	1219	35	0.00
6	1190	35	0.00
6	1229	35	0.00
6	1230	35	0.00
6	1231	35	0.00
6	1232	35	0.00
6	1233	35	0.00
6	1234	35	0.00
6	1244	35	0.00
6	1245	35	0.00
6	1246	35	0.00
6	1248	35	0.00
6	1249	35	0.00
6	1250	35	0.00
6	1251	35	0.00
6	1252	35	0.00
6	1253	35	0.00
6	1254	35	0.00
6	1255	35	0.00
6	1256	35	0.00
6	1257	35	0.00
6	1258	35	0.00
6	1259	35	0.00
6	1260	35	0.00
6	1261	35	0.00
6	1262	35	0.00
6	1263	35	0.00
6	1264	35	0.00
6	1265	35	0.00
6	1266	35	0.00
6	1267	35	0.00
6	1227	35	0.00
6	1235	35	0.00
6	1236	35	0.00
6	1247	35	0.00
6	1237	35	0.00
6	1238	35	0.00
6	1239	35	0.00
6	1240	35	0.00
6	1242	35	0.00
6	1241	35	0.00
6	1243	35	0.00
6	1268	35	0.00
6	1270	35	0.00
6	1271	35	0.00
6	1272	35	0.00
6	1273	35	0.00
6	1274	35	0.00
6	1275	35	0.00
6	1276	35	0.00
6	1277	35	0.00
6	1278	35	0.00
6	1279	35	0.00
6	1280	35	0.00
6	1281	35	0.00
6	1282	35	0.00
6	1283	35	0.00
6	1284	35	0.00
6	1285	35	0.00
6	1286	35	0.00
6	1287	35	0.00
6	1288	35	0.00
6	1289	35	0.00
6	1290	35	0.00
6	1291	35	0.00
6	1292	35	0.00
6	1293	35	0.00
6	1294	35	0.00
6	1295	35	0.00
6	1296	35	0.00
6	1297	35	0.00
6	1298	35	0.00
6	1299	35	0.00
6	1300	35	0.00
6	1301	35	0.00
6	1302	35	0.00
6	1303	35	0.00
6	1304	35	0.00
6	1305	35	0.00
6	1306	35	0.00
6	1307	35	0.00
6	1308	35	0.00
6	1309	35	0.00
6	1310	35	0.00
6	1311	35	0.00
6	1312	35	0.00
6	1313	35	0.00
6	1314	35	0.00
6	1315	35	0.00
6	1316	35	0.00
6	1317	35	0.00
6	1318	35	0.00
6	1319	35	0.00
6	1320	35	0.00
6	1321	35	0.00
6	1322	35	0.00
6	1323	35	0.00
6	1324	35	0.00
6	1325	35	0.00
6	1326	35	0.00
6	1327	35	0.00
6	1328	35	0.00
6	1329	35	0.00
6	1330	35	0.00
6	1331	35	0.00
6	1332	35	0.00
6	1333	35	0.00
6	1334	35	0.00
6	1335	35	0.00
6	1336	35	0.00
6	1337	35	0.00
6	1338	35	0.00
6	1339	35	0.00
6	1340	35	0.00
6	1341	35	0.00
6	1342	35	0.00
6	1343	35	0.00
6	1344	35	0.00
6	1345	35	0.00
6	1346	35	0.00
6	1347	35	0.00
6	1349	35	0.00
6	1350	35	0.00
6	1351	35	0.00
6	1352	35	0.00
6	1353	35	0.00
6	1354	35	0.00
6	1359	35	0.00
6	1361	35	0.00
6	1362	35	0.00
6	1363	35	0.00
6	1364	35	0.00
6	1365	35	0.00
6	1366	35	0.00
6	1367	35	0.00
6	1368	35	0.00
6	1369	35	0.00
6	1370	35	0.00
6	1371	35	0.00
6	1372	35	0.00
6	1373	35	0.00
6	1374	35	0.00
6	1375	35	0.00
6	1376	35	0.00
6	1377	35	0.00
6	1378	35	0.00
6	1379	35	0.00
6	1380	35	0.00
6	1381	35	0.00
6	1382	35	0.00
6	1383	35	0.00
6	1384	35	0.00
6	1385	35	0.00
6	1386	35	0.00
6	1387	35	0.00
6	1388	35	0.00
6	1389	35	0.00
6	1390	35	0.00
6	1391	35	0.00
6	1392	35	0.00
6	1393	35	0.00
6	1394	35	0.00
6	1355	35	0.00
6	1360	35	0.00
6	1357	35	0.00
6	1358	35	0.00
6	1395	35	0.00
6	12	35	0.00
6	13	35	0.00
6	14	35	0.00
6	15	35	0.00
6	16	35	0.00
6	17	35	0.00
6	18	35	0.00
6	20	35	0.00
6	21	35	0.00
6	1396	35	0.00
6	1397	35	0.00
6	1398	35	0.00
6	1399	35	0.00
6	22	35	0.00
6	7	35	0.00
6	19	35	0.00
6	11	35	0.00
6	32	35	0.00
6	35	35	0.00
6	36	35	0.00
6	1406	35	0.00
6	38	35	0.00
6	40	35	0.00
6	41	35	0.00
6	42	35	0.00
6	43	35	0.00
6	44	35	0.00
6	45	35	0.00
6	46	35	0.00
6	47	35	0.00
6	48	35	0.00
6	49	35	0.00
6	50	35	0.00
6	51	35	0.00
6	24	35	0.00
6	52	35	0.00
6	1402	35	0.00
6	1404	35	0.00
6	1401	35	0.00
6	1403	35	0.00
6	1405	35	0.00
6	1407	35	0.00
6	1408	35	0.00
6	1409	35	0.00
6	56	35	0.00
6	1410	35	0.00
6	1411	35	0.00
6	1412	35	0.00
6	60	35	0.00
6	62	35	0.00
6	1414	35	0.00
6	1415	35	0.00
6	66	35	0.00
6	1416	35	0.00
6	1417	35	0.00
6	1418	35	0.00
6	71	35	0.00
6	1419	35	0.00
6	1420	35	0.00
6	1421	35	0.00
6	68	35	0.00
6	78	35	0.00
6	1422	35	0.00
6	80	35	0.00
6	81	35	0.00
6	82	35	0.00
6	83	35	0.00
6	1423	35	0.00
6	1424	35	0.00
6	1425	35	0.00
6	87	35	0.00
6	1426	35	0.00
6	1427	35	0.00
6	90	35	0.00
6	91	35	0.00
6	1428	35	0.00
6	93	35	0.00
6	94	35	0.00
6	95	35	0.00
6	96	35	0.00
6	1429	35	0.00
6	1430	35	0.00
6	1413	35	0.00
6	1431	35	0.00
6	100	35	0.00
6	1432	35	0.00
6	102	35	0.00
6	103	35	0.00
6	104	35	0.00
6	1433	35	0.00
6	1434	35	0.00
6	108	35	0.00
6	1435	35	0.00
6	1436	35	0.00
6	111	35	0.00
6	112	35	0.00
6	113	35	0.00
6	114	35	0.00
6	115	35	0.00
6	116	35	0.00
6	117	35	0.00
6	118	35	0.00
6	1437	35	0.00
6	1438	35	0.00
6	1439	35	0.00
6	119	35	0.00
6	1440	35	0.00
6	128	35	0.00
6	1441	35	0.00
6	1442	35	0.00
6	1443	35	0.00
6	1444	35	0.00
6	1445	35	0.00
6	1446	35	0.00
6	1447	35	0.00
6	1448	35	0.00
6	1449	35	0.00
6	1450	35	0.00
6	1451	35	0.00
6	1452	35	0.00
6	1453	35	0.00
6	1454	35	0.00
6	1455	35	0.00
6	1456	35	0.00
6	131	35	0.00
6	1457	35	0.00
6	1458	35	0.00
6	1459	35	0.00
6	122	35	0.00
6	1460	35	0.00
6	1461	35	0.00
6	1462	35	0.00
6	1463	35	0.00
6	1464	35	0.00
6	1465	35	0.00
6	1466	35	0.00
6	1467	35	0.00
6	1468	35	0.00
6	1469	35	0.00
6	1470	35	0.00
6	125	35	0.00
6	1471	35	0.00
6	1472	35	0.00
6	130	35	0.00
6	120	35	0.00
6	1473	35	0.00
6	1474	35	0.00
6	123	35	0.00
6	126	35	0.00
6	129	35	0.00
6	1574	35	0.00
6	1575	35	0.00
6	1576	35	0.00
6	1577	35	0.00
6	1578	35	0.00
6	1579	35	0.00
6	1580	35	0.00
6	1581	35	0.00
6	1582	35	0.00
6	1583	35	0.00
6	1584	35	0.00
6	1585	35	0.00
6	1586	35	0.00
6	1587	35	0.00
6	1592	35	0.00
6	1593	35	0.00
6	1590	35	0.00
6	1591	35	0.00
6	1594	35	0.00
6	1595	35	0.00
6	1596	35	0.00
6	1597	35	0.00
6	1598	35	0.00
6	1599	35	0.00
6	1612	35	0.00
6	1613	35	0.00
6	1614	35	0.00
6	1615	35	0.00
6	1616	35	0.00
6	1617	35	0.00
6	1618	35	0.00
6	1619	35	0.00
6	1620	35	0.00
6	1621	35	0.00
6	1622	35	0.00
6	1623	35	0.00
6	1624	35	0.00
6	1626	35	0.00
6	1627	35	0.00
6	1628	35	0.00
6	1629	35	0.00
6	1630	35	0.00
6	1631	35	0.00
6	1632	35	0.00
6	1633	35	0.00
6	1610	35	0.00
6	1611	35	0.00
6	1600	35	0.00
6	1601	35	0.00
6	1602	35	0.00
6	1603	35	0.00
6	1604	35	0.00
6	1605	35	0.00
6	1606	35	0.00
6	1607	35	0.00
6	1608	35	0.00
6	1609	35	0.00
6	1648	35	0.00
6	1649	35	0.00
6	1650	35	0.00
6	1651	35	0.00
6	1652	35	0.00
6	1659	35	0.00
6	1660	35	0.00
6	1661	35	0.00
6	1662	35	0.00
6	1663	35	0.00
6	1664	35	0.00
6	1665	35	0.00
6	1666	35	0.00
6	1667	35	0.00
6	1669	35	0.00
6	1634	35	0.00
6	1636	35	0.00
6	1635	35	0.00
6	1637	35	0.00
6	1638	35	0.00
6	1639	35	0.00
6	1640	35	0.00
6	1641	35	0.00
6	1642	35	0.00
6	1643	35	0.00
6	1645	35	0.00
6	1644	35	0.00
6	1647	35	0.00
6	1653	35	0.00
6	1654	35	0.00
6	1655	35	0.00
6	1656	35	0.00
6	1671	35	0.00
6	1670	35	0.00
6	1668	35	0.00
6	1658	35	0.00
6	1681	35	0.00
6	1682	35	0.00
6	1683	35	0.00
6	1684	35	0.00
6	1685	35	0.00
6	1686	35	0.00
6	1687	35	0.00
6	1688	35	0.00
6	1692	35	0.00
6	1693	35	0.00
6	1694	35	0.00
6	1696	35	0.00
6	1699	35	0.00
6	1695	35	0.00
6	1700	35	0.00
6	1701	35	0.00
6	1702	35	0.00
6	1703	35	0.00
6	1704	35	0.00
6	1705	35	0.00
6	1706	35	0.00
6	1707	35	0.00
6	1714	35	0.00
6	1715	35	0.00
6	1716	35	0.00
6	1712	35	0.00
6	1713	35	0.00
6	1691	35	0.00
6	1690	35	0.00
6	1689	35	0.00
6	1678	35	0.00
6	1679	35	0.00
6	1677	35	0.00
6	1676	35	0.00
6	1675	35	0.00
6	1674	35	0.00
6	1673	35	0.00
6	1672	35	0.00
6	1708	35	0.00
6	1711	35	0.00
6	1710	35	0.00
6	1717	35	0.00
6	1718	35	0.00
6	1719	35	0.00
6	1720	35	0.00
6	1721	35	0.00
6	1724	35	0.00
6	1725	35	0.00
6	1726	35	0.00
6	1727	35	0.00
6	1728	35	0.00
6	1729	35	0.00
6	1730	35	0.00
6	1731	35	0.00
6	1732	35	0.00
6	1733	35	0.00
6	1734	35	0.00
6	1735	35	0.00
6	1736	35	0.00
6	1737	35	0.00
6	1738	35	0.00
6	1739	35	0.00
6	1740	35	0.00
6	1741	35	0.00
6	2143	35	0.00
6	1742	35	0.00
6	1743	35	0.00
6	1744	35	0.00
6	1745	35	0.00
6	1746	35	0.00
6	1747	35	0.00
6	1748	35	0.00
6	1749	35	0.00
6	1750	35	0.00
6	1751	35	0.00
6	1752	35	0.00
6	1754	35	0.00
6	1755	35	0.00
6	1756	35	0.00
6	1757	35	0.00
6	1758	35	0.00
6	1722	35	0.00
6	1759	35	0.00
6	1760	35	0.00
6	1761	35	0.00
6	1762	35	0.00
6	1763	35	0.00
6	1764	35	0.00
6	1765	35	0.00
6	1766	35	0.00
6	1767	35	0.00
6	1768	35	0.00
6	1769	35	0.00
6	1770	35	0.00
6	1771	35	0.00
6	1772	35	0.00
6	1773	35	0.00
6	1774	35	0.00
6	1775	35	0.00
6	1776	35	0.00
6	1777	35	0.00
6	1778	35	0.00
6	1779	35	0.00
6	1780	35	0.00
6	1781	35	0.00
6	1782	35	0.00
6	1783	35	0.00
6	1785	35	0.00
6	2144	35	0.00
6	1786	35	0.00
6	1787	35	0.00
6	1788	35	0.00
6	1789	35	0.00
6	1790	35	0.00
6	1791	35	0.00
6	1793	35	0.00
6	1794	35	0.00
6	1795	35	0.00
6	1796	35	0.00
6	1797	35	0.00
6	1798	35	0.00
6	1799	35	0.00
6	1800	35	0.00
6	1801	35	0.00
6	1784	35	0.00
6	1802	35	0.00
6	1803	35	0.00
6	1804	35	0.00
6	1808	35	0.00
6	1811	35	0.00
6	1812	35	0.00
6	1813	35	0.00
6	1814	35	0.00
6	1815	35	0.00
6	1816	35	0.00
6	1817	35	0.00
6	1818	35	0.00
6	1819	35	0.00
6	1820	35	0.00
6	1821	35	0.00
6	1822	35	0.00
6	1823	35	0.00
6	1824	35	0.00
6	1825	35	0.00
6	1826	35	0.00
6	1827	35	0.00
6	1828	35	0.00
6	1829	35	0.00
6	1830	35	0.00
6	1831	35	0.00
6	1832	35	0.00
6	1833	35	0.00
6	1834	35	0.00
6	1835	35	0.00
6	1836	35	0.00
6	1837	35	0.00
6	1838	35	0.00
6	1839	35	0.00
6	1840	35	0.00
6	1841	35	0.00
6	1842	35	0.00
6	1846	35	0.00
6	1806	35	0.00
6	1807	35	0.00
6	1843	35	0.00
6	1845	35	0.00
6	1844	35	0.00
6	1810	35	0.00
6	1809	35	0.00
6	1847	35	0.00
6	1848	35	0.00
6	1849	35	0.00
6	1850	35	0.00
6	1851	35	0.00
6	1852	35	0.00
6	1853	35	0.00
6	1854	35	0.00
6	1855	35	0.00
6	1856	35	0.00
6	1857	35	0.00
6	1858	35	0.00
6	1859	35	0.00
6	1860	35	0.00
6	1861	35	0.00
6	1862	35	0.00
6	1863	35	0.00
6	1864	35	0.00
6	1865	35	0.00
6	1866	35	0.00
6	1867	35	0.00
6	1868	35	0.00
6	1869	35	0.00
6	1872	35	0.00
6	1873	35	0.00
6	1874	35	0.00
6	1875	35	0.00
6	1876	35	0.00
6	1877	35	0.00
6	1878	35	0.00
6	1880	35	0.00
6	1881	35	0.00
6	1882	35	0.00
6	1883	35	0.00
6	1884	35	0.00
6	1885	35	0.00
6	1886	35	0.00
6	1887	35	0.00
6	1888	35	0.00
6	1889	35	0.00
6	1871	35	0.00
6	1879	35	0.00
6	1890	35	0.00
6	1891	35	0.00
6	1892	35	0.00
6	1893	35	0.00
6	1894	35	0.00
6	1895	35	0.00
6	1896	35	0.00
6	1897	35	0.00
6	1898	35	0.00
6	1899	35	0.00
6	1900	35	0.00
6	1901	35	0.00
6	1902	35	0.00
6	1903	35	0.00
6	1904	35	0.00
6	1905	35	0.00
6	1906	35	0.00
6	1907	35	0.00
6	1908	35	0.00
6	1909	35	0.00
6	1910	35	0.00
6	1911	35	0.00
6	1912	35	0.00
6	1913	35	0.00
6	1914	35	0.00
6	1915	35	0.00
6	1916	35	0.00
6	1917	35	0.00
6	1918	35	0.00
6	1919	35	0.00
6	1920	35	0.00
6	1924	35	0.00
6	1925	35	0.00
6	1926	35	0.00
6	1927	35	0.00
6	1928	35	0.00
6	1929	35	0.00
6	1930	35	0.00
6	1931	35	0.00
6	1932	35	0.00
6	1933	35	0.00
6	1934	35	0.00
6	1935	35	0.00
6	1937	35	0.00
6	1938	35	0.00
6	1939	35	0.00
6	1940	35	0.00
6	1941	35	0.00
6	1942	35	0.00
6	1943	35	0.00
6	1944	35	0.00
6	1945	35	0.00
6	1946	35	0.00
6	1947	35	0.00
6	1951	35	0.00
6	1952	35	0.00
6	1953	35	0.00
6	1954	35	0.00
6	1955	35	0.00
6	1956	35	0.00
6	1957	35	0.00
6	1958	35	0.00
6	1959	35	0.00
6	1960	35	0.00
6	1961	35	0.00
6	1962	35	0.00
6	1963	35	0.00
6	1964	35	0.00
6	1965	35	0.00
6	1966	35	0.00
6	1967	35	0.00
6	1968	35	0.00
6	1969	35	0.00
6	1970	35	0.00
6	1971	35	0.00
6	1972	35	0.00
6	1973	35	0.00
6	1974	35	0.00
6	1975	35	0.00
6	1976	35	0.00
6	1977	35	0.00
6	1948	35	0.00
6	1949	35	0.00
6	1950	35	0.00
6	1978	35	0.00
6	1979	35	0.00
6	1980	35	0.00
6	1981	35	0.00
6	1982	35	0.00
6	1983	35	0.00
6	1984	35	0.00
6	1985	35	0.00
6	1986	35	0.00
6	1987	35	0.00
6	1988	35	0.00
6	1989	35	0.00
6	1990	35	0.00
6	1991	35	0.00
6	1992	35	0.00
6	1994	35	0.00
6	1995	35	0.00
6	1996	35	0.00
6	1997	35	0.00
6	1998	35	0.00
6	1999	35	0.00
6	2000	35	0.00
6	2001	35	0.00
6	2002	35	0.00
6	2003	35	0.00
6	2004	35	0.00
6	2005	35	0.00
6	2006	35	0.00
6	2007	35	0.00
6	2008	35	0.00
6	2232	35	0.00
6	2009	35	0.00
6	2010	35	0.00
6	2011	35	0.00
6	2012	35	0.00
6	2013	35	0.00
6	2014	35	0.00
6	2015	35	0.00
6	2016	35	0.00
6	2017	35	0.00
6	2018	35	0.00
6	2019	35	0.00
6	2020	35	0.00
6	2021	35	0.00
6	2022	35	0.00
6	2023	35	0.00
6	2024	35	0.00
6	2025	35	0.00
6	2026	35	0.00
6	2027	35	0.00
6	2028	35	0.00
6	2029	35	0.00
6	2030	35	0.00
6	2031	35	0.00
6	2032	35	0.00
6	2033	35	0.00
6	2034	35	0.00
6	2035	35	0.00
6	2036	35	0.00
6	2037	35	0.00
6	2038	35	0.00
6	2039	35	0.00
6	2040	35	0.00
6	2041	35	0.00
6	2042	35	0.00
6	2043	35	0.00
6	2044	35	0.00
6	2045	35	0.00
6	2047	35	0.00
6	2048	35	0.00
6	2049	35	0.00
6	2055	35	0.00
6	2056	35	0.00
6	2057	35	0.00
6	2058	35	0.00
6	2059	35	0.00
6	2060	35	0.00
6	2061	35	0.00
6	2062	35	0.00
6	2063	35	0.00
6	2050	35	0.00
6	2051	35	0.00
6	2052	35	0.00
6	2053	35	0.00
6	2054	35	0.00
6	2064	35	0.00
6	2065	35	0.00
6	2066	35	0.00
6	2067	35	0.00
6	2068	35	0.00
6	2069	35	0.00
6	2070	35	0.00
6	2071	35	0.00
6	2072	35	0.00
6	2073	35	0.00
6	2074	35	0.00
6	2075	35	0.00
6	2076	35	0.00
6	2077	35	0.00
6	2078	35	0.00
6	2079	35	0.00
6	2080	35	0.00
6	2081	35	0.00
6	2082	35	0.00
6	2083	35	0.00
6	2084	35	0.00
6	2085	35	0.00
6	2086	35	0.00
6	2087	35	0.00
6	2088	35	0.00
6	2089	35	0.00
6	2090	35	0.00
6	2091	35	0.00
6	2092	35	0.00
6	2093	35	0.00
6	2094	35	0.00
6	2095	35	0.00
6	2096	35	0.00
6	2097	35	0.00
6	2098	35	0.00
6	2099	35	0.00
6	2100	35	0.00
6	2101	35	0.00
6	2102	35	0.00
6	2103	35	0.00
6	2104	35	0.00
6	2105	35	0.00
6	2107	35	0.00
6	2108	35	0.00
6	2109	35	0.00
6	2110	35	0.00
6	2111	35	0.00
6	2112	35	0.00
6	2113	35	0.00
6	2114	35	0.00
6	2115	35	0.00
6	2116	35	0.00
6	2117	35	0.00
6	2118	35	0.00
6	2119	35	0.00
6	2120	35	0.00
6	2121	35	0.00
6	2122	35	0.00
6	2123	35	0.00
6	2124	35	0.00
6	2125	35	0.00
6	2126	35	0.00
6	2127	35	0.00
6	2128	35	0.00
6	2129	35	0.00
6	2130	35	0.00
6	2131	35	0.00
6	2132	35	0.00
6	2133	35	0.00
6	2134	35	0.00
6	2135	35	0.00
6	2136	35	0.00
6	2137	35	0.00
6	2138	35	0.00
6	2139	35	0.00
6	2140	35	0.00
6	2141	35	0.00
6	2142	35	0.00
6	2145	35	0.00
6	2146	35	0.00
6	2147	35	0.00
6	2148	35	0.00
6	2150	35	0.00
6	2151	35	0.00
6	2152	35	0.00
6	2153	35	0.00
6	2154	35	0.00
6	2155	35	0.00
6	2156	35	0.00
6	2157	35	0.00
6	2158	35	0.00
6	2159	35	0.00
6	2160	35	0.00
6	2161	35	0.00
6	2162	35	0.00
6	2163	35	0.00
6	2164	35	0.00
6	2165	35	0.00
6	2166	35	0.00
6	2167	35	0.00
6	2168	35	0.00
6	2169	35	0.00
6	2170	35	0.00
6	2171	35	0.00
6	2172	35	0.00
6	2173	35	0.00
6	2174	35	0.00
6	2175	35	0.00
6	2176	35	0.00
6	2177	35	0.00
6	2178	35	0.00
6	2179	35	0.00
6	2180	35	0.00
6	2181	35	0.00
6	2182	35	0.00
6	2183	35	0.00
6	2184	35	0.00
6	2185	35	0.00
6	2186	35	0.00
6	2187	35	0.00
6	2188	35	0.00
6	2189	35	0.00
6	2190	35	0.00
6	2191	35	0.00
6	2192	35	0.00
6	2193	35	0.00
6	2194	35	0.00
6	2195	35	0.00
6	2196	35	0.00
6	2197	35	0.00
6	2198	35	0.00
6	2199	35	0.00
6	2200	35	0.00
6	2201	35	0.00
6	2202	35	0.00
6	2203	35	0.00
6	2204	35	0.00
6	2205	35	0.00
6	2206	35	0.00
6	2207	35	0.00
6	2208	35	0.00
6	2209	35	0.00
6	2210	35	0.00
6	2211	35	0.00
6	2212	35	0.00
6	2213	35	0.00
6	2214	35	0.00
6	2215	35	0.00
6	2216	35	0.00
6	2217	35	0.00
6	2218	35	0.00
6	2219	35	0.00
6	2220	35	0.00
6	2221	35	0.00
6	2222	35	0.00
6	2223	35	0.00
6	2224	35	0.00
6	2225	35	0.00
6	2226	35	0.00
6	2227	35	0.00
6	2228	35	0.00
6	2229	35	0.00
6	2230	35	0.00
6	2231	35	0.00
6	2233	35	0.00
6	2234	35	0.00
6	2235	35	0.00
6	2236	35	0.00
6	2237	35	0.00
6	2244	35	0.00
6	2245	35	0.00
6	2246	35	0.00
6	2247	35	0.00
6	2248	35	0.00
6	2249	35	0.00
6	2250	35	0.00
6	2251	35	0.00
6	2252	35	0.00
6	2253	35	0.00
6	2254	35	0.00
6	2255	35	0.00
6	2256	35	0.00
6	2257	35	0.00
6	2258	35	0.00
6	2259	35	0.00
6	2260	35	0.00
6	2261	35	0.00
6	2262	35	0.00
6	2263	35	0.00
6	2264	35	0.00
6	2265	35	0.00
6	2266	35	0.00
6	2267	35	0.00
6	2268	35	0.00
6	2269	35	0.00
6	2270	35	0.00
6	2271	35	0.00
6	2272	35	0.00
6	2273	35	0.00
6	2274	35	0.00
6	2275	35	0.00
6	2276	35	0.00
6	2278	35	0.00
6	2279	35	0.00
6	2280	35	0.00
6	2281	35	0.00
6	2282	35	0.00
6	2284	35	0.00
6	2285	35	0.00
6	2240	35	0.00
6	2241	35	0.00
6	2243	35	0.00
6	2242	35	0.00
6	2286	35	0.00
6	2288	35	0.00
6	2289	35	0.00
6	2290	35	0.00
6	2291	35	0.00
6	2292	35	0.00
6	2294	35	0.00
6	2295	35	0.00
6	2296	35	0.00
6	2297	35	0.00
6	2298	35	0.00
6	2299	35	0.00
6	2303	35	0.00
6	2304	35	0.00
6	2305	35	0.00
6	2306	35	0.00
6	2307	35	0.00
6	2308	35	0.00
6	2309	35	0.00
6	2310	35	0.00
6	2311	35	0.00
6	2312	35	0.00
6	2313	35	0.00
6	2314	35	0.00
6	2315	35	0.00
6	2316	35	0.00
6	2317	35	0.00
6	2318	35	0.00
6	2319	35	0.00
6	2320	35	0.00
6	2321	35	0.00
6	2322	35	0.00
6	2323	35	0.00
6	2324	35	0.00
6	2287	35	0.00
6	2293	35	0.00
6	2301	35	0.00
6	2300	35	0.00
6	2302	35	0.00
6	2325	35	0.00
6	2326	35	0.00
6	2327	35	0.00
6	2328	35	0.00
6	2329	35	0.00
6	2330	35	0.00
6	2331	35	0.00
6	2332	35	0.00
6	2334	35	0.00
6	2336	35	0.00
6	2337	35	0.00
6	2338	35	0.00
6	2339	35	0.00
6	2340	35	0.00
6	2341	35	0.00
6	2342	35	0.00
6	2343	35	0.00
6	2344	35	0.00
6	2345	35	0.00
6	2346	35	0.00
6	2347	35	0.00
6	2348	35	0.00
6	2349	35	0.00
6	2350	35	0.00
6	2351	35	0.00
6	2352	35	0.00
6	2353	35	0.00
6	2354	35	0.00
6	2355	35	0.00
6	2356	35	0.00
6	2357	35	0.00
6	2358	35	0.00
6	2359	35	0.00
6	2360	35	0.00
6	2361	35	0.00
6	2362	35	0.00
6	2363	35	0.00
6	2364	35	0.00
6	2365	35	0.00
6	2366	35	0.00
6	2367	35	0.00
6	2368	35	0.00
6	2369	35	0.00
6	2370	35	0.00
6	2371	35	0.00
6	2372	35	0.00
6	2373	35	0.00
6	2374	35	0.00
6	2375	35	0.00
6	2376	35	0.00
6	2377	35	0.00
6	2378	35	0.00
6	2379	35	0.00
6	2380	35	0.00
6	2381	35	0.00
6	2382	35	0.00
6	2383	35	0.00
6	2388	35	0.00
6	2390	35	0.00
6	2391	35	0.00
6	2392	35	0.00
6	2393	35	0.00
6	2394	35	0.00
6	2395	35	0.00
6	2396	35	0.00
6	2397	35	0.00
6	2398	35	0.00
6	2399	35	0.00
6	2400	35	0.00
6	2401	35	0.00
6	2402	35	0.00
6	2403	35	0.00
6	2404	35	0.00
6	2405	35	0.00
6	2406	35	0.00
6	2407	35	0.00
6	2384	35	0.00
6	2385	35	0.00
6	2386	35	0.00
6	2387	35	0.00
6	2408	35	0.00
6	2409	35	0.00
6	2410	35	0.00
6	2411	35	0.00
6	2412	35	0.00
6	2413	35	0.00
6	2414	35	0.00
6	2415	35	0.00
6	2416	35	0.00
6	2417	35	0.00
6	2418	35	0.00
6	2419	35	0.00
6	2420	35	0.00
6	2421	35	0.00
6	2422	35	0.00
6	2423	35	0.00
6	2424	35	0.00
6	2425	35	0.00
6	2426	35	0.00
6	2427	35	0.00
6	2428	35	0.00
6	2429	35	0.00
6	2430	35	0.00
6	2431	35	0.00
6	2432	35	0.00
6	2433	35	0.00
6	2434	35	0.00
6	2435	35	0.00
6	2436	35	0.00
6	2437	35	0.00
6	2438	35	0.00
6	2439	35	0.00
6	2440	35	0.00
6	2441	35	0.00
6	2442	35	0.00
6	2443	35	0.00
6	2444	35	0.00
6	2445	35	0.00
6	2446	35	0.00
6	2447	35	0.00
6	2448	35	0.00
6	2449	35	0.00
6	2627	35	0.00
6	2450	35	0.00
6	2451	35	0.00
6	2452	35	0.00
6	2453	35	0.00
6	2454	35	0.00
6	2455	35	0.00
6	2456	35	0.00
6	2457	35	0.00
6	2458	35	0.00
6	2459	35	0.00
6	2460	35	0.00
6	2461	35	0.00
6	2462	35	0.00
6	2463	35	0.00
6	2464	35	0.00
6	2465	35	0.00
6	2466	35	0.00
6	2467	35	0.00
6	2468	35	0.00
6	2469	35	0.00
6	2470	35	0.00
6	2471	35	0.00
6	2472	35	0.00
6	2473	35	0.00
6	2474	35	0.00
6	2475	35	0.00
6	2476	35	0.00
6	2477	35	0.00
6	2478	35	0.00
6	2479	35	0.00
6	2480	35	0.00
6	2481	35	0.00
6	2482	35	0.00
6	2483	35	0.00
6	2484	35	0.00
6	2485	35	0.00
6	2486	35	0.00
6	2487	35	0.00
6	2488	35	0.00
6	2489	35	0.00
6	2490	35	0.00
6	2491	35	0.00
6	2492	35	0.00
6	2493	35	0.00
6	2628	35	0.00
6	2494	35	0.00
6	2495	35	0.00
6	2496	35	0.00
6	2497	35	0.00
6	2498	35	0.00
6	2499	35	0.00
6	2500	35	0.00
6	2501	35	0.00
6	2502	35	0.00
6	2503	35	0.00
6	2504	35	0.00
6	2505	35	0.00
6	2506	35	0.00
6	2507	35	0.00
6	2508	35	0.00
6	2509	35	0.00
6	2510	35	0.00
6	2511	35	0.00
6	2512	35	0.00
6	2513	35	0.00
6	2514	35	0.00
6	2515	35	0.00
6	2516	35	0.00
6	2517	35	0.00
6	2518	35	0.00
6	2519	35	0.00
6	2520	35	0.00
6	2521	35	0.00
6	2522	35	0.00
6	2523	35	0.00
6	2524	35	0.00
6	2525	35	0.00
6	2527	35	0.00
6	2528	35	0.00
6	2529	35	0.00
6	2530	35	0.00
6	2531	35	0.00
6	2532	35	0.00
6	2533	35	0.00
6	2534	35	0.00
6	2535	35	0.00
6	2536	35	0.00
6	2537	35	0.00
6	2538	35	0.00
6	2539	35	0.00
6	2540	35	0.00
6	2541	35	0.00
6	2542	35	0.00
6	2544	35	0.00
6	2546	35	0.00
6	2547	35	0.00
6	2548	35	0.00
6	2549	35	0.00
6	2550	35	0.00
6	2551	35	0.00
6	2552	35	0.00
6	2553	35	0.00
6	2554	35	0.00
6	2555	35	0.00
6	2556	35	0.00
6	2557	35	0.00
6	2558	35	0.00
6	2559	35	0.00
6	2560	35	0.00
6	2561	35	0.00
6	2562	35	0.00
6	2563	35	0.00
6	2564	35	0.00
6	2565	35	0.00
6	2566	35	0.00
6	2567	35	0.00
6	2568	35	0.00
6	2569	35	0.00
6	2571	35	0.00
6	2573	35	0.00
6	2575	35	0.00
6	2576	35	0.00
6	2543	35	0.00
6	2577	35	0.00
6	2545	35	0.00
6	2570	35	0.00
6	2574	35	0.00
6	2578	35	0.00
6	2579	35	0.00
6	2580	35	0.00
6	2581	35	0.00
6	2582	35	0.00
6	2583	35	0.00
6	2584	35	0.00
6	2585	35	0.00
6	2614	35	0.00
6	2586	35	0.00
6	2615	35	0.00
6	2587	35	0.00
6	2616	35	0.00
6	2588	35	0.00
6	2590	35	0.00
6	2591	35	0.00
6	2592	35	0.00
6	2593	35	0.00
6	2594	35	0.00
6	2595	35	0.00
6	2596	35	0.00
6	2597	35	0.00
6	2598	35	0.00
6	2599	35	0.00
6	2600	35	0.00
6	2601	35	0.00
6	2602	35	0.00
6	2603	35	0.00
6	2604	35	0.00
6	2605	35	0.00
6	2606	35	0.00
6	2607	35	0.00
6	2608	35	0.00
6	2609	35	0.00
6	2613	35	0.00
6	2617	35	0.00
6	2618	35	0.00
6	2619	35	0.00
6	2620	35	0.00
6	2621	35	0.00
6	2622	35	0.00
6	2623	35	0.00
6	2624	35	0.00
6	2611	35	0.00
6	2612	35	0.00
6	2625	35	0.00
6	2626	35	0.00
6	121	35	0.00
6	2629	35	0.00
6	2630	35	0.00
6	2632	35	0.00
6	2633	35	0.00
6	2634	35	0.00
6	2635	35	0.00
6	2636	35	0.00
6	2637	35	0.00
6	2638	35	0.00
6	2639	35	0.00
6	2640	35	0.00
6	2641	35	0.00
6	2642	35	0.00
6	2643	35	0.00
6	2644	35	0.00
6	2646	35	0.00
6	2647	35	0.00
6	2648	35	0.00
6	1993	35	0.00
6	86	35	0.00
6	2649	35	0.00
6	2650	35	0.00
6	2651	35	0.00
6	2652	35	0.00
6	2653	35	0.00
6	2654	35	0.00
6	2655	35	0.00
6	2656	35	0.00
6	2657	35	0.00
6	2658	35	0.00
6	2659	35	0.00
6	2660	35	0.00
6	2661	35	0.00
6	2662	35	0.00
6	2663	35	0.00
6	2664	35	0.00
6	2665	35	0.00
6	2666	35	0.00
6	2667	35	0.00
6	2668	35	0.00
6	2669	35	0.00
6	2631	35	0.00
6	2670	35	0.00
6	6	35	0.00
6	2671	35	0.00
6	23	35	0.00
6	105	35	0.00
6	99	35	0.00
6	101	35	0.00
6	2673	35	0.00
6	2676	35	0.00
6	2677	35	0.00
6	2678	35	0.00
6	2679	35	0.00
6	2681	35	0.00
6	2682	35	0.00
6	2680	35	0.00
6	2689	35	0.00
6	468	35	0.00
6	1936	35	0.00
6	2683	35	0.00
6	1164	35	0.00
6	2684	35	0.00
6	795	35	0.00
6	373	35	0.00
6	2283	35	0.00
6	2685	35	0.00
6	2686	35	0.00
6	2687	35	0.00
6	448	35	0.00
6	2675	35	0.00
6	150	35	0.00
6	662	35	0.00
6	225	35	0.00
6	215	35	0.00
6	141	35	0.00
6	2572	35	0.00
6	2645	35	0.00
6	2672	35	0.00
6	138	35	0.00
6	1356	35	0.00
6	1923	35	0.00
6	266	35	0.00
6	1625	35	0.00
6	1646	35	0.00
6	61	35	0.00
6	2690	35	0.00
6	2691	35	0.00
6	2692	35	0.00
6	2693	35	0.00
6	2694	35	0.00
6	2695	35	0.00
6	2697	35	0.00
6	2698	35	0.00
6	976	35	0.00
6	8	35	0.00
6	364	35	0.00
6	2700	35	0.00
6	2701	35	0.00
6	2702	35	0.00
6	2703	35	0.00
6	2704	35	0.00
6	2705	35	0.00
6	2706	35	0.00
6	2707	35	0.00
6	2674	35	0.00
6	2708	35	0.00
6	2709	35	0.00
6	2710	35	0.00
6	2711	35	0.00
6	2712	35	0.00
6	2713	35	0.00
6	2714	35	0.00
6	2715	35	0.00
6	2716	35	0.00
6	989	35	0.00
6	2699	35	0.00
6	996	35	0.00
6	678	35	0.00
6	1723	35	0.00
6	2046	35	0.00
6	2389	35	0.00
6	529	35	0.00
6	593	35	0.00
6	584	35	0.00
6	2717	35	0.00
6	142	35	0.00
6	107	35	0.00
6	586	35	0.00
6	1485	35	0.00
6	630	35	0.00
6	1400	35	0.00
6	925	35	0.00
6	926	35	0.00
6	1792	35	0.00
6	1049	35	0.00
6	1084	35	0.00
6	1709	35	0.00
6	1805	35	0.00
6	293	35	0.00
6	2149	35	0.00
6	1870	35	0.00
6	1573	35	0.00
6	1204	35	0.00
6	1228	35	0.00
6	882	35	0.00
6	2106	35	0.00
6	2696	35	0.00
6	545	35	0.00
6	1348	35	0.00
6	2610	35	0.00
6	1680	35	0.00
6	1657	35	0.00
6	1538	35	0.00
6	2718	35	0.00
6	2719	35	0.00
6	2720	35	0.00
6	2721	35	0.00
6	2722	35	0.00
6	2723	35	0.00
6	2724	35	0.00
6	2733	35	0.00
6	2729	35	0.00
6	2730	35	0.00
6	1753	35	0.00
6	2731	35	0.00
6	2732	35	0.00
6	2734	35	0.00
6	2725	35	0.00
6	2735	35	0.00
6	2736	35	0.00
6	2737	35	0.00
6	2738	35	0.00
6	2739	35	0.00
6	2740	35	0.00
6	2741	35	0.00
6	2742	35	0.00
6	2765	35	0.00
6	2744	35	0.00
6	2745	35	0.00
6	2746	35	0.00
6	2747	35	0.00
6	2748	35	0.00
6	830	35	0.00
6	2749	35	0.00
6	2750	35	0.00
6	2766	35	0.00
6	2767	35	0.00
6	2768	35	0.00
6	2751	35	0.00
6	2769	35	0.00
6	2770	35	0.00
6	2752	35	0.00
6	2757	35	0.00
6	2754	35	0.00
6	2755	35	0.00
6	2756	35	0.00
6	2753	35	0.00
6	2758	35	0.00
6	2759	35	0.00
6	2760	35	0.00
6	2761	35	0.00
6	2762	35	0.00
6	2763	35	0.00
6	1108	35	0.00
6	2771	35	0.00
6	2772	35	0.00
6	2773	35	0.00
6	2774	35	0.00
6	1269	35	0.00
6	2775	35	0.00
6	2776	35	0.00
6	2777	35	0.00
6	2778	35	0.00
6	2779	35	0.00
6	2780	35	0.00
6	2781	35	0.00
6	2782	35	0.00
6	2783	35	0.00
6	2784	35	0.00
6	2785	35	0.00
6	2786	35	0.00
6	2788	35	0.00
6	2828	35	0.00
6	2789	35	0.00
6	2790	35	0.00
6	2791	35	0.00
6	2792	35	0.00
6	2793	35	0.00
6	2795	35	0.00
6	2797	35	0.00
6	2798	35	0.00
6	2799	35	0.00
6	2800	35	0.00
6	2801	35	0.00
6	2802	35	0.00
6	2803	35	0.00
6	2804	35	0.00
6	2805	35	0.00
6	2806	35	0.00
6	2807	35	0.00
6	2808	35	0.00
6	2809	35	0.00
6	2810	35	0.00
6	2811	35	0.00
6	2812	35	0.00
6	2813	35	0.00
6	2814	35	0.00
6	2787	35	0.00
6	2815	35	0.00
6	2794	35	0.00
6	2796	35	0.00
6	2816	35	0.00
6	2817	35	0.00
6	2818	35	0.00
6	2819	35	0.00
6	2820	35	0.00
6	2821	35	0.00
6	2822	35	0.00
6	2823	35	0.00
6	2824	35	0.00
6	2825	35	0.00
6	2826	35	0.00
6	2827	35	0.00
6	2829	35	0.00
6	2830	35	0.00
6	2831	35	0.00
6	2832	35	0.00
6	2834	35	0.00
6	2833	35	0.00
6	2835	35	0.00
6	2836	35	0.00
6	2841	35	0.00
6	2839	35	0.00
6	2840	35	0.00
6	2837	35	0.00
6	2842	35	0.00
6	2838	35	0.00
6	2843	35	0.00
6	2844	35	0.00
6	2845	35	0.00
6	2846	35	0.00
6	2847	35	0.00
6	4	35	0.00
6	2848	35	0.00
6	2852	35	0.00
6	2853	35	0.00
6	2854	35	0.00
6	2855	35	0.00
6	2856	35	0.00
6	2857	35	0.00
6	2858	35	0.00
6	2859	35	0.00
6	2860	35	0.00
6	2861	35	0.00
6	2862	35	0.00
6	2863	35	0.00
6	2864	35	0.00
6	2865	35	0.00
6	2866	35	0.00
6	2867	35	0.00
6	2868	35	0.00
6	2869	35	0.00
6	2870	35	0.00
6	2872	35	0.00
6	2873	35	0.00
6	2874	35	0.00
6	2875	35	0.00
6	2876	35	0.00
6	2877	35	0.00
6	2878	35	0.00
6	2879	35	0.00
6	2880	35	0.00
6	2881	35	0.00
6	2882	35	0.00
6	2883	35	0.00
6	2884	35	0.00
6	1588	35	0.00
6	303	35	0.00
6	2885	35	0.00
6	2886	35	0.00
6	2871	35	0.00
6	2888	35	0.00
6	2889	35	0.00
6	2890	35	0.00
6	2891	35	0.00
6	2892	35	0.00
6	2893	35	0.00
6	2894	35	0.00
6	2895	35	0.00
6	2896	35	0.00
6	2851	35	0.00
6	2897	35	0.00
6	2898	35	0.00
6	2899	35	0.00
6	2900	35	0.00
6	2902	35	0.00
6	2903	35	0.00
6	2904	35	0.00
6	2901	35	0.00
6	2905	35	0.00
6	2906	35	0.00
6	2907	35	0.00
6	2908	35	0.00
6	2909	35	0.00
6	2933	35	0.00
6	2910	35	0.00
6	2911	35	0.00
6	2912	35	0.00
6	2913	35	0.00
6	2914	35	0.00
6	2915	35	0.00
6	2916	35	0.00
6	2917	35	0.00
6	2918	35	0.00
6	2919	35	0.00
6	2887	35	0.00
6	2920	35	0.00
6	2921	35	0.00
6	2922	35	0.00
6	2923	35	0.00
6	2764	35	0.00
6	2924	35	0.00
6	2925	35	0.00
6	2926	35	0.00
6	2927	35	0.00
6	2928	35	0.00
6	2929	35	0.00
6	2930	35	0.00
6	2931	35	0.00
6	2932	35	0.00
6	2934	35	0.00
6	2935	35	0.00
6	2936	35	0.00
6	2937	35	0.00
6	2938	35	0.00
6	2939	35	0.00
6	2940	35	0.00
6	2941	35	0.00
6	2942	35	0.00
6	2991	35	0.00
6	2943	35	0.00
6	2944	35	0.00
6	2945	35	0.00
6	2946	35	0.00
6	2947	35	0.00
6	2948	35	0.00
6	2949	35	0.00
6	2950	35	0.00
6	2951	35	0.00
6	2952	35	0.00
6	2953	35	0.00
6	2954	35	0.00
6	2955	35	0.00
6	2956	35	0.00
6	2957	35	0.00
6	2958	35	0.00
6	2959	35	0.00
6	2960	35	0.00
6	2961	35	0.00
6	2962	35	0.00
6	2963	35	0.00
6	2964	35	0.00
6	2965	35	0.00
6	2966	35	0.00
6	2967	35	0.00
6	2968	35	0.00
6	2969	35	0.00
6	2970	35	0.00
6	2973	35	0.00
6	2974	35	0.00
6	2975	35	0.00
6	2976	35	0.00
6	2977	35	0.00
6	2978	35	0.00
6	2979	35	0.00
6	2980	35	0.00
6	2981	35	0.00
6	2982	35	0.00
6	2983	35	0.00
6	2984	35	0.00
6	2985	35	0.00
6	2986	35	0.00
6	2987	35	0.00
6	2988	35	0.00
6	2989	35	0.00
6	2990	35	0.00
6	2972	35	0.00
6	2992	35	0.00
6	2993	35	0.00
6	3024	35	0.00
6	2994	35	0.00
6	2995	35	0.00
6	1560	35	0.00
6	2996	35	0.00
6	2997	35	0.00
6	3025	35	0.00
6	2999	35	0.00
6	3000	35	0.00
6	3001	35	0.00
6	3002	35	0.00
6	3003	35	0.00
6	3004	35	0.00
6	3005	35	0.00
6	3006	35	0.00
6	3007	35	0.00
6	3008	35	0.00
6	3009	35	0.00
6	3010	35	0.00
6	3011	35	0.00
6	3012	35	0.00
6	3013	35	0.00
6	3014	35	0.00
6	3015	35	0.00
6	3016	35	0.00
6	3017	35	0.00
6	3018	35	0.00
6	3019	35	0.00
6	3020	35	0.00
6	3021	35	0.00
6	3022	35	0.00
6	3023	35	0.00
6	1211	35	0.00
6	2238	35	0.00
6	2239	35	0.00
6	3026	35	0.00
6	3027	35	0.00
6	3028	35	0.00
6	3029	35	0.00
6	3030	35	0.00
6	3031	35	0.00
6	3032	35	0.00
6	3033	35	0.00
6	3034	35	0.00
6	3035	35	0.00
6	9	35	0.00
6	26	35	0.00
6	55	35	0.00
6	73	35	0.00
6	77	35	0.00
6	3036	35	0.00
6	3037	35	0.00
6	3038	35	0.00
6	3039	35	0.00
6	3040	35	0.00
6	3041	35	0.00
6	3042	35	0.00
6	3043	35	0.00
6	3044	35	0.00
6	3045	35	0.00
6	3046	35	0.00
6	3047	35	0.00
6	3048	35	0.00
6	3049	35	0.00
6	3050	35	0.00
6	3051	35	0.00
6	3052	35	0.00
6	3053	35	0.00
6	3054	35	0.00
6	3055	35	0.00
6	3056	35	0.00
6	3057	35	0.00
6	3058	35	0.00
6	3059	35	0.00
6	3060	35	0.00
6	3061	35	0.00
6	3062	35	0.00
6	3063	35	0.00
6	3064	35	0.00
6	3065	35	0.00
6	3066	35	0.00
6	5	35	0.00
6	127	35	0.00
6	2333	35	0.00
6	2335	35	0.00
6	3067	35	0.00
6	2850	35	0.00
6	2849	35	0.00
6	3068	35	0.00
6	3069	35	0.00
6	3070	35	0.00
6	3071	35	0.00
6	3073	35	0.00
6	2688	35	0.00
6	3077	35	0.00
6	3072	35	0.00
6	279	35	0.00
6	3075	35	0.00
6	3076	35	0.00
6	3078	35	0.00
6	2526	35	0.00
6	3081	35	0.00
6	3080	35	0.00
6	3079	35	0.00
6	3082	35	0.00
6	3083	35	0.00
6	89	35	0.00
6	3084	35	0.00
6	1589	35	0.00
6	3085	35	0.00
6	2998	35	0.00
6	245	35	0.00
6	3086	35	0.00
6	3087	35	0.00
6	3088	35	0.00
6	2743	35	0.00
6	3089	35	0.00
6	3090	35	0.00
6	3091	35	0.00
6	3092	35	0.00
6	3093	35	0.00
6	3094	35	0.00
6	3095	35	0.00
6	3096	35	0.00
6	28	35	0.00
6	3115	35	0.00
6	3116	35	0.00
6	3117	35	0.00
6	3123	35	0.00
6	1120	35	0.00
6	3112	35	0.00
6	3097	35	0.00
6	561	35	0.00
6	3098	35	0.00
6	3099	35	0.00
6	3100	35	0.00
6	3101	35	0.00
6	3102	35	0.00
6	3103	35	0.00
6	3104	35	0.00
6	3105	35	0.00
6	3106	35	0.00
6	3107	35	0.00
6	3109	35	0.00
6	3110	35	0.00
6	3108	35	0.00
6	148	35	0.00
6	3111	35	0.00
6	3113	35	0.00
6	3114	35	0.00
6	3118	35	0.00
6	3119	35	0.00
6	3120	35	0.00
6	3121	35	0.00
6	3122	35	0.00
6	3124	35	0.00
6	3125	35	0.00
6	3126	35	0.00
6	3127	35	0.00
6	3128	35	0.00
6	3129	35	0.00
6	3130	35	0.00
6	3132	35	0.00
6	3131	35	0.00
6	3133	35	0.00
6	3134	35	0.00
6	3135	35	0.00
6	3136	35	0.00
6	3137	35	0.00
6	3138	35	0.00
6	3139	35	0.00
6	3140	35	0.00
6	3141	35	0.00
6	3142	35	0.00
6	3143	35	0.00
6	3144	35	0.00
6	3145	35	0.00
6	3146	35	0.00
6	139	35	0.00
6	145	35	0.00
7	1505	35	0.00
7	132	35	0.00
7	39	35	0.00
7	53	35	0.00
7	54	35	0.00
7	143	35	0.00
7	1475	35	0.00
7	1476	35	0.00
7	1506	35	0.00
7	1477	35	0.00
7	1478	35	0.00
7	1479	35	0.00
7	1480	35	0.00
7	1481	35	0.00
7	1482	35	0.00
7	1484	35	0.00
7	1486	35	0.00
7	1487	35	0.00
7	1488	35	0.00
7	1489	35	0.00
7	1490	35	0.00
7	1491	35	0.00
7	1492	35	0.00
7	1493	35	0.00
7	1494	35	0.00
7	1495	35	0.00
7	1497	35	0.00
7	1498	35	0.00
7	1499	35	0.00
7	1500	35	0.00
7	1501	35	0.00
7	1502	35	0.00
7	1503	35	0.00
7	1504	35	0.00
7	1509	35	0.00
7	1510	35	0.00
7	1511	35	0.00
7	1507	35	0.00
7	1483	35	0.00
7	1508	35	0.00
7	1496	35	0.00
7	1512	35	0.00
7	1513	35	0.00
7	1514	35	0.00
7	34	35	0.00
7	88	35	0.00
7	31	35	0.00
7	84	35	0.00
7	64	35	0.00
7	98	35	0.00
7	75	35	0.00
7	144	35	0.00
7	1515	35	0.00
7	1516	35	0.00
7	1517	35	0.00
7	1518	35	0.00
7	1519	35	0.00
7	1520	35	0.00
7	1521	35	0.00
7	1522	35	0.00
7	1523	35	0.00
7	1524	35	0.00
7	1525	35	0.00
7	133	35	0.00
7	1526	35	0.00
7	1527	35	0.00
7	1528	35	0.00
7	1529	35	0.00
7	1530	35	0.00
7	1531	35	0.00
7	1532	35	0.00
7	1533	35	0.00
7	1534	35	0.00
7	1535	35	0.00
7	1536	35	0.00
7	1537	35	0.00
7	1539	35	0.00
7	1540	35	0.00
7	2277	35	0.00
7	97	35	0.00
7	1541	35	0.00
7	1542	35	0.00
7	1543	35	0.00
7	1544	35	0.00
7	1545	35	0.00
7	1546	35	0.00
7	1547	35	0.00
7	1548	35	0.00
7	69	35	0.00
7	1549	35	0.00
7	109	35	0.00
7	59	35	0.00
7	1550	35	0.00
7	1551	35	0.00
7	1552	35	0.00
7	1553	35	0.00
7	29	35	0.00
7	1554	35	0.00
7	1555	35	0.00
7	1556	35	0.00
7	1557	35	0.00
7	1558	35	0.00
7	1559	35	0.00
7	1561	35	0.00
7	1563	35	0.00
7	1564	35	0.00
7	134	35	0.00
7	1567	35	0.00
7	1569	35	0.00
7	1570	35	0.00
7	1571	35	0.00
7	146	35	0.00
7	147	35	0.00
7	1562	35	0.00
7	37	35	0.00
7	2	35	0.00
7	164	35	0.00
7	165	35	0.00
7	166	35	0.00
7	167	35	0.00
7	169	35	0.00
7	170	35	0.00
7	171	35	0.00
7	172	35	0.00
7	173	35	0.00
7	174	35	0.00
7	175	35	0.00
7	176	35	0.00
7	177	35	0.00
7	178	35	0.00
7	179	35	0.00
7	180	35	0.00
7	181	35	0.00
7	182	35	0.00
7	183	35	0.00
7	184	35	0.00
7	185	35	0.00
7	186	35	0.00
7	187	35	0.00
7	188	35	0.00
7	189	35	0.00
7	190	35	0.00
7	149	35	0.00
7	151	35	0.00
7	152	35	0.00
7	153	35	0.00
7	155	35	0.00
7	154	35	0.00
7	156	35	0.00
7	157	35	0.00
7	1566	35	0.00
7	168	35	0.00
7	1565	35	0.00
7	1568	35	0.00
7	158	35	0.00
7	162	35	0.00
7	159	35	0.00
7	161	35	0.00
7	160	35	0.00
7	163	35	0.00
7	191	35	0.00
7	192	35	0.00
7	193	35	0.00
7	194	35	0.00
7	195	35	0.00
7	196	35	0.00
7	197	35	0.00
7	198	35	0.00
7	199	35	0.00
7	200	35	0.00
7	201	35	0.00
7	202	35	0.00
7	203	35	0.00
7	204	35	0.00
7	205	35	0.00
7	206	35	0.00
7	207	35	0.00
7	208	35	0.00
7	209	35	0.00
7	210	35	0.00
7	211	35	0.00
7	216	35	0.00
7	217	35	0.00
7	218	35	0.00
7	219	35	0.00
7	220	35	0.00
7	221	35	0.00
7	222	35	0.00
7	223	35	0.00
7	224	35	0.00
7	227	35	0.00
7	228	35	0.00
7	229	35	0.00
7	230	35	0.00
7	231	35	0.00
7	232	35	0.00
7	233	35	0.00
7	234	35	0.00
7	235	35	0.00
7	213	35	0.00
7	214	35	0.00
7	212	35	0.00
7	226	35	0.00
7	236	35	0.00
7	237	35	0.00
7	238	35	0.00
7	239	35	0.00
7	240	35	0.00
7	241	35	0.00
7	242	35	0.00
7	243	35	0.00
7	244	35	0.00
7	246	35	0.00
7	247	35	0.00
7	248	35	0.00
7	253	35	0.00
7	137	35	0.00
7	275	35	0.00
7	254	35	0.00
7	255	35	0.00
7	256	35	0.00
7	257	35	0.00
7	258	35	0.00
7	259	35	0.00
7	260	35	0.00
7	261	35	0.00
7	262	35	0.00
7	263	35	0.00
7	264	35	0.00
7	265	35	0.00
7	267	35	0.00
7	268	35	0.00
7	269	35	0.00
7	270	35	0.00
7	271	35	0.00
7	272	35	0.00
7	273	35	0.00
7	274	35	0.00
7	251	35	0.00
7	249	35	0.00
7	250	35	0.00
7	252	35	0.00
7	276	35	0.00
7	277	35	0.00
7	278	35	0.00
7	280	35	0.00
7	281	35	0.00
7	282	35	0.00
7	283	35	0.00
7	284	35	0.00
7	285	35	0.00
7	286	35	0.00
7	287	35	0.00
7	288	35	0.00
7	289	35	0.00
7	290	35	0.00
7	291	35	0.00
7	292	35	0.00
7	295	35	0.00
7	297	35	0.00
7	298	35	0.00
7	301	35	0.00
7	302	35	0.00
7	304	35	0.00
7	305	35	0.00
7	306	35	0.00
7	307	35	0.00
7	308	35	0.00
7	309	35	0.00
7	310	35	0.00
7	311	35	0.00
7	312	35	0.00
7	300	35	0.00
7	313	35	0.00
7	314	35	0.00
7	315	35	0.00
7	316	35	0.00
7	317	35	0.00
7	318	35	0.00
7	319	35	0.00
7	320	35	0.00
7	294	35	0.00
7	299	35	0.00
7	296	35	0.00
7	74	35	0.00
7	321	35	0.00
7	322	35	0.00
7	323	35	0.00
7	324	35	0.00
7	325	35	0.00
7	326	35	0.00
7	327	35	0.00
7	328	35	0.00
7	58	35	0.00
7	329	35	0.00
7	330	35	0.00
7	331	35	0.00
7	63	35	0.00
7	332	35	0.00
7	65	35	0.00
7	333	35	0.00
7	348	35	0.00
7	334	35	0.00
7	335	35	0.00
7	106	35	0.00
7	336	35	0.00
7	337	35	0.00
7	338	35	0.00
7	27	35	0.00
7	339	35	0.00
7	33	35	0.00
7	340	35	0.00
7	341	35	0.00
7	342	35	0.00
7	343	35	0.00
7	344	35	0.00
7	345	35	0.00
7	346	35	0.00
7	347	35	0.00
7	349	35	0.00
7	350	35	0.00
7	351	35	0.00
7	352	35	0.00
7	3	35	0.00
7	72	35	0.00
7	76	35	0.00
7	372	35	0.00
7	135	35	0.00
7	136	35	0.00
7	124	35	0.00
7	353	35	0.00
7	354	35	0.00
7	361	35	0.00
7	366	35	0.00
7	368	35	0.00
7	369	35	0.00
7	370	35	0.00
7	371	35	0.00
7	67	35	0.00
7	25	35	0.00
7	79	35	0.00
7	57	35	0.00
7	70	35	0.00
7	85	35	0.00
7	92	35	0.00
7	30	35	0.00
7	110	35	0.00
7	10	35	0.00
7	355	35	0.00
7	356	35	0.00
7	357	35	0.00
7	358	35	0.00
7	359	35	0.00
7	360	35	0.00
7	362	35	0.00
7	363	35	0.00
7	365	35	0.00
7	417	35	0.00
7	367	35	0.00
7	374	35	0.00
7	376	35	0.00
7	377	35	0.00
7	378	35	0.00
7	375	35	0.00
7	140	35	0.00
7	382	35	0.00
7	386	35	0.00
7	389	35	0.00
7	391	35	0.00
7	392	35	0.00
7	393	35	0.00
7	394	35	0.00
7	395	35	0.00
7	396	35	0.00
7	397	35	0.00
7	398	35	0.00
7	399	35	0.00
7	400	35	0.00
7	401	35	0.00
7	418	35	0.00
7	419	35	0.00
7	420	35	0.00
7	421	35	0.00
7	416	35	0.00
7	387	35	0.00
7	388	35	0.00
7	383	35	0.00
7	384	35	0.00
7	385	35	0.00
7	390	35	0.00
7	402	35	0.00
7	403	35	0.00
7	404	35	0.00
7	379	35	0.00
7	380	35	0.00
7	381	35	0.00
7	405	35	0.00
7	406	35	0.00
7	407	35	0.00
7	408	35	0.00
7	409	35	0.00
7	410	35	0.00
7	411	35	0.00
7	412	35	0.00
7	414	35	0.00
7	413	35	0.00
7	415	35	0.00
7	422	35	0.00
7	423	35	0.00
7	424	35	0.00
7	425	35	0.00
7	426	35	0.00
7	427	35	0.00
7	428	35	0.00
7	429	35	0.00
7	430	35	0.00
7	431	35	0.00
7	432	35	0.00
7	433	35	0.00
7	434	35	0.00
7	435	35	0.00
7	436	35	0.00
7	437	35	0.00
7	439	35	0.00
7	440	35	0.00
7	441	35	0.00
7	442	35	0.00
7	443	35	0.00
7	444	35	0.00
7	445	35	0.00
7	446	35	0.00
7	447	35	0.00
7	450	35	0.00
7	451	35	0.00
7	453	35	0.00
7	438	35	0.00
7	456	35	0.00
7	455	35	0.00
7	454	35	0.00
7	457	35	0.00
7	458	35	0.00
7	459	35	0.00
7	460	35	0.00
7	463	35	0.00
7	462	35	0.00
7	461	35	0.00
7	449	35	0.00
7	452	35	0.00
7	467	35	0.00
7	469	35	0.00
7	470	35	0.00
7	471	35	0.00
7	472	35	0.00
7	473	35	0.00
7	474	35	0.00
7	475	35	0.00
7	476	35	0.00
7	477	35	0.00
7	480	35	0.00
7	481	35	0.00
7	482	35	0.00
7	483	35	0.00
7	484	35	0.00
7	485	35	0.00
7	486	35	0.00
7	487	35	0.00
7	488	35	0.00
7	489	35	0.00
7	490	35	0.00
7	491	35	0.00
7	492	35	0.00
7	493	35	0.00
7	494	35	0.00
7	495	35	0.00
7	496	35	0.00
7	497	35	0.00
7	498	35	0.00
7	499	35	0.00
7	500	35	0.00
7	502	35	0.00
7	503	35	0.00
7	504	35	0.00
7	505	35	0.00
7	464	35	0.00
7	465	35	0.00
7	466	35	0.00
7	479	35	0.00
7	478	35	0.00
7	501	35	0.00
7	1572	35	0.00
7	506	35	0.00
7	507	35	0.00
7	508	35	0.00
7	509	35	0.00
7	510	35	0.00
7	511	35	0.00
7	512	35	0.00
7	513	35	0.00
7	514	35	0.00
7	515	35	0.00
7	516	35	0.00
7	517	35	0.00
7	518	35	0.00
7	519	35	0.00
7	520	35	0.00
7	521	35	0.00
7	522	35	0.00
7	523	35	0.00
7	524	35	0.00
7	525	35	0.00
7	526	35	0.00
7	527	35	0.00
7	528	35	0.00
7	531	35	0.00
7	532	35	0.00
7	540	35	0.00
7	541	35	0.00
7	546	35	0.00
7	547	35	0.00
7	530	35	0.00
7	533	35	0.00
7	534	35	0.00
7	535	35	0.00
7	536	35	0.00
7	537	35	0.00
7	538	35	0.00
7	539	35	0.00
7	542	35	0.00
7	543	35	0.00
7	544	35	0.00
7	548	35	0.00
7	552	35	0.00
7	553	35	0.00
7	555	35	0.00
7	578	35	0.00
7	579	35	0.00
7	580	35	0.00
7	581	35	0.00
7	582	35	0.00
7	583	35	0.00
7	585	35	0.00
7	588	35	0.00
7	589	35	0.00
7	587	35	0.00
7	576	35	0.00
7	577	35	0.00
7	556	35	0.00
7	557	35	0.00
7	567	35	0.00
7	568	35	0.00
7	569	35	0.00
7	570	35	0.00
7	571	35	0.00
7	572	35	0.00
7	573	35	0.00
7	574	35	0.00
7	575	35	0.00
7	565	35	0.00
7	566	35	0.00
7	551	35	0.00
7	549	35	0.00
7	550	35	0.00
7	554	35	0.00
7	558	35	0.00
7	559	35	0.00
7	560	35	0.00
7	562	35	0.00
7	563	35	0.00
7	564	35	0.00
7	1697	35	0.00
7	600	35	0.00
7	601	35	0.00
7	602	35	0.00
7	603	35	0.00
7	604	35	0.00
7	605	35	0.00
7	606	35	0.00
7	607	35	0.00
7	608	35	0.00
7	609	35	0.00
7	610	35	0.00
7	611	35	0.00
7	612	35	0.00
7	615	35	0.00
7	616	35	0.00
7	617	35	0.00
7	618	35	0.00
7	619	35	0.00
7	620	35	0.00
7	622	35	0.00
7	623	35	0.00
7	624	35	0.00
7	627	35	0.00
7	590	35	0.00
7	591	35	0.00
7	592	35	0.00
7	594	35	0.00
7	595	35	0.00
7	596	35	0.00
7	599	35	0.00
7	614	35	0.00
7	625	35	0.00
7	626	35	0.00
7	628	35	0.00
7	629	35	0.00
7	631	35	0.00
7	613	35	0.00
7	621	35	0.00
7	597	35	0.00
7	598	35	0.00
7	632	35	0.00
7	633	35	0.00
7	636	35	0.00
7	637	35	0.00
7	639	35	0.00
7	640	35	0.00
7	641	35	0.00
7	642	35	0.00
7	643	35	0.00
7	645	35	0.00
7	648	35	0.00
7	649	35	0.00
7	650	35	0.00
7	651	35	0.00
7	652	35	0.00
7	653	35	0.00
7	654	35	0.00
7	655	35	0.00
7	656	35	0.00
7	657	35	0.00
7	660	35	0.00
7	663	35	0.00
7	666	35	0.00
7	661	35	0.00
7	674	35	0.00
7	667	35	0.00
7	634	35	0.00
7	671	35	0.00
7	670	35	0.00
7	669	35	0.00
7	672	35	0.00
7	673	35	0.00
7	668	35	0.00
7	664	35	0.00
7	659	35	0.00
7	635	35	0.00
7	646	35	0.00
7	647	35	0.00
7	658	35	0.00
7	638	35	0.00
7	644	35	0.00
7	665	35	0.00
7	686	35	0.00
7	687	35	0.00
7	688	35	0.00
7	689	35	0.00
7	690	35	0.00
7	691	35	0.00
7	692	35	0.00
7	693	35	0.00
7	694	35	0.00
7	695	35	0.00
7	696	35	0.00
7	697	35	0.00
7	698	35	0.00
7	699	35	0.00
7	700	35	0.00
7	701	35	0.00
7	702	35	0.00
7	703	35	0.00
7	704	35	0.00
7	705	35	0.00
7	706	35	0.00
7	707	35	0.00
7	708	35	0.00
7	709	35	0.00
7	710	35	0.00
7	711	35	0.00
7	712	35	0.00
7	713	35	0.00
7	714	35	0.00
7	715	35	0.00
7	716	35	0.00
7	717	35	0.00
7	681	35	0.00
7	676	35	0.00
7	682	35	0.00
7	680	35	0.00
7	684	35	0.00
7	685	35	0.00
7	677	35	0.00
7	683	35	0.00
7	679	35	0.00
7	675	35	0.00
7	718	35	0.00
7	719	35	0.00
7	720	35	0.00
7	721	35	0.00
7	722	35	0.00
7	723	35	0.00
7	724	35	0.00
7	725	35	0.00
7	726	35	0.00
7	727	35	0.00
7	728	35	0.00
7	729	35	0.00
7	730	35	0.00
7	731	35	0.00
7	732	35	0.00
7	733	35	0.00
7	734	35	0.00
7	735	35	0.00
7	736	35	0.00
7	737	35	0.00
7	738	35	0.00
7	739	35	0.00
7	740	35	0.00
7	741	35	0.00
7	742	35	0.00
7	743	35	0.00
7	744	35	0.00
7	745	35	0.00
7	746	35	0.00
7	747	35	0.00
7	748	35	0.00
7	749	35	0.00
7	750	35	0.00
7	751	35	0.00
7	752	35	0.00
7	753	35	0.00
7	754	35	0.00
7	755	35	0.00
7	756	35	0.00
7	757	35	0.00
7	758	35	0.00
7	759	35	0.00
7	760	35	0.00
7	761	35	0.00
7	762	35	0.00
7	763	35	0.00
7	764	35	0.00
7	765	35	0.00
7	1698	35	0.00
7	766	35	0.00
7	767	35	0.00
7	768	35	0.00
7	769	35	0.00
7	770	35	0.00
7	771	35	0.00
7	772	35	0.00
7	773	35	0.00
7	774	35	0.00
7	775	35	0.00
7	776	35	0.00
7	777	35	0.00
7	778	35	0.00
7	779	35	0.00
7	780	35	0.00
7	781	35	0.00
7	782	35	0.00
7	783	35	0.00
7	784	35	0.00
7	785	35	0.00
7	786	35	0.00
7	787	35	0.00
7	788	35	0.00
7	789	35	0.00
7	790	35	0.00
7	791	35	0.00
7	792	35	0.00
7	793	35	0.00
7	794	35	0.00
7	796	35	0.00
7	797	35	0.00
7	798	35	0.00
7	799	35	0.00
7	800	35	0.00
7	801	35	0.00
7	802	35	0.00
7	803	35	0.00
7	804	35	0.00
7	805	35	0.00
7	806	35	0.00
7	807	35	0.00
7	808	35	0.00
7	809	35	0.00
7	810	35	0.00
7	811	35	0.00
7	812	35	0.00
7	813	35	0.00
7	814	35	0.00
7	815	35	0.00
7	816	35	0.00
7	817	35	0.00
7	818	35	0.00
7	819	35	0.00
7	820	35	0.00
7	821	35	0.00
7	822	35	0.00
7	823	35	0.00
7	824	35	0.00
7	825	35	0.00
7	826	35	0.00
7	827	35	0.00
7	828	35	0.00
7	829	35	0.00
7	831	35	0.00
7	832	35	0.00
7	833	35	0.00
7	834	35	0.00
7	835	35	0.00
7	836	35	0.00
7	837	35	0.00
7	838	35	0.00
7	839	35	0.00
7	840	35	0.00
7	841	35	0.00
7	842	35	0.00
7	843	35	0.00
7	844	35	0.00
7	845	35	0.00
7	846	35	0.00
7	847	35	0.00
7	848	35	0.00
7	849	35	0.00
7	850	35	0.00
7	851	35	0.00
7	852	35	0.00
7	853	35	0.00
7	854	35	0.00
7	855	35	0.00
7	856	35	0.00
7	857	35	0.00
7	858	35	0.00
7	859	35	0.00
7	860	35	0.00
7	861	35	0.00
7	862	35	0.00
7	864	35	0.00
7	865	35	0.00
7	866	35	0.00
7	867	35	0.00
7	868	35	0.00
7	869	35	0.00
7	870	35	0.00
7	871	35	0.00
7	880	35	0.00
7	881	35	0.00
7	883	35	0.00
7	884	35	0.00
7	885	35	0.00
7	886	35	0.00
7	887	35	0.00
7	888	35	0.00
7	889	35	0.00
7	890	35	0.00
7	891	35	0.00
7	872	35	0.00
7	873	35	0.00
7	874	35	0.00
7	875	35	0.00
7	876	35	0.00
7	878	35	0.00
7	877	35	0.00
7	879	35	0.00
7	863	35	0.00
7	892	35	0.00
7	893	35	0.00
7	894	35	0.00
7	895	35	0.00
7	896	35	0.00
7	897	35	0.00
7	898	35	0.00
7	899	35	0.00
7	900	35	0.00
7	1921	35	0.00
7	901	35	0.00
7	902	35	0.00
7	903	35	0.00
7	904	35	0.00
7	905	35	0.00
7	906	35	0.00
7	907	35	0.00
7	908	35	0.00
7	909	35	0.00
7	910	35	0.00
7	911	35	0.00
7	912	35	0.00
7	913	35	0.00
7	914	35	0.00
7	915	35	0.00
7	916	35	0.00
7	917	35	0.00
7	918	35	0.00
7	919	35	0.00
7	920	35	0.00
7	921	35	0.00
7	922	35	0.00
7	930	35	0.00
7	931	35	0.00
7	932	35	0.00
7	933	35	0.00
7	934	35	0.00
7	927	35	0.00
7	928	35	0.00
7	923	35	0.00
7	924	35	0.00
7	929	35	0.00
7	935	35	0.00
7	936	35	0.00
7	937	35	0.00
7	938	35	0.00
7	939	35	0.00
7	940	35	0.00
7	941	35	0.00
7	942	35	0.00
7	943	35	0.00
7	944	35	0.00
7	945	35	0.00
7	946	35	0.00
7	947	35	0.00
7	948	35	0.00
7	949	35	0.00
7	950	35	0.00
7	951	35	0.00
7	952	35	0.00
7	953	35	0.00
7	954	35	0.00
7	955	35	0.00
7	956	35	0.00
7	957	35	0.00
7	958	35	0.00
7	959	35	0.00
7	960	35	0.00
7	961	35	0.00
7	962	35	0.00
7	965	35	0.00
7	966	35	0.00
7	967	35	0.00
7	968	35	0.00
7	969	35	0.00
7	970	35	0.00
7	971	35	0.00
7	973	35	0.00
7	974	35	0.00
7	975	35	0.00
7	963	35	0.00
7	964	35	0.00
7	972	35	0.00
7	1922	35	0.00
7	1000	35	0.00
7	1001	35	0.00
7	1002	35	0.00
7	1003	35	0.00
7	1004	35	0.00
7	1005	35	0.00
7	1006	35	0.00
7	1007	35	0.00
7	1008	35	0.00
7	1009	35	0.00
7	1010	35	0.00
7	1011	35	0.00
7	1012	35	0.00
7	1013	35	0.00
7	1014	35	0.00
7	1015	35	0.00
7	1016	35	0.00
7	988	35	0.00
7	986	35	0.00
7	987	35	0.00
7	990	35	0.00
7	991	35	0.00
7	992	35	0.00
7	993	35	0.00
7	994	35	0.00
7	995	35	0.00
7	997	35	0.00
7	998	35	0.00
7	999	35	0.00
7	977	35	0.00
7	978	35	0.00
7	979	35	0.00
7	980	35	0.00
7	981	35	0.00
7	982	35	0.00
7	983	35	0.00
7	984	35	0.00
7	985	35	0.00
7	1017	35	0.00
7	1018	35	0.00
7	1019	35	0.00
7	1020	35	0.00
7	1021	35	0.00
7	1022	35	0.00
7	1023	35	0.00
7	1024	35	0.00
7	1025	35	0.00
7	1026	35	0.00
7	1027	35	0.00
7	1028	35	0.00
7	1029	35	0.00
7	1030	35	0.00
7	1031	35	0.00
7	1032	35	0.00
7	1033	35	0.00
7	1034	35	0.00
7	1035	35	0.00
7	1036	35	0.00
7	1037	35	0.00
7	1038	35	0.00
7	1039	35	0.00
7	1040	35	0.00
7	1041	35	0.00
7	1042	35	0.00
7	1043	35	0.00
7	1044	35	0.00
7	1045	35	0.00
7	1046	35	0.00
7	1047	35	0.00
7	1048	35	0.00
7	1050	35	0.00
7	1051	35	0.00
7	1052	35	0.00
7	1053	35	0.00
7	1054	35	0.00
7	1055	35	0.00
7	1056	35	0.00
7	1057	35	0.00
7	1058	35	0.00
7	1059	35	0.00
7	1060	35	0.00
7	1061	35	0.00
7	1062	35	0.00
7	1063	35	0.00
7	1064	35	0.00
7	1065	35	0.00
7	1066	35	0.00
7	1067	35	0.00
7	1068	35	0.00
7	1069	35	0.00
7	1070	35	0.00
7	1071	35	0.00
7	1072	35	0.00
7	1073	35	0.00
7	1074	35	0.00
7	1075	35	0.00
7	1076	35	0.00
7	1077	35	0.00
7	1078	35	0.00
7	1079	35	0.00
7	1080	35	0.00
7	1081	35	0.00
7	1083	35	0.00
7	1089	35	0.00
7	1090	35	0.00
7	1091	35	0.00
7	1092	35	0.00
7	1093	35	0.00
7	1094	35	0.00
7	1097	35	0.00
7	1098	35	0.00
7	1099	35	0.00
7	1100	35	0.00
7	1101	35	0.00
7	1102	35	0.00
7	1103	35	0.00
7	1104	35	0.00
7	1085	35	0.00
7	1086	35	0.00
7	1087	35	0.00
7	1088	35	0.00
7	1095	35	0.00
7	1096	35	0.00
7	1082	35	0.00
7	1105	35	0.00
7	1106	35	0.00
7	1107	35	0.00
7	1112	35	0.00
7	1113	35	0.00
7	1114	35	0.00
7	1115	35	0.00
7	1116	35	0.00
7	1117	35	0.00
7	1118	35	0.00
7	1119	35	0.00
7	1121	35	0.00
7	1122	35	0.00
7	1123	35	0.00
7	1124	35	0.00
7	1125	35	0.00
7	1126	35	0.00
7	1127	35	0.00
7	1128	35	0.00
7	1129	35	0.00
7	1130	35	0.00
7	1131	35	0.00
7	1132	35	0.00
7	1133	35	0.00
7	1134	35	0.00
7	1135	35	0.00
7	1136	35	0.00
7	1137	35	0.00
7	1138	35	0.00
7	1139	35	0.00
7	1140	35	0.00
7	1141	35	0.00
7	1142	35	0.00
7	1143	35	0.00
7	1144	35	0.00
7	1145	35	0.00
7	1109	35	0.00
7	1110	35	0.00
7	1111	35	0.00
7	1146	35	0.00
7	1147	35	0.00
7	1148	35	0.00
7	1149	35	0.00
7	1150	35	0.00
7	1151	35	0.00
7	1152	35	0.00
7	1153	35	0.00
7	1154	35	0.00
7	1155	35	0.00
7	1156	35	0.00
7	1157	35	0.00
7	1158	35	0.00
7	1159	35	0.00
7	1160	35	0.00
7	1161	35	0.00
7	1162	35	0.00
7	1163	35	0.00
7	1166	35	0.00
7	1168	35	0.00
7	1169	35	0.00
7	1170	35	0.00
7	1171	35	0.00
7	1172	35	0.00
7	1173	35	0.00
7	1174	35	0.00
7	1175	35	0.00
7	1176	35	0.00
7	1177	35	0.00
7	1178	35	0.00
7	1179	35	0.00
7	1180	35	0.00
7	1181	35	0.00
7	1182	35	0.00
7	1183	35	0.00
7	1184	35	0.00
7	1185	35	0.00
7	1167	35	0.00
7	1165	35	0.00
7	1186	35	0.00
7	1187	35	0.00
7	1188	35	0.00
7	1189	35	0.00
7	1191	35	0.00
7	1192	35	0.00
7	1193	35	0.00
7	1194	35	0.00
7	1195	35	0.00
7	1196	35	0.00
7	1197	35	0.00
7	1198	35	0.00
7	1199	35	0.00
7	1200	35	0.00
7	1201	35	0.00
7	1223	35	0.00
7	1203	35	0.00
7	1209	35	0.00
7	1212	35	0.00
7	1210	35	0.00
7	1221	35	0.00
7	1220	35	0.00
7	1222	35	0.00
7	1202	35	0.00
7	1213	35	0.00
7	1225	35	0.00
7	1205	35	0.00
7	1216	35	0.00
7	1224	35	0.00
7	1206	35	0.00
7	1207	35	0.00
7	1208	35	0.00
7	1226	35	0.00
7	1214	35	0.00
7	1215	35	0.00
7	1217	35	0.00
7	1218	35	0.00
7	1219	35	0.00
7	1190	35	0.00
7	1229	35	0.00
7	1230	35	0.00
7	1231	35	0.00
7	1232	35	0.00
7	1233	35	0.00
7	1234	35	0.00
7	1244	35	0.00
7	1245	35	0.00
7	1246	35	0.00
7	1248	35	0.00
7	1249	35	0.00
7	1250	35	0.00
7	1251	35	0.00
7	1252	35	0.00
7	1253	35	0.00
7	1254	35	0.00
7	1255	35	0.00
7	1256	35	0.00
7	1257	35	0.00
7	1258	35	0.00
7	1259	35	0.00
7	1260	35	0.00
7	1261	35	0.00
7	1262	35	0.00
7	1263	35	0.00
7	1264	35	0.00
7	1265	35	0.00
7	1266	35	0.00
7	1267	35	0.00
7	1227	35	0.00
7	1235	35	0.00
7	1236	35	0.00
7	1247	35	0.00
7	1237	35	0.00
7	1238	35	0.00
7	1239	35	0.00
7	1240	35	0.00
7	1242	35	0.00
7	1241	35	0.00
7	1243	35	0.00
7	1268	35	0.00
7	1270	35	0.00
7	1271	35	0.00
7	1272	35	0.00
7	1273	35	0.00
7	1274	35	0.00
7	1275	35	0.00
7	1276	35	0.00
7	1277	35	0.00
7	1278	35	0.00
7	1279	35	0.00
7	1280	35	0.00
7	1281	35	0.00
7	1282	35	0.00
7	1283	35	0.00
7	1284	35	0.00
7	1285	35	0.00
7	1286	35	0.00
7	1287	35	0.00
7	1288	35	0.00
7	1289	35	0.00
7	1290	35	0.00
7	1291	35	0.00
7	1292	35	0.00
7	1293	35	0.00
7	1294	35	0.00
7	1295	35	0.00
7	1296	35	0.00
7	1297	35	0.00
7	1298	35	0.00
7	1299	35	0.00
7	1300	35	0.00
7	1301	35	0.00
7	1302	35	0.00
7	1303	35	0.00
7	1304	35	0.00
7	1305	35	0.00
7	1306	35	0.00
7	1307	35	0.00
7	1308	35	0.00
7	1309	35	0.00
7	1310	35	0.00
7	1311	35	0.00
7	1312	35	0.00
7	1313	35	0.00
7	1314	35	0.00
7	1315	35	0.00
7	1316	35	0.00
7	1317	35	0.00
7	1318	35	0.00
7	1319	35	0.00
7	1320	35	0.00
7	1321	35	0.00
7	1322	35	0.00
7	1323	35	0.00
7	1324	35	0.00
7	1325	35	0.00
7	1326	35	0.00
7	1327	35	0.00
7	1328	35	0.00
7	1329	35	0.00
7	1330	35	0.00
7	1331	35	0.00
7	1332	35	0.00
7	1333	35	0.00
7	1334	35	0.00
7	1335	35	0.00
7	1336	35	0.00
7	1337	35	0.00
7	1338	35	0.00
7	1339	35	0.00
7	1340	35	0.00
7	1341	35	0.00
7	1342	35	0.00
7	1343	35	0.00
7	1344	35	0.00
7	1345	35	0.00
7	1346	35	0.00
7	1347	35	0.00
7	1349	35	0.00
7	1350	35	0.00
7	1351	35	0.00
7	1352	35	0.00
7	1353	35	0.00
7	1354	35	0.00
7	1359	35	0.00
7	1361	35	0.00
7	1362	35	0.00
7	1363	35	0.00
7	1364	35	0.00
7	1365	35	0.00
7	1366	35	0.00
7	1367	35	0.00
7	1368	35	0.00
7	1369	35	0.00
7	1370	35	0.00
7	1371	35	0.00
7	1372	35	0.00
7	1373	35	0.00
7	1374	35	0.00
7	1375	35	0.00
7	1376	35	0.00
7	1377	35	0.00
7	1378	35	0.00
7	1379	35	0.00
7	1380	35	0.00
7	1381	35	0.00
7	1382	35	0.00
7	1383	35	0.00
7	1384	35	0.00
7	1385	35	0.00
7	1386	35	0.00
7	1387	35	0.00
7	1388	35	0.00
7	1389	35	0.00
7	1390	35	0.00
7	1391	35	0.00
7	1392	35	0.00
7	1393	35	0.00
7	1394	35	0.00
7	1355	35	0.00
7	1360	35	0.00
7	1357	35	0.00
7	1358	35	0.00
7	1395	35	0.00
7	12	35	0.00
7	13	35	0.00
7	14	35	0.00
7	15	35	0.00
7	16	35	0.00
7	17	35	0.00
7	18	35	0.00
7	20	35	0.00
7	21	35	0.00
7	1396	35	0.00
7	1397	35	0.00
7	1398	35	0.00
7	1399	35	0.00
7	22	35	0.00
7	7	35	0.00
7	19	35	0.00
7	11	35	0.00
7	32	35	0.00
7	35	35	0.00
7	36	35	0.00
7	1406	35	0.00
7	38	35	0.00
7	40	35	0.00
7	41	35	0.00
7	42	35	0.00
7	43	35	0.00
7	44	35	0.00
7	45	35	0.00
7	46	35	0.00
7	47	35	0.00
7	48	35	0.00
7	49	35	0.00
7	50	35	0.00
7	51	35	0.00
7	24	35	0.00
7	52	35	0.00
7	1402	35	0.00
7	1404	35	0.00
7	1401	35	0.00
7	1403	35	0.00
7	1405	35	0.00
7	1407	35	0.00
7	1408	35	0.00
7	1409	35	0.00
7	56	35	0.00
7	1410	35	0.00
7	1411	35	0.00
7	1412	35	0.00
7	60	35	0.00
7	62	35	0.00
7	1414	35	0.00
7	1415	35	0.00
7	66	35	0.00
7	1416	35	0.00
7	1417	35	0.00
7	1418	35	0.00
7	71	35	0.00
7	1419	35	0.00
7	1420	35	0.00
7	1421	35	0.00
7	68	35	0.00
7	78	35	0.00
7	1422	35	0.00
7	80	35	0.00
7	81	35	0.00
7	82	35	0.00
7	83	35	0.00
7	1423	35	0.00
7	1424	35	0.00
7	1425	35	0.00
7	87	35	0.00
7	1426	35	0.00
7	1427	35	0.00
7	90	35	0.00
7	91	35	0.00
7	1428	35	0.00
7	93	35	0.00
7	94	35	0.00
7	95	35	0.00
7	96	35	0.00
7	1429	35	0.00
7	1430	35	0.00
7	1413	35	0.00
7	1431	35	0.00
7	100	35	0.00
7	1432	35	0.00
7	102	35	0.00
7	103	35	0.00
7	104	35	0.00
7	1433	35	0.00
7	1434	35	0.00
7	108	35	0.00
7	1435	35	0.00
7	1436	35	0.00
7	111	35	0.00
7	112	35	0.00
7	113	35	0.00
7	114	35	0.00
7	115	35	0.00
7	116	35	0.00
7	117	35	0.00
7	118	35	0.00
7	1437	35	0.00
7	1438	35	0.00
7	1439	35	0.00
7	119	35	0.00
7	1440	35	0.00
7	128	35	0.00
7	1441	35	0.00
7	1442	35	0.00
7	1443	35	0.00
7	1444	35	0.00
7	1445	35	0.00
7	1446	35	0.00
7	1447	35	0.00
7	1448	35	0.00
7	1449	35	0.00
7	1450	35	0.00
7	1451	35	0.00
7	1452	35	0.00
7	1453	35	0.00
7	1454	35	0.00
7	1455	35	0.00
7	1456	35	0.00
7	131	35	0.00
7	1457	35	0.00
7	1458	35	0.00
7	1459	35	0.00
7	122	35	0.00
7	1460	35	0.00
7	1461	35	0.00
7	1462	35	0.00
7	1463	35	0.00
7	1464	35	0.00
7	1465	35	0.00
7	1466	35	0.00
7	1467	35	0.00
7	1468	35	0.00
7	1469	35	0.00
7	1470	35	0.00
7	125	35	0.00
7	1471	35	0.00
7	1472	35	0.00
7	130	35	0.00
7	120	35	0.00
7	1473	35	0.00
7	1474	35	0.00
7	123	35	0.00
7	126	35	0.00
7	129	35	0.00
7	1574	35	0.00
7	1575	35	0.00
7	1576	35	0.00
7	1577	35	0.00
7	1578	35	0.00
7	1579	35	0.00
7	1580	35	0.00
7	1581	35	0.00
7	1582	35	0.00
7	1583	35	0.00
7	1584	35	0.00
7	1585	35	0.00
7	1586	35	0.00
7	1587	35	0.00
7	1592	35	0.00
7	1593	35	0.00
7	1590	35	0.00
7	1591	35	0.00
7	1594	35	0.00
7	1595	35	0.00
7	1596	35	0.00
7	1597	35	0.00
7	1598	35	0.00
7	1599	35	0.00
7	1612	35	0.00
7	1613	35	0.00
7	1614	35	0.00
7	1615	35	0.00
7	1616	35	0.00
7	1617	35	0.00
7	1618	35	0.00
7	1619	35	0.00
7	1620	35	0.00
7	1621	35	0.00
7	1622	35	0.00
7	1623	35	0.00
7	1624	35	0.00
7	1626	35	0.00
7	1627	35	0.00
7	1628	35	0.00
7	1629	35	0.00
7	1630	35	0.00
7	1631	35	0.00
7	1632	35	0.00
7	1633	35	0.00
7	1610	35	0.00
7	1611	35	0.00
7	1600	35	0.00
7	1601	35	0.00
7	1602	35	0.00
7	1603	35	0.00
7	1604	35	0.00
7	1605	35	0.00
7	1606	35	0.00
7	1607	35	0.00
7	1608	35	0.00
7	1609	35	0.00
7	1648	35	0.00
7	1649	35	0.00
7	1650	35	0.00
7	1651	35	0.00
7	1652	35	0.00
7	1659	35	0.00
7	1660	35	0.00
7	1661	35	0.00
7	1662	35	0.00
7	1663	35	0.00
7	1664	35	0.00
7	1665	35	0.00
7	1666	35	0.00
7	1667	35	0.00
7	1669	35	0.00
7	1634	35	0.00
7	1636	35	0.00
7	1635	35	0.00
7	1637	35	0.00
7	1638	35	0.00
7	1639	35	0.00
7	1640	35	0.00
7	1641	35	0.00
7	1642	35	0.00
7	1643	35	0.00
7	1645	35	0.00
7	1644	35	0.00
7	1647	35	0.00
7	1653	35	0.00
7	1654	35	0.00
7	1655	35	0.00
7	1656	35	0.00
7	1671	35	0.00
7	1670	35	0.00
7	1668	35	0.00
7	1658	35	0.00
7	1681	35	0.00
7	1682	35	0.00
7	1683	35	0.00
7	1684	35	0.00
7	1685	35	0.00
7	1686	35	0.00
7	1687	35	0.00
7	1688	35	0.00
7	1692	35	0.00
7	1693	35	0.00
7	1694	35	0.00
7	1696	35	0.00
7	1699	35	0.00
7	1695	35	0.00
7	1700	35	0.00
7	1701	35	0.00
7	1702	35	0.00
7	1703	35	0.00
7	1704	35	0.00
7	1705	35	0.00
7	1706	35	0.00
7	1707	35	0.00
7	1714	35	0.00
7	1715	35	0.00
7	1716	35	0.00
7	1712	35	0.00
7	1713	35	0.00
7	1691	35	0.00
7	1690	35	0.00
7	1689	35	0.00
7	1678	35	0.00
7	1679	35	0.00
7	1677	35	0.00
7	1676	35	0.00
7	1675	35	0.00
7	1674	35	0.00
7	1673	35	0.00
7	1672	35	0.00
7	1708	35	0.00
7	1711	35	0.00
7	1710	35	0.00
7	1717	35	0.00
7	1718	35	0.00
7	1719	35	0.00
7	1720	35	0.00
7	1721	35	0.00
7	1724	35	0.00
7	1725	35	0.00
7	1726	35	0.00
7	1727	35	0.00
7	1728	35	0.00
7	1729	35	0.00
7	1730	35	0.00
7	1731	35	0.00
7	1732	35	0.00
7	1733	35	0.00
7	1734	35	0.00
7	1735	35	0.00
7	1736	35	0.00
7	1737	35	0.00
7	1738	35	0.00
7	1739	35	0.00
7	1740	35	0.00
7	1741	35	0.00
7	2143	35	0.00
7	1742	35	0.00
7	1743	35	0.00
7	1744	35	0.00
7	1745	35	0.00
7	1746	35	0.00
7	1747	35	0.00
7	1748	35	0.00
7	1749	35	0.00
7	1750	35	0.00
7	1751	35	0.00
7	1752	35	0.00
7	1754	35	0.00
7	1755	35	0.00
7	1756	35	0.00
7	1757	35	0.00
7	1758	35	0.00
7	1722	35	0.00
7	1759	35	0.00
7	1760	35	0.00
7	1761	35	0.00
7	1762	35	0.00
7	1763	35	0.00
7	1764	35	0.00
7	1765	35	0.00
7	1766	35	0.00
7	1767	35	0.00
7	1768	35	0.00
7	1769	35	0.00
7	1770	35	0.00
7	1771	35	0.00
7	1772	35	0.00
7	1773	35	0.00
7	1774	35	0.00
7	1775	35	0.00
7	1776	35	0.00
7	1777	35	0.00
7	1778	35	0.00
7	1779	35	0.00
7	1780	35	0.00
7	1781	35	0.00
7	1782	35	0.00
7	1783	35	0.00
7	1785	35	0.00
7	2144	35	0.00
7	1786	35	0.00
7	1787	35	0.00
7	1788	35	0.00
7	1789	35	0.00
7	1790	35	0.00
7	1791	35	0.00
7	1793	35	0.00
7	1794	35	0.00
7	1795	35	0.00
7	1796	35	0.00
7	1797	35	0.00
7	1798	35	0.00
7	1799	35	0.00
7	1800	35	0.00
7	1801	35	0.00
7	1784	35	0.00
7	1802	35	0.00
7	1803	35	0.00
7	1804	35	0.00
7	1808	35	0.00
7	1811	35	0.00
7	1812	35	0.00
7	1813	35	0.00
7	1814	35	0.00
7	1815	35	0.00
7	1816	35	0.00
7	1817	35	0.00
7	1818	35	0.00
7	1819	35	0.00
7	1820	35	0.00
7	1821	35	0.00
7	1822	35	0.00
7	1823	35	0.00
7	1824	35	0.00
7	1825	35	0.00
7	1826	35	0.00
7	1827	35	0.00
7	1828	35	0.00
7	1829	35	0.00
7	1830	35	0.00
7	1831	35	0.00
7	1832	35	0.00
7	1833	35	0.00
7	1834	35	0.00
7	1835	35	0.00
7	1836	35	0.00
7	1837	35	0.00
7	1838	35	0.00
7	1839	35	0.00
7	1840	35	0.00
7	1841	35	0.00
7	1842	35	0.00
7	1846	35	0.00
7	1806	35	0.00
7	1807	35	0.00
7	1843	35	0.00
7	1845	35	0.00
7	1844	35	0.00
7	1810	35	0.00
7	1809	35	0.00
7	1847	35	0.00
7	1848	35	0.00
7	1849	35	0.00
7	1850	35	0.00
7	1851	35	0.00
7	1852	35	0.00
7	1853	35	0.00
7	1854	35	0.00
7	1855	35	0.00
7	1856	35	0.00
7	1857	35	0.00
7	1858	35	0.00
7	1859	35	0.00
7	1860	35	0.00
7	1861	35	0.00
7	1862	35	0.00
7	1863	35	0.00
7	1864	35	0.00
7	1865	35	0.00
7	1866	35	0.00
7	1867	35	0.00
7	1868	35	0.00
7	1869	35	0.00
7	1872	35	0.00
7	1873	35	0.00
7	1874	35	0.00
7	1875	35	0.00
7	1876	35	0.00
7	1877	35	0.00
7	1878	35	0.00
7	1880	35	0.00
7	1881	35	0.00
7	1882	35	0.00
7	1883	35	0.00
7	1884	35	0.00
7	1885	35	0.00
7	1886	35	0.00
7	1887	35	0.00
7	1888	35	0.00
7	1889	35	0.00
7	1871	35	0.00
7	1879	35	0.00
7	1890	35	0.00
7	1891	35	0.00
7	1892	35	0.00
7	1893	35	0.00
7	1894	35	0.00
7	1895	35	0.00
7	1896	35	0.00
7	1897	35	0.00
7	1898	35	0.00
7	1899	35	0.00
7	1900	35	0.00
7	1901	35	0.00
7	1902	35	0.00
7	1903	35	0.00
7	1904	35	0.00
7	1905	35	0.00
7	1906	35	0.00
7	1907	35	0.00
7	1908	35	0.00
7	1909	35	0.00
7	1910	35	0.00
7	1911	35	0.00
7	1912	35	0.00
7	1913	35	0.00
7	1914	35	0.00
7	1915	35	0.00
7	1916	35	0.00
7	1917	35	0.00
7	1918	35	0.00
7	1919	35	0.00
7	1920	35	0.00
7	1924	35	0.00
7	1925	35	0.00
7	1926	35	0.00
7	1927	35	0.00
7	1928	35	0.00
7	1929	35	0.00
7	1930	35	0.00
7	1931	35	0.00
7	1932	35	0.00
7	1933	35	0.00
7	1934	35	0.00
7	1935	35	0.00
7	1937	35	0.00
7	1938	35	0.00
7	1939	35	0.00
7	1940	35	0.00
7	1941	35	0.00
7	1942	35	0.00
7	1943	35	0.00
7	1944	35	0.00
7	1945	35	0.00
7	1946	35	0.00
7	1947	35	0.00
7	1951	35	0.00
7	1952	35	0.00
7	1953	35	0.00
7	1954	35	0.00
7	1955	35	0.00
7	1956	35	0.00
7	1957	35	0.00
7	1958	35	0.00
7	1959	35	0.00
7	1960	35	0.00
7	1961	35	0.00
7	1962	35	0.00
7	1963	35	0.00
7	1964	35	0.00
7	1965	35	0.00
7	1966	35	0.00
7	1967	35	0.00
7	1968	35	0.00
7	1969	35	0.00
7	1970	35	0.00
7	1971	35	0.00
7	1972	35	0.00
7	1973	35	0.00
7	1974	35	0.00
7	1975	35	0.00
7	1976	35	0.00
7	1977	35	0.00
7	1948	35	0.00
7	1949	35	0.00
7	1950	35	0.00
7	1978	35	0.00
7	1979	35	0.00
7	1980	35	0.00
7	1981	35	0.00
7	1982	35	0.00
7	1983	35	0.00
7	1984	35	0.00
7	1985	35	0.00
7	1986	35	0.00
7	1987	35	0.00
7	1988	35	0.00
7	1989	35	0.00
7	1990	35	0.00
7	1991	35	0.00
7	1992	35	0.00
7	1994	35	0.00
7	1995	35	0.00
7	1996	35	0.00
7	1997	35	0.00
7	1998	35	0.00
7	1999	35	0.00
7	2000	35	0.00
7	2001	35	0.00
7	2002	35	0.00
7	2003	35	0.00
7	2004	35	0.00
7	2005	35	0.00
7	2006	35	0.00
7	2007	35	0.00
7	2008	35	0.00
7	2232	35	0.00
7	2009	35	0.00
7	2010	35	0.00
7	2011	35	0.00
7	2012	35	0.00
7	2013	35	0.00
7	2014	35	0.00
7	2015	35	0.00
7	2016	35	0.00
7	2017	35	0.00
7	2018	35	0.00
7	2019	35	0.00
7	2020	35	0.00
7	2021	35	0.00
7	2022	35	0.00
7	2023	35	0.00
7	2024	35	0.00
7	2025	35	0.00
7	2026	35	0.00
7	2027	35	0.00
7	2028	35	0.00
7	2029	35	0.00
7	2030	35	0.00
7	2031	35	0.00
7	2032	35	0.00
7	2033	35	0.00
7	2034	35	0.00
7	2035	35	0.00
7	2036	35	0.00
7	2037	35	0.00
7	2038	35	0.00
7	2039	35	0.00
7	2040	35	0.00
7	2041	35	0.00
7	2042	35	0.00
7	2043	35	0.00
7	2044	35	0.00
7	2045	35	0.00
7	2047	35	0.00
7	2048	35	0.00
7	2049	35	0.00
7	2055	35	0.00
7	2056	35	0.00
7	2057	35	0.00
7	2058	35	0.00
7	2059	35	0.00
7	2060	35	0.00
7	2061	35	0.00
7	2062	35	0.00
7	2063	35	0.00
7	2050	35	0.00
7	2051	35	0.00
7	2052	35	0.00
7	2053	35	0.00
7	2054	35	0.00
7	2064	35	0.00
7	2065	35	0.00
7	2066	35	0.00
7	2067	35	0.00
7	2068	35	0.00
7	2069	35	0.00
7	2070	35	0.00
7	2071	35	0.00
7	2072	35	0.00
7	2073	35	0.00
7	2074	35	0.00
7	2075	35	0.00
7	2076	35	0.00
7	2077	35	0.00
7	2078	35	0.00
7	2079	35	0.00
7	2080	35	0.00
7	2081	35	0.00
7	2082	35	0.00
7	2083	35	0.00
7	2084	35	0.00
7	2085	35	0.00
7	2086	35	0.00
7	2087	35	0.00
7	2088	35	0.00
7	2089	35	0.00
7	2090	35	0.00
7	2091	35	0.00
7	2092	35	0.00
7	2093	35	0.00
7	2094	35	0.00
7	2095	35	0.00
7	2096	35	0.00
7	2097	35	0.00
7	2098	35	0.00
7	2099	35	0.00
7	2100	35	0.00
7	2101	35	0.00
7	2102	35	0.00
7	2103	35	0.00
7	2104	35	0.00
7	2105	35	0.00
7	2107	35	0.00
7	2108	35	0.00
7	2109	35	0.00
7	2110	35	0.00
7	2111	35	0.00
7	2112	35	0.00
7	2113	35	0.00
7	2114	35	0.00
7	2115	35	0.00
7	2116	35	0.00
7	2117	35	0.00
7	2118	35	0.00
7	2119	35	0.00
7	2120	35	0.00
7	2121	35	0.00
7	2122	35	0.00
7	2123	35	0.00
7	2124	35	0.00
7	2125	35	0.00
7	2126	35	0.00
7	2127	35	0.00
7	2128	35	0.00
7	2129	35	0.00
7	2130	35	0.00
7	2131	35	0.00
7	2132	35	0.00
7	2133	35	0.00
7	2134	35	0.00
7	2135	35	0.00
7	2136	35	0.00
7	2137	35	0.00
7	2138	35	0.00
7	2139	35	0.00
7	2140	35	0.00
7	2141	35	0.00
7	2142	35	0.00
7	2145	35	0.00
7	2146	35	0.00
7	2147	35	0.00
7	2148	35	0.00
7	2150	35	0.00
7	2151	35	0.00
7	2152	35	0.00
7	2153	35	0.00
7	2154	35	0.00
7	2155	35	0.00
7	2156	35	0.00
7	2157	35	0.00
7	2158	35	0.00
7	2159	35	0.00
7	2160	35	0.00
7	2161	35	0.00
7	2162	35	0.00
7	2163	35	0.00
7	2164	35	0.00
7	2165	35	0.00
7	2166	35	0.00
7	2167	35	0.00
7	2168	35	0.00
7	2169	35	0.00
7	2170	35	0.00
7	2171	35	0.00
7	2172	35	0.00
7	2173	35	0.00
7	2174	35	0.00
7	2175	35	0.00
7	2176	35	0.00
7	2177	35	0.00
7	2178	35	0.00
7	2179	35	0.00
7	2180	35	0.00
7	2181	35	0.00
7	2182	35	0.00
7	2183	35	0.00
7	2184	35	0.00
7	2185	35	0.00
7	2186	35	0.00
7	2187	35	0.00
7	2188	35	0.00
7	2189	35	0.00
7	2190	35	0.00
7	2191	35	0.00
7	2192	35	0.00
7	2193	35	0.00
7	2194	35	0.00
7	2195	35	0.00
7	2196	35	0.00
7	2197	35	0.00
7	2198	35	0.00
7	2199	35	0.00
7	2200	35	0.00
7	2201	35	0.00
7	2202	35	0.00
7	2203	35	0.00
7	2204	35	0.00
7	2205	35	0.00
7	2206	35	0.00
7	2207	35	0.00
7	2208	35	0.00
7	2209	35	0.00
7	2210	35	0.00
7	2211	35	0.00
7	2212	35	0.00
7	2213	35	0.00
7	2214	35	0.00
7	2215	35	0.00
7	2216	35	0.00
7	2217	35	0.00
7	2218	35	0.00
7	2219	35	0.00
7	2220	35	0.00
7	2221	35	0.00
7	2222	35	0.00
7	2223	35	0.00
7	2224	35	0.00
7	2225	35	0.00
7	2226	35	0.00
7	2227	35	0.00
7	2228	35	0.00
7	2229	35	0.00
7	2230	35	0.00
7	2231	35	0.00
7	2233	35	0.00
7	2234	35	0.00
7	2235	35	0.00
7	2236	35	0.00
7	2237	35	0.00
7	2244	35	0.00
7	2245	35	0.00
7	2246	35	0.00
7	2247	35	0.00
7	2248	35	0.00
7	2249	35	0.00
7	2250	35	0.00
7	2251	35	0.00
7	2252	35	0.00
7	2253	35	0.00
7	2254	35	0.00
7	2255	35	0.00
7	2256	35	0.00
7	2257	35	0.00
7	2258	35	0.00
7	2259	35	0.00
7	2260	35	0.00
7	2261	35	0.00
7	2262	35	0.00
7	2263	35	0.00
7	2264	35	0.00
7	2265	35	0.00
7	2266	35	0.00
7	2267	35	0.00
7	2268	35	0.00
7	2269	35	0.00
7	2270	35	0.00
7	2271	35	0.00
7	2272	35	0.00
7	2273	35	0.00
7	2274	35	0.00
7	2275	35	0.00
7	2276	35	0.00
7	2278	35	0.00
7	2279	35	0.00
7	2280	35	0.00
7	2281	35	0.00
7	2282	35	0.00
7	2284	35	0.00
7	2285	35	0.00
7	2240	35	0.00
7	2241	35	0.00
7	2243	35	0.00
7	2242	35	0.00
7	2286	35	0.00
7	2288	35	0.00
7	2289	35	0.00
7	2290	35	0.00
7	2291	35	0.00
7	2292	35	0.00
7	2294	35	0.00
7	2295	35	0.00
7	2296	35	0.00
7	2297	35	0.00
7	2298	35	0.00
7	2299	35	0.00
7	2303	35	0.00
7	2304	35	0.00
7	2305	35	0.00
7	2306	35	0.00
7	2307	35	0.00
7	2308	35	0.00
7	2309	35	0.00
7	2310	35	0.00
7	2311	35	0.00
7	2312	35	0.00
7	2313	35	0.00
7	2314	35	0.00
7	2315	35	0.00
7	2316	35	0.00
7	2317	35	0.00
7	2318	35	0.00
7	2319	35	0.00
7	2320	35	0.00
7	2321	35	0.00
7	2322	35	0.00
7	2323	35	0.00
7	2324	35	0.00
7	2287	35	0.00
7	2293	35	0.00
7	2301	35	0.00
7	2300	35	0.00
7	2302	35	0.00
7	2325	35	0.00
7	2326	35	0.00
7	2327	35	0.00
7	2328	35	0.00
7	2329	35	0.00
7	2330	35	0.00
7	2331	35	0.00
7	2332	35	0.00
7	2334	35	0.00
7	2336	35	0.00
7	2337	35	0.00
7	2338	35	0.00
7	2339	35	0.00
7	2340	35	0.00
7	2341	35	0.00
7	2342	35	0.00
7	2343	35	0.00
7	2344	35	0.00
7	2345	35	0.00
7	2346	35	0.00
7	2347	35	0.00
7	2348	35	0.00
7	2349	35	0.00
7	2350	35	0.00
7	2351	35	0.00
7	2352	35	0.00
7	2353	35	0.00
7	2354	35	0.00
7	2355	35	0.00
7	2356	35	0.00
7	2357	35	0.00
7	2358	35	0.00
7	2359	35	0.00
7	2360	35	0.00
7	2361	35	0.00
7	2362	35	0.00
7	2363	35	0.00
7	2364	35	0.00
7	2365	35	0.00
7	2366	35	0.00
7	2367	35	0.00
7	2368	35	0.00
7	2369	35	0.00
7	2370	35	0.00
7	2371	35	0.00
7	2372	35	0.00
7	2373	35	0.00
7	2374	35	0.00
7	2375	35	0.00
7	2376	35	0.00
7	2377	35	0.00
7	2378	35	0.00
7	2379	35	0.00
7	2380	35	0.00
7	2381	35	0.00
7	2382	35	0.00
7	2383	35	0.00
7	2388	35	0.00
7	2390	35	0.00
7	2391	35	0.00
7	2392	35	0.00
7	2393	35	0.00
7	2394	35	0.00
7	2395	35	0.00
7	2396	35	0.00
7	2397	35	0.00
7	2398	35	0.00
7	2399	35	0.00
7	2400	35	0.00
7	2401	35	0.00
7	2402	35	0.00
7	2403	35	0.00
7	2404	35	0.00
7	2405	35	0.00
7	2406	35	0.00
7	2407	35	0.00
7	2384	35	0.00
7	2385	35	0.00
7	2386	35	0.00
7	2387	35	0.00
7	2408	35	0.00
7	2409	35	0.00
7	2410	35	0.00
7	2411	35	0.00
7	2412	35	0.00
7	2413	35	0.00
7	2414	35	0.00
7	2415	35	0.00
7	2416	35	0.00
7	2417	35	0.00
7	2418	35	0.00
7	2419	35	0.00
7	2420	35	0.00
7	2421	35	0.00
7	2422	35	0.00
7	2423	35	0.00
7	2424	35	0.00
7	2425	35	0.00
7	2426	35	0.00
7	2427	35	0.00
7	2428	35	0.00
7	2429	35	0.00
7	2430	35	0.00
7	2431	35	0.00
7	2432	35	0.00
7	2433	35	0.00
7	2434	35	0.00
7	2435	35	0.00
7	2436	35	0.00
7	2437	35	0.00
7	2438	35	0.00
7	2439	35	0.00
7	2440	35	0.00
7	2441	35	0.00
7	2442	35	0.00
7	2443	35	0.00
7	2444	35	0.00
7	2445	35	0.00
7	2446	35	0.00
7	2447	35	0.00
7	2448	35	0.00
7	2449	35	0.00
7	2627	35	0.00
7	2450	35	0.00
7	2451	35	0.00
7	2452	35	0.00
7	2453	35	0.00
7	2454	35	0.00
7	2455	35	0.00
7	2456	35	0.00
7	2457	35	0.00
7	2458	35	0.00
7	2459	35	0.00
7	2460	35	0.00
7	2461	35	0.00
7	2462	35	0.00
7	2463	35	0.00
7	2464	35	0.00
7	2465	35	0.00
7	2466	35	0.00
7	2467	35	0.00
7	2468	35	0.00
7	2469	35	0.00
7	2470	35	0.00
7	2471	35	0.00
7	2472	35	0.00
7	2473	35	0.00
7	2474	35	0.00
7	2475	35	0.00
7	2476	35	0.00
7	2477	35	0.00
7	2478	35	0.00
7	2479	35	0.00
7	2480	35	0.00
7	2481	35	0.00
7	2482	35	0.00
7	2483	35	0.00
7	2484	35	0.00
7	2485	35	0.00
7	2486	35	0.00
7	2487	35	0.00
7	2488	35	0.00
7	2489	35	0.00
7	2490	35	0.00
7	2491	35	0.00
7	2492	35	0.00
7	2493	35	0.00
7	2628	35	0.00
7	2494	35	0.00
7	2495	35	0.00
7	2496	35	0.00
7	2497	35	0.00
7	2498	35	0.00
7	2499	35	0.00
7	2500	35	0.00
7	2501	35	0.00
7	2502	35	0.00
7	2503	35	0.00
7	2504	35	0.00
7	2505	35	0.00
7	2506	35	0.00
7	2507	35	0.00
7	2508	35	0.00
7	2509	35	0.00
7	2510	35	0.00
7	2511	35	0.00
7	2512	35	0.00
7	2513	35	0.00
7	2514	35	0.00
7	2515	35	0.00
7	2516	35	0.00
7	2517	35	0.00
7	2518	35	0.00
7	2519	35	0.00
7	2520	35	0.00
7	2521	35	0.00
7	2522	35	0.00
7	2523	35	0.00
7	2524	35	0.00
7	2525	35	0.00
7	2527	35	0.00
7	2528	35	0.00
7	2529	35	0.00
7	2530	35	0.00
7	2531	35	0.00
7	2532	35	0.00
7	2533	35	0.00
7	2534	35	0.00
7	2535	35	0.00
7	2536	35	0.00
7	2537	35	0.00
7	2538	35	0.00
7	2539	35	0.00
7	2540	35	0.00
7	2541	35	0.00
7	2542	35	0.00
7	2544	35	0.00
7	2546	35	0.00
7	2547	35	0.00
7	2548	35	0.00
7	2549	35	0.00
7	2550	35	0.00
7	2551	35	0.00
7	2552	35	0.00
7	2553	35	0.00
7	2554	35	0.00
7	2555	35	0.00
7	2556	35	0.00
7	2557	35	0.00
7	2558	35	0.00
7	2559	35	0.00
7	2560	35	0.00
7	2561	35	0.00
7	2562	35	0.00
7	2563	35	0.00
7	2564	35	0.00
7	2565	35	0.00
7	2566	35	0.00
7	2567	35	0.00
7	2568	35	0.00
7	2569	35	0.00
7	2571	35	0.00
7	2573	35	0.00
7	2575	35	0.00
7	2576	35	0.00
7	2543	35	0.00
7	2577	35	0.00
7	2545	35	0.00
7	2570	35	0.00
7	2574	35	0.00
7	2578	35	0.00
7	2579	35	0.00
7	2580	35	0.00
7	2581	35	0.00
7	2582	35	0.00
7	2583	35	0.00
7	2584	35	0.00
7	2585	35	0.00
7	2614	35	0.00
7	2586	35	0.00
7	2615	35	0.00
7	2587	35	0.00
7	2616	35	0.00
7	2588	35	0.00
7	2590	35	0.00
7	2591	35	0.00
7	2592	35	0.00
7	2593	35	0.00
7	2594	35	0.00
7	2595	35	0.00
7	2596	35	0.00
7	2597	35	0.00
7	2598	35	0.00
7	2599	35	0.00
7	2600	35	0.00
7	2601	35	0.00
7	2602	35	0.00
7	2603	35	0.00
7	2604	35	0.00
7	2605	35	0.00
7	2606	35	0.00
7	2607	35	0.00
7	2608	35	0.00
7	2609	35	0.00
7	2613	35	0.00
7	2617	35	0.00
7	2618	35	0.00
7	2619	35	0.00
7	2620	35	0.00
7	2621	35	0.00
7	2622	35	0.00
7	2623	35	0.00
7	2624	35	0.00
7	2611	35	0.00
7	2612	35	0.00
7	2625	35	0.00
7	2626	35	0.00
7	121	35	0.00
7	2629	35	0.00
7	2630	35	0.00
7	2632	35	0.00
7	2633	35	0.00
7	2634	35	0.00
7	2635	35	0.00
7	2636	35	0.00
7	2637	35	0.00
7	2638	35	0.00
7	2639	35	0.00
7	2640	35	0.00
7	2641	35	0.00
7	2642	35	0.00
7	2643	35	0.00
7	2644	35	0.00
7	2646	35	0.00
7	2647	35	0.00
7	2648	35	0.00
7	1993	35	0.00
7	86	35	0.00
7	2649	35	0.00
7	2650	35	0.00
7	2651	35	0.00
7	2652	35	0.00
7	2653	35	0.00
7	2654	35	0.00
7	2655	35	0.00
7	2656	35	0.00
7	2657	35	0.00
7	2658	35	0.00
7	2659	35	0.00
7	2660	35	0.00
7	2661	35	0.00
7	2662	35	0.00
7	2663	35	0.00
7	2664	35	0.00
7	2665	35	0.00
7	2666	35	0.00
7	2667	35	0.00
7	2668	35	0.00
7	2669	35	0.00
7	2631	35	0.00
7	2670	35	0.00
7	6	35	0.00
7	2671	35	0.00
7	23	35	0.00
7	105	35	0.00
7	99	35	0.00
7	101	35	0.00
7	2673	35	0.00
7	2676	35	0.00
7	2677	35	0.00
7	2678	35	0.00
7	2679	35	0.00
7	2681	35	0.00
7	2682	35	0.00
7	2680	35	0.00
7	2689	35	0.00
7	468	35	0.00
7	1936	35	0.00
7	2683	35	0.00
7	1164	35	0.00
7	2684	35	0.00
7	795	35	0.00
7	373	35	0.00
7	2283	35	0.00
7	2685	35	0.00
7	2686	35	0.00
7	2687	35	0.00
7	448	35	0.00
7	2675	35	0.00
7	150	35	0.00
7	662	35	0.00
7	225	35	0.00
7	215	35	0.00
7	141	35	0.00
7	2572	35	0.00
7	2645	35	0.00
7	2672	35	0.00
7	138	35	0.00
7	1356	35	0.00
7	1923	35	0.00
7	266	35	0.00
7	1625	35	0.00
7	1646	35	0.00
7	61	35	0.00
7	2690	35	0.00
7	2691	35	0.00
7	2692	35	0.00
7	2693	35	0.00
7	2694	35	0.00
7	2695	35	0.00
7	2697	35	0.00
7	2698	35	0.00
7	976	35	0.00
7	8	35	0.00
7	364	35	0.00
7	2700	35	0.00
7	2701	35	0.00
7	2702	35	0.00
7	2703	35	0.00
7	2704	35	0.00
7	2705	35	0.00
7	2706	35	0.00
7	2707	35	0.00
7	2674	35	0.00
7	2708	35	0.00
7	2709	35	0.00
7	2710	35	0.00
7	2711	35	0.00
7	2712	35	0.00
7	2713	35	0.00
7	2714	35	0.00
7	2715	35	0.00
7	2716	35	0.00
7	989	35	0.00
7	2699	35	0.00
7	996	35	0.00
7	678	35	0.00
7	1723	35	0.00
7	2046	35	0.00
7	2389	35	0.00
7	529	35	0.00
7	593	35	0.00
7	584	35	0.00
7	2717	35	0.00
7	142	35	0.00
7	107	35	0.00
7	586	35	0.00
7	1485	35	0.00
7	630	35	0.00
7	1400	35	0.00
7	925	35	0.00
7	926	35	0.00
7	1792	35	0.00
7	1049	35	0.00
7	1084	35	0.00
7	1709	35	0.00
7	1805	35	0.00
7	293	35	0.00
7	2149	35	0.00
7	1870	35	0.00
7	1573	35	0.00
7	1204	35	0.00
7	1228	35	0.00
7	882	35	0.00
7	2106	35	0.00
7	2696	35	0.00
7	545	35	0.00
7	1348	35	0.00
7	2610	35	0.00
7	1680	35	0.00
7	1657	35	0.00
7	1538	35	0.00
7	2718	35	0.00
7	2719	35	0.00
7	2720	35	0.00
7	2721	35	0.00
7	2722	35	0.00
7	2723	35	0.00
7	2724	35	0.00
7	2733	35	0.00
7	2729	35	0.00
7	2730	35	0.00
7	1753	35	0.00
7	2731	35	0.00
7	2732	35	0.00
7	2734	35	0.00
7	2725	35	0.00
7	2735	35	0.00
7	2736	35	0.00
7	2737	35	0.00
7	2738	35	0.00
7	2739	35	0.00
7	2740	35	0.00
7	2741	35	0.00
7	2742	35	0.00
7	2765	35	0.00
7	2744	35	0.00
7	2745	35	0.00
7	2746	35	0.00
7	2747	35	0.00
7	2748	35	0.00
7	830	35	0.00
7	2749	35	0.00
7	2750	35	0.00
7	2766	35	0.00
7	2767	35	0.00
7	2768	35	0.00
7	2751	35	0.00
7	2769	35	0.00
7	2770	35	0.00
7	2752	35	0.00
7	2757	35	0.00
7	2754	35	0.00
7	2755	35	0.00
7	2756	35	0.00
7	2753	35	0.00
7	2758	35	0.00
7	2759	35	0.00
7	2760	35	0.00
7	2761	35	0.00
7	2762	35	0.00
7	2763	35	0.00
7	1108	35	0.00
7	2771	35	0.00
7	2772	35	0.00
7	2773	35	0.00
7	2774	35	0.00
7	1269	35	0.00
7	2775	35	0.00
7	2776	35	0.00
7	2777	35	0.00
7	2778	35	0.00
7	2779	35	0.00
7	2780	35	0.00
7	2781	35	0.00
7	2782	35	0.00
7	2783	35	0.00
7	2784	35	0.00
7	2785	35	0.00
7	2786	35	0.00
7	2788	35	0.00
7	2828	35	0.00
7	2789	35	0.00
7	2790	35	0.00
7	2791	35	0.00
7	2792	35	0.00
7	2793	35	0.00
7	2795	35	0.00
7	2797	35	0.00
7	2798	35	0.00
7	2799	35	0.00
7	2800	35	0.00
7	2801	35	0.00
7	2802	35	0.00
7	2803	35	0.00
7	2804	35	0.00
7	2805	35	0.00
7	2806	35	0.00
7	2807	35	0.00
7	2808	35	0.00
7	2809	35	0.00
7	2810	35	0.00
7	2811	35	0.00
7	2812	35	0.00
7	2813	35	0.00
7	2814	35	0.00
7	2787	35	0.00
7	2815	35	0.00
7	2794	35	0.00
7	2796	35	0.00
7	2816	35	0.00
7	2817	35	0.00
7	2818	35	0.00
7	2819	35	0.00
7	2820	35	0.00
7	2821	35	0.00
7	2822	35	0.00
7	2823	35	0.00
7	2824	35	0.00
7	2825	35	0.00
7	2826	35	0.00
7	2827	35	0.00
7	2829	35	0.00
7	2830	35	0.00
7	2831	35	0.00
7	2832	35	0.00
7	2834	35	0.00
7	2833	35	0.00
7	2835	35	0.00
7	2836	35	0.00
7	2841	35	0.00
7	2839	35	0.00
7	2840	35	0.00
7	2837	35	0.00
7	2842	35	0.00
7	2838	35	0.00
7	2843	35	0.00
7	2844	35	0.00
7	2845	35	0.00
7	2846	35	0.00
7	2847	35	0.00
7	4	35	0.00
7	2848	35	0.00
7	2852	35	0.00
7	2853	35	0.00
7	2854	35	0.00
7	2855	35	0.00
7	2856	35	0.00
7	2857	35	0.00
7	2858	35	0.00
7	2859	35	0.00
7	2860	35	0.00
7	2861	35	0.00
7	2862	35	0.00
7	2863	35	0.00
7	2864	35	0.00
7	2865	35	0.00
7	2866	35	0.00
7	2867	35	0.00
7	2868	35	0.00
7	2869	35	0.00
7	2870	35	0.00
7	2872	35	0.00
7	2873	35	0.00
7	2874	35	0.00
7	2875	35	0.00
7	2876	35	0.00
7	2877	35	0.00
7	2878	35	0.00
7	2879	35	0.00
7	2880	35	0.00
7	2881	35	0.00
7	2882	35	0.00
7	2883	35	0.00
7	2884	35	0.00
7	1588	35	0.00
7	303	35	0.00
7	2885	35	0.00
7	2886	35	0.00
7	2871	35	0.00
7	2888	35	0.00
7	2889	35	0.00
7	2890	35	0.00
7	2891	35	0.00
7	2892	35	0.00
7	2893	35	0.00
7	2894	35	0.00
7	2895	35	0.00
7	2896	35	0.00
7	2851	35	0.00
7	2897	35	0.00
7	2898	35	0.00
7	2899	35	0.00
7	2900	35	0.00
7	2902	35	0.00
7	2903	35	0.00
7	2904	35	0.00
7	2901	35	0.00
7	2905	35	0.00
7	2906	35	0.00
7	2907	35	0.00
7	2908	35	0.00
7	2909	35	0.00
7	2933	35	0.00
7	2910	35	0.00
7	2911	35	0.00
7	2912	35	0.00
7	2913	35	0.00
7	2914	35	0.00
7	2915	35	0.00
7	2916	35	0.00
7	2917	35	0.00
7	2918	35	0.00
7	2919	35	0.00
7	2887	35	0.00
7	2920	35	0.00
7	2921	35	0.00
7	2922	35	0.00
7	2923	35	0.00
7	2764	35	0.00
7	2924	35	0.00
7	2925	35	0.00
7	2926	35	0.00
7	2927	35	0.00
7	2928	35	0.00
7	2929	35	0.00
7	2930	35	0.00
7	2931	35	0.00
7	2932	35	0.00
7	2934	35	0.00
7	2935	35	0.00
7	2936	35	0.00
7	2937	35	0.00
7	2938	35	0.00
7	2939	35	0.00
7	2940	35	0.00
7	2941	35	0.00
7	2942	35	0.00
7	2991	35	0.00
7	2943	35	0.00
7	2944	35	0.00
7	2945	35	0.00
7	2946	35	0.00
7	2947	35	0.00
7	2948	35	0.00
7	2949	35	0.00
7	2950	35	0.00
7	2951	35	0.00
7	2952	35	0.00
7	2953	35	0.00
7	2954	35	0.00
7	2955	35	0.00
7	2956	35	0.00
7	2957	35	0.00
7	2958	35	0.00
7	2959	35	0.00
7	2960	35	0.00
7	2961	35	0.00
7	2962	35	0.00
7	2963	35	0.00
7	2964	35	0.00
7	2965	35	0.00
7	2966	35	0.00
7	2967	35	0.00
7	2968	35	0.00
7	2969	35	0.00
7	2970	35	0.00
7	2973	35	0.00
7	2974	35	0.00
7	2975	35	0.00
7	2976	35	0.00
7	2977	35	0.00
7	2978	35	0.00
7	2979	35	0.00
7	2980	35	0.00
7	2981	35	0.00
7	2982	35	0.00
7	2983	35	0.00
7	2984	35	0.00
7	2985	35	0.00
7	2986	35	0.00
7	2987	35	0.00
7	2988	35	0.00
7	2989	35	0.00
7	2990	35	0.00
7	2972	35	0.00
7	2992	35	0.00
7	2993	35	0.00
7	3024	35	0.00
7	2994	35	0.00
7	2995	35	0.00
7	1560	35	0.00
7	2996	35	0.00
7	2997	35	0.00
7	3025	35	0.00
7	2999	35	0.00
7	3000	35	0.00
7	3001	35	0.00
7	3002	35	0.00
7	3003	35	0.00
7	3004	35	0.00
7	3005	35	0.00
7	3006	35	0.00
7	3007	35	0.00
7	3008	35	0.00
7	3009	35	0.00
7	3010	35	0.00
7	3011	35	0.00
7	3012	35	0.00
7	3013	35	0.00
7	3014	35	0.00
7	3015	35	0.00
7	3016	35	0.00
7	3017	35	0.00
7	3018	35	0.00
7	3019	35	0.00
7	3020	35	0.00
7	3021	35	0.00
7	3022	35	0.00
7	3023	35	0.00
7	1211	35	0.00
7	2238	35	0.00
7	2239	35	0.00
7	3026	35	0.00
7	3027	35	0.00
7	3028	35	0.00
7	3029	35	0.00
7	3030	35	0.00
7	3031	35	0.00
7	3032	35	0.00
7	3033	35	0.00
7	3034	35	0.00
7	3035	35	0.00
7	9	35	0.00
7	26	35	0.00
7	55	35	0.00
7	73	35	0.00
7	77	35	0.00
7	3036	35	0.00
7	3037	35	0.00
7	3038	35	0.00
7	3039	35	0.00
7	3040	35	0.00
7	3041	35	0.00
7	3042	35	0.00
7	3043	35	0.00
7	3044	35	0.00
7	3045	35	0.00
7	3046	35	0.00
7	3047	35	0.00
7	3048	35	0.00
7	3049	35	0.00
7	3050	35	0.00
7	3051	35	0.00
7	3052	35	0.00
7	3053	35	0.00
7	3054	35	0.00
7	3055	35	0.00
7	3056	35	0.00
7	3057	35	0.00
7	3058	35	0.00
7	3059	35	0.00
7	3060	35	0.00
7	3061	35	0.00
7	3062	35	0.00
7	3063	35	0.00
7	3064	35	0.00
7	3065	35	0.00
7	3066	35	0.00
7	5	35	0.00
7	127	35	0.00
7	2333	35	0.00
7	2335	35	0.00
7	3067	35	0.00
7	2850	35	0.00
7	2849	35	0.00
7	3068	35	0.00
7	3069	35	0.00
7	3070	35	0.00
7	3071	35	0.00
7	3073	35	0.00
7	2688	35	0.00
7	3077	35	0.00
7	3072	35	0.00
7	279	35	0.00
7	3075	35	0.00
7	3076	35	0.00
7	3078	35	0.00
7	2526	35	0.00
7	3081	35	0.00
7	3080	35	0.00
7	3079	35	0.00
7	3082	35	0.00
7	3083	35	0.00
7	89	35	0.00
7	3084	35	0.00
7	1589	35	0.00
7	3085	35	0.00
7	2998	35	0.00
7	245	35	0.00
7	3086	35	0.00
7	3087	35	0.00
7	3088	35	0.00
7	2743	35	0.00
7	3089	35	0.00
7	3090	35	0.00
7	3091	35	0.00
7	3092	35	0.00
7	3093	35	0.00
7	3094	35	0.00
7	3095	35	0.00
7	3096	35	0.00
7	28	35	0.00
7	3115	35	0.00
7	3116	35	0.00
7	3117	35	0.00
7	3123	35	0.00
7	1120	35	0.00
7	3112	35	0.00
7	3097	35	0.00
7	561	35	0.00
7	3098	35	0.00
7	3099	35	0.00
7	3100	35	0.00
7	3101	35	0.00
7	3102	35	0.00
7	3103	35	0.00
7	3104	35	0.00
7	3105	35	0.00
7	3106	35	0.00
7	3107	35	0.00
7	3109	35	0.00
7	3110	35	0.00
7	3108	35	0.00
7	148	35	0.00
7	3111	35	0.00
7	3113	35	0.00
7	3114	35	0.00
7	3118	35	0.00
7	3119	35	0.00
7	3120	35	0.00
7	3121	35	0.00
7	3122	35	0.00
7	3124	35	0.00
7	3125	35	0.00
7	3126	35	0.00
7	3127	35	0.00
7	3128	35	0.00
7	3129	35	0.00
7	3130	35	0.00
7	3132	35	0.00
7	3131	35	0.00
7	3133	35	0.00
7	3134	35	0.00
7	3135	35	0.00
7	3136	35	0.00
7	3137	35	0.00
7	3138	35	0.00
7	3139	35	0.00
7	3140	35	0.00
7	3141	35	0.00
7	3142	35	0.00
7	3143	35	0.00
7	3144	35	0.00
7	3145	35	0.00
7	3146	35	0.00
7	139	35	0.00
7	145	35	0.00
8	1505	35	0.00
8	132	35	0.00
8	39	35	0.00
8	53	35	0.00
8	54	35	0.00
8	143	35	0.00
8	1475	35	0.00
8	1476	35	0.00
8	1506	35	0.00
8	1477	35	0.00
8	1478	35	0.00
8	1479	35	0.00
8	1480	35	0.00
8	1481	35	0.00
8	1482	35	0.00
8	1484	35	0.00
8	1486	35	0.00
8	1487	35	0.00
8	1488	35	0.00
8	1489	35	0.00
8	1490	35	0.00
8	1491	35	0.00
8	1492	35	0.00
8	1493	35	0.00
8	1494	35	0.00
8	1495	35	0.00
8	1497	35	0.00
8	1498	35	0.00
8	1499	35	0.00
8	1500	35	0.00
8	1501	35	0.00
8	1502	35	0.00
8	1503	35	0.00
8	1504	35	0.00
8	1509	35	0.00
8	1510	35	0.00
8	1511	35	0.00
8	1507	35	0.00
8	1483	35	0.00
8	1508	35	0.00
8	1496	35	0.00
8	1512	35	0.00
8	1513	35	0.00
8	1514	35	0.00
8	34	35	0.00
8	88	35	0.00
8	31	35	0.00
8	84	35	0.00
8	64	35	0.00
8	98	35	0.00
8	75	35	0.00
8	144	35	0.00
8	1515	35	0.00
8	1516	35	0.00
8	1517	35	0.00
8	1518	35	0.00
8	1519	35	0.00
8	1520	35	0.00
8	1521	35	0.00
8	1522	35	0.00
8	1523	35	0.00
8	1524	35	0.00
8	1525	35	0.00
8	133	35	0.00
8	1526	35	0.00
8	1527	35	0.00
8	1528	35	0.00
8	1529	35	0.00
8	1530	35	0.00
8	1531	35	0.00
8	1532	35	0.00
8	1533	35	0.00
8	1534	35	0.00
8	1535	35	0.00
8	1536	35	0.00
8	1537	35	0.00
8	1539	35	0.00
8	1540	35	0.00
8	2277	35	0.00
8	97	35	0.00
8	1541	35	0.00
8	1542	35	0.00
8	1543	35	0.00
8	1544	35	0.00
8	1545	35	0.00
8	1546	35	0.00
8	1547	35	0.00
8	1548	35	0.00
8	69	35	0.00
8	1549	35	0.00
8	109	35	0.00
8	59	35	0.00
8	1550	35	0.00
8	1551	35	0.00
8	1552	35	0.00
8	1553	35	0.00
8	29	35	0.00
8	1554	35	0.00
8	1555	35	0.00
8	1556	35	0.00
8	1557	35	0.00
8	1558	35	0.00
8	1559	35	0.00
8	1561	35	0.00
8	1563	35	0.00
8	1564	35	0.00
8	134	35	0.00
8	1567	35	0.00
8	1569	35	0.00
8	1570	35	0.00
8	1571	35	0.00
8	146	35	0.00
8	147	35	0.00
8	1562	35	0.00
8	37	35	0.00
8	2	35	0.00
8	164	35	0.00
8	165	35	0.00
8	166	35	0.00
8	167	35	0.00
8	169	35	0.00
8	170	35	0.00
8	171	35	0.00
8	172	35	0.00
8	173	35	0.00
8	174	35	0.00
8	175	35	0.00
8	176	35	0.00
8	177	35	0.00
8	178	35	0.00
8	179	35	0.00
8	180	35	0.00
8	181	35	0.00
8	182	35	0.00
8	183	35	0.00
8	184	35	0.00
8	185	35	0.00
8	186	35	0.00
8	187	35	0.00
8	188	35	0.00
8	189	35	0.00
8	190	35	0.00
8	149	35	0.00
8	151	35	0.00
8	152	35	0.00
8	153	35	0.00
8	155	35	0.00
8	154	35	0.00
8	156	35	0.00
8	157	35	0.00
8	1566	35	0.00
8	168	35	0.00
8	1565	35	0.00
8	1568	35	0.00
8	158	35	0.00
8	162	35	0.00
8	159	35	0.00
8	161	35	0.00
8	160	35	0.00
8	163	35	0.00
8	191	35	0.00
8	192	35	0.00
8	193	35	0.00
8	194	35	0.00
8	195	35	0.00
8	196	35	0.00
8	197	35	0.00
8	198	35	0.00
8	199	35	0.00
8	200	35	0.00
8	201	35	0.00
8	202	35	0.00
8	203	35	0.00
8	204	35	0.00
8	205	35	0.00
8	206	35	0.00
8	207	35	0.00
8	208	35	0.00
8	209	35	0.00
8	210	35	0.00
8	211	35	0.00
8	216	35	0.00
8	217	35	0.00
8	218	35	0.00
8	219	35	0.00
8	220	35	0.00
8	221	35	0.00
8	222	35	0.00
8	223	35	0.00
8	224	35	0.00
8	227	35	0.00
8	228	35	0.00
8	229	35	0.00
8	230	35	0.00
8	231	35	0.00
8	232	35	0.00
8	233	35	0.00
8	234	35	0.00
8	235	35	0.00
8	213	35	0.00
8	214	35	0.00
8	212	35	0.00
8	226	35	0.00
8	236	35	0.00
8	237	35	0.00
8	238	35	0.00
8	239	35	0.00
8	240	35	0.00
8	241	35	0.00
8	242	35	0.00
8	243	35	0.00
8	244	35	0.00
8	246	35	0.00
8	247	35	0.00
8	248	35	0.00
8	253	35	0.00
8	137	35	0.00
8	275	35	0.00
8	254	35	0.00
8	255	35	0.00
8	256	35	0.00
8	257	35	0.00
8	258	35	0.00
8	259	35	0.00
8	260	35	0.00
8	261	35	0.00
8	262	35	0.00
8	263	35	0.00
8	264	35	0.00
8	265	35	0.00
8	267	35	0.00
8	268	35	0.00
8	269	35	0.00
8	270	35	0.00
8	271	35	0.00
8	272	35	0.00
8	273	35	0.00
8	274	35	0.00
8	251	35	0.00
8	249	35	0.00
8	250	35	0.00
8	252	35	0.00
8	276	35	0.00
8	277	35	0.00
8	278	35	0.00
8	280	35	0.00
8	281	35	0.00
8	282	35	0.00
8	283	35	0.00
8	284	35	0.00
8	285	35	0.00
8	286	35	0.00
8	287	35	0.00
8	288	35	0.00
8	289	35	0.00
8	290	35	0.00
8	291	35	0.00
8	292	35	0.00
8	295	35	0.00
8	297	35	0.00
8	298	35	0.00
8	301	35	0.00
8	302	35	0.00
8	304	35	0.00
8	305	35	0.00
8	306	35	0.00
8	307	35	0.00
8	308	35	0.00
8	309	35	0.00
8	310	35	0.00
8	311	35	0.00
8	312	35	0.00
8	300	35	0.00
8	313	35	0.00
8	314	35	0.00
8	315	35	0.00
8	316	35	0.00
8	317	35	0.00
8	318	35	0.00
8	319	35	0.00
8	320	35	0.00
8	294	35	0.00
8	299	35	0.00
8	296	35	0.00
8	74	35	0.00
8	321	35	0.00
8	322	35	0.00
8	323	35	0.00
8	324	35	0.00
8	325	35	0.00
8	326	35	0.00
8	327	35	0.00
8	328	35	0.00
8	58	35	0.00
8	329	35	0.00
8	330	35	0.00
8	331	35	0.00
8	63	35	0.00
8	332	35	0.00
8	65	35	0.00
8	333	35	0.00
8	348	35	0.00
8	334	35	0.00
8	335	35	0.00
8	106	35	0.00
8	336	35	0.00
8	337	35	0.00
8	338	35	0.00
8	27	35	0.00
8	339	35	0.00
8	33	35	0.00
8	340	35	0.00
8	341	35	0.00
8	342	35	0.00
8	343	35	0.00
8	344	35	0.00
8	345	35	0.00
8	346	35	0.00
8	347	35	0.00
8	349	35	0.00
8	350	35	0.00
8	351	35	0.00
8	352	35	0.00
8	3	35	0.00
8	72	35	0.00
8	76	35	0.00
8	372	35	0.00
8	135	35	0.00
8	136	35	0.00
8	124	35	0.00
8	353	35	0.00
8	354	35	0.00
8	361	35	0.00
8	366	35	0.00
8	368	35	0.00
8	369	35	0.00
8	370	35	0.00
8	371	35	0.00
8	67	35	0.00
8	25	35	0.00
8	79	35	0.00
8	57	35	0.00
8	70	35	0.00
8	85	35	0.00
8	92	35	0.00
8	30	35	0.00
8	110	35	0.00
8	10	35	0.00
8	355	35	0.00
8	356	35	0.00
8	357	35	0.00
8	358	35	0.00
8	359	35	0.00
8	360	35	0.00
8	362	35	0.00
8	363	35	0.00
8	365	35	0.00
8	417	35	0.00
8	367	35	0.00
8	374	35	0.00
8	376	35	0.00
8	377	35	0.00
8	378	35	0.00
8	375	35	0.00
8	140	35	0.00
8	382	35	0.00
8	386	35	0.00
8	389	35	0.00
8	391	35	0.00
8	392	35	0.00
8	393	35	0.00
8	394	35	0.00
8	395	35	0.00
8	396	35	0.00
8	397	35	0.00
8	398	35	0.00
8	399	35	0.00
8	400	35	0.00
8	401	35	0.00
8	418	35	0.00
8	419	35	0.00
8	420	35	0.00
8	421	35	0.00
8	416	35	0.00
8	387	35	0.00
8	388	35	0.00
8	383	35	0.00
8	384	35	0.00
8	385	35	0.00
8	390	35	0.00
8	402	35	0.00
8	403	35	0.00
8	404	35	0.00
8	379	35	0.00
8	380	35	0.00
8	381	35	0.00
8	405	35	0.00
8	406	35	0.00
8	407	35	0.00
8	408	35	0.00
8	409	35	0.00
8	410	35	0.00
8	411	35	0.00
8	412	35	0.00
8	414	35	0.00
8	413	35	0.00
8	415	35	0.00
8	422	35	0.00
8	423	35	0.00
8	424	35	0.00
8	425	35	0.00
8	426	35	0.00
8	427	35	0.00
8	428	35	0.00
8	429	35	0.00
8	430	35	0.00
8	431	35	0.00
8	432	35	0.00
8	433	35	0.00
8	434	35	0.00
8	435	35	0.00
8	436	35	0.00
8	437	35	0.00
8	439	35	0.00
8	440	35	0.00
8	441	35	0.00
8	442	35	0.00
8	443	35	0.00
8	444	35	0.00
8	445	35	0.00
8	446	35	0.00
8	447	35	0.00
8	450	35	0.00
8	451	35	0.00
8	453	35	0.00
8	438	35	0.00
8	456	35	0.00
8	455	35	0.00
8	454	35	0.00
8	457	35	0.00
8	458	35	0.00
8	459	35	0.00
8	460	35	0.00
8	463	35	0.00
8	462	35	0.00
8	461	35	0.00
8	449	35	0.00
8	452	35	0.00
8	467	35	0.00
8	469	35	0.00
8	470	35	0.00
8	471	35	0.00
8	472	35	0.00
8	473	35	0.00
8	474	35	0.00
8	475	35	0.00
8	476	35	0.00
8	477	35	0.00
8	480	35	0.00
8	481	35	0.00
8	482	35	0.00
8	483	35	0.00
8	484	35	0.00
8	485	35	0.00
8	486	35	0.00
8	487	35	0.00
8	488	35	0.00
8	489	35	0.00
8	490	35	0.00
8	491	35	0.00
8	492	35	0.00
8	493	35	0.00
8	494	35	0.00
8	495	35	0.00
8	496	35	0.00
8	497	35	0.00
8	498	35	0.00
8	499	35	0.00
8	500	35	0.00
8	502	35	0.00
8	503	35	0.00
8	504	35	0.00
8	505	35	0.00
8	464	35	0.00
8	465	35	0.00
8	466	35	0.00
8	479	35	0.00
8	478	35	0.00
8	501	35	0.00
8	1572	35	0.00
8	506	35	0.00
8	507	35	0.00
8	508	35	0.00
8	509	35	0.00
8	510	35	0.00
8	511	35	0.00
8	512	35	0.00
8	513	35	0.00
8	514	35	0.00
8	515	35	0.00
8	516	35	0.00
8	517	35	0.00
8	518	35	0.00
8	519	35	0.00
8	520	35	0.00
8	521	35	0.00
8	522	35	0.00
8	523	35	0.00
8	524	35	0.00
8	525	35	0.00
8	526	35	0.00
8	527	35	0.00
8	528	35	0.00
8	531	35	0.00
8	532	35	0.00
8	540	35	0.00
8	541	35	0.00
8	546	35	0.00
8	547	35	0.00
8	530	35	0.00
8	533	35	0.00
8	534	35	0.00
8	535	35	0.00
8	536	35	0.00
8	537	35	0.00
8	538	35	0.00
8	539	35	0.00
8	542	35	0.00
8	543	35	0.00
8	544	35	0.00
8	548	35	0.00
8	552	35	0.00
8	553	35	0.00
8	555	35	0.00
8	578	35	0.00
8	579	35	0.00
8	580	35	0.00
8	581	35	0.00
8	582	35	0.00
8	583	35	0.00
8	585	35	0.00
8	588	35	0.00
8	589	35	0.00
8	587	35	0.00
8	576	35	0.00
8	577	35	0.00
8	556	35	0.00
8	557	35	0.00
8	567	35	0.00
8	568	35	0.00
8	569	35	0.00
8	570	35	0.00
8	571	35	0.00
8	572	35	0.00
8	573	35	0.00
8	574	35	0.00
8	575	35	0.00
8	565	35	0.00
8	566	35	0.00
8	551	35	0.00
8	549	35	0.00
8	550	35	0.00
8	554	35	0.00
8	558	35	0.00
8	559	35	0.00
8	560	35	0.00
8	562	35	0.00
8	563	35	0.00
8	564	35	0.00
8	1697	35	0.00
8	600	35	0.00
8	601	35	0.00
8	602	35	0.00
8	603	35	0.00
8	604	35	0.00
8	605	35	0.00
8	606	35	0.00
8	607	35	0.00
8	608	35	0.00
8	609	35	0.00
8	610	35	0.00
8	611	35	0.00
8	612	35	0.00
8	615	35	0.00
8	616	35	0.00
8	617	35	0.00
8	618	35	0.00
8	619	35	0.00
8	620	35	0.00
8	622	35	0.00
8	623	35	0.00
8	624	35	0.00
8	627	35	0.00
8	590	35	0.00
8	591	35	0.00
8	592	35	0.00
8	594	35	0.00
8	595	35	0.00
8	596	35	0.00
8	599	35	0.00
8	614	35	0.00
8	625	35	0.00
8	626	35	0.00
8	628	35	0.00
8	629	35	0.00
8	631	35	0.00
8	613	35	0.00
8	621	35	0.00
8	597	35	0.00
8	598	35	0.00
8	632	35	0.00
8	633	35	0.00
8	636	35	0.00
8	637	35	0.00
8	639	35	0.00
8	640	35	0.00
8	641	35	0.00
8	642	35	0.00
8	643	35	0.00
8	645	35	0.00
8	648	35	0.00
8	649	35	0.00
8	650	35	0.00
8	651	35	0.00
8	652	35	0.00
8	653	35	0.00
8	654	35	0.00
8	655	35	0.00
8	656	35	0.00
8	657	35	0.00
8	660	35	0.00
8	663	35	0.00
8	666	35	0.00
8	661	35	0.00
8	674	35	0.00
8	667	35	0.00
8	634	35	0.00
8	671	35	0.00
8	670	35	0.00
8	669	35	0.00
8	672	35	0.00
8	673	35	0.00
8	668	35	0.00
8	664	35	0.00
8	659	35	0.00
8	635	35	0.00
8	646	35	0.00
8	647	35	0.00
8	658	35	0.00
8	638	35	0.00
8	644	35	0.00
8	665	35	0.00
8	686	35	0.00
8	687	35	0.00
8	688	35	0.00
8	689	35	0.00
8	690	35	0.00
8	691	35	0.00
8	692	35	0.00
8	693	35	0.00
8	694	35	0.00
8	695	35	0.00
8	696	35	0.00
8	697	35	0.00
8	698	35	0.00
8	699	35	0.00
8	700	35	0.00
8	701	35	0.00
8	702	35	0.00
8	703	35	0.00
8	704	35	0.00
8	705	35	0.00
8	706	35	0.00
8	707	35	0.00
8	708	35	0.00
8	709	35	0.00
8	710	35	0.00
8	711	35	0.00
8	712	35	0.00
8	713	35	0.00
8	714	35	0.00
8	715	35	0.00
8	716	35	0.00
8	717	35	0.00
8	681	35	0.00
8	676	35	0.00
8	682	35	0.00
8	680	35	0.00
8	684	35	0.00
8	685	35	0.00
8	677	35	0.00
8	683	35	0.00
8	679	35	0.00
8	675	35	0.00
8	718	35	0.00
8	719	35	0.00
8	720	35	0.00
8	721	35	0.00
8	722	35	0.00
8	723	35	0.00
8	724	35	0.00
8	725	35	0.00
8	726	35	0.00
8	727	35	0.00
8	728	35	0.00
8	729	35	0.00
8	730	35	0.00
8	731	35	0.00
8	732	35	0.00
8	733	35	0.00
8	734	35	0.00
8	735	35	0.00
8	736	35	0.00
8	737	35	0.00
8	738	35	0.00
8	739	35	0.00
8	740	35	0.00
8	741	35	0.00
8	742	35	0.00
8	743	35	0.00
8	744	35	0.00
8	745	35	0.00
8	746	35	0.00
8	747	35	0.00
8	748	35	0.00
8	749	35	0.00
8	750	35	0.00
8	751	35	0.00
8	752	35	0.00
8	753	35	0.00
8	754	35	0.00
8	755	35	0.00
8	756	35	0.00
8	757	35	0.00
8	758	35	0.00
8	759	35	0.00
8	760	35	0.00
8	761	35	0.00
8	762	35	0.00
8	763	35	0.00
8	764	35	0.00
8	765	35	0.00
8	1698	35	0.00
8	766	35	0.00
8	767	35	0.00
8	768	35	0.00
8	769	35	0.00
8	770	35	0.00
8	771	35	0.00
8	772	35	0.00
8	773	35	0.00
8	774	35	0.00
8	775	35	0.00
8	776	35	0.00
8	777	35	0.00
8	778	35	0.00
8	779	35	0.00
8	780	35	0.00
8	781	35	0.00
8	782	35	0.00
8	783	35	0.00
8	784	35	0.00
8	785	35	0.00
8	786	35	0.00
8	787	35	0.00
8	788	35	0.00
8	789	35	0.00
8	790	35	0.00
8	791	35	0.00
8	792	35	0.00
8	793	35	0.00
8	794	35	0.00
8	796	35	0.00
8	797	35	0.00
8	798	35	0.00
8	799	35	0.00
8	800	35	0.00
8	801	35	0.00
8	802	35	0.00
8	803	35	0.00
8	804	35	0.00
8	805	35	0.00
8	806	35	0.00
8	807	35	0.00
8	808	35	0.00
8	809	35	0.00
8	810	35	0.00
8	811	35	0.00
8	812	35	0.00
8	813	35	0.00
8	814	35	0.00
8	815	35	0.00
8	816	35	0.00
8	817	35	0.00
8	818	35	0.00
8	819	35	0.00
8	820	35	0.00
8	821	35	0.00
8	822	35	0.00
8	823	35	0.00
8	824	35	0.00
8	825	35	0.00
8	826	35	0.00
8	827	35	0.00
8	828	35	0.00
8	829	35	0.00
8	831	35	0.00
8	832	35	0.00
8	833	35	0.00
8	834	35	0.00
8	835	35	0.00
8	836	35	0.00
8	837	35	0.00
8	838	35	0.00
8	839	35	0.00
8	840	35	0.00
8	841	35	0.00
8	842	35	0.00
8	843	35	0.00
8	844	35	0.00
8	845	35	0.00
8	846	35	0.00
8	847	35	0.00
8	848	35	0.00
8	849	35	0.00
8	850	35	0.00
8	851	35	0.00
8	852	35	0.00
8	853	35	0.00
8	854	35	0.00
8	855	35	0.00
8	856	35	0.00
8	857	35	0.00
8	858	35	0.00
8	859	35	0.00
8	860	35	0.00
8	861	35	0.00
8	862	35	0.00
8	864	35	0.00
8	865	35	0.00
8	866	35	0.00
8	867	35	0.00
8	868	35	0.00
8	869	35	0.00
8	870	35	0.00
8	871	35	0.00
8	880	35	0.00
8	881	35	0.00
8	883	35	0.00
8	884	35	0.00
8	885	35	0.00
8	886	35	0.00
8	887	35	0.00
8	888	35	0.00
8	889	35	0.00
8	890	35	0.00
8	891	35	0.00
8	872	35	0.00
8	873	35	0.00
8	874	35	0.00
8	875	35	0.00
8	876	35	0.00
8	878	35	0.00
8	877	35	0.00
8	879	35	0.00
8	863	35	0.00
8	892	35	0.00
8	893	35	0.00
8	894	35	0.00
8	895	35	0.00
8	896	35	0.00
8	897	35	0.00
8	898	35	0.00
8	899	35	0.00
8	900	35	0.00
8	1921	35	0.00
8	901	35	0.00
8	902	35	0.00
8	903	35	0.00
8	904	35	0.00
8	905	35	0.00
8	906	35	0.00
8	907	35	0.00
8	908	35	0.00
8	909	35	0.00
8	910	35	0.00
8	911	35	0.00
8	912	35	0.00
8	913	35	0.00
8	914	35	0.00
8	915	35	0.00
8	916	35	0.00
8	917	35	0.00
8	918	35	0.00
8	919	35	0.00
8	920	35	0.00
8	921	35	0.00
8	922	35	0.00
8	930	35	0.00
8	931	35	0.00
8	932	35	0.00
8	933	35	0.00
8	934	35	0.00
8	927	35	0.00
8	928	35	0.00
8	923	35	0.00
8	924	35	0.00
8	929	35	0.00
8	935	35	0.00
8	936	35	0.00
8	937	35	0.00
8	938	35	0.00
8	939	35	0.00
8	940	35	0.00
8	941	35	0.00
8	942	35	0.00
8	943	35	0.00
8	944	35	0.00
8	945	35	0.00
8	946	35	0.00
8	947	35	0.00
8	948	35	0.00
8	949	35	0.00
8	950	35	0.00
8	951	35	0.00
8	952	35	0.00
8	953	35	0.00
8	954	35	0.00
8	955	35	0.00
8	956	35	0.00
8	957	35	0.00
8	958	35	0.00
8	959	35	0.00
8	960	35	0.00
8	961	35	0.00
8	962	35	0.00
8	965	35	0.00
8	966	35	0.00
8	967	35	0.00
8	968	35	0.00
8	969	35	0.00
8	970	35	0.00
8	971	35	0.00
8	973	35	0.00
8	974	35	0.00
8	975	35	0.00
8	963	35	0.00
8	964	35	0.00
8	972	35	0.00
8	1922	35	0.00
8	1000	35	0.00
8	1001	35	0.00
8	1002	35	0.00
8	1003	35	0.00
8	1004	35	0.00
8	1005	35	0.00
8	1006	35	0.00
8	1007	35	0.00
8	1008	35	0.00
8	1009	35	0.00
8	1010	35	0.00
8	1011	35	0.00
8	1012	35	0.00
8	1013	35	0.00
8	1014	35	0.00
8	1015	35	0.00
8	1016	35	0.00
8	988	35	0.00
8	986	35	0.00
8	987	35	0.00
8	990	35	0.00
8	991	35	0.00
8	992	35	0.00
8	993	35	0.00
8	994	35	0.00
8	995	35	0.00
8	997	35	0.00
8	998	35	0.00
8	999	35	0.00
8	977	35	0.00
8	978	35	0.00
8	979	35	0.00
8	980	35	0.00
8	981	35	0.00
8	982	35	0.00
8	983	35	0.00
8	984	35	0.00
8	985	35	0.00
8	1017	35	0.00
8	1018	35	0.00
8	1019	35	0.00
8	1020	35	0.00
8	1021	35	0.00
8	1022	35	0.00
8	1023	35	0.00
8	1024	35	0.00
8	1025	35	0.00
8	1026	35	0.00
8	1027	35	0.00
8	1028	35	0.00
8	1029	35	0.00
8	1030	35	0.00
8	1031	35	0.00
8	1032	35	0.00
8	1033	35	0.00
8	1034	35	0.00
8	1035	35	0.00
8	1036	35	0.00
8	1037	35	0.00
8	1038	35	0.00
8	1039	35	0.00
8	1040	35	0.00
8	1041	35	0.00
8	1042	35	0.00
8	1043	35	0.00
8	1044	35	0.00
8	1045	35	0.00
8	1046	35	0.00
8	1047	35	0.00
8	1048	35	0.00
8	1050	35	0.00
8	1051	35	0.00
8	1052	35	0.00
8	1053	35	0.00
8	1054	35	0.00
8	1055	35	0.00
8	1056	35	0.00
8	1057	35	0.00
8	1058	35	0.00
8	1059	35	0.00
8	1060	35	0.00
8	1061	35	0.00
8	1062	35	0.00
8	1063	35	0.00
8	1064	35	0.00
8	1065	35	0.00
8	1066	35	0.00
8	1067	35	0.00
8	1068	35	0.00
8	1069	35	0.00
8	1070	35	0.00
8	1071	35	0.00
8	1072	35	0.00
8	1073	35	0.00
8	1074	35	0.00
8	1075	35	0.00
8	1076	35	0.00
8	1077	35	0.00
8	1078	35	0.00
8	1079	35	0.00
8	1080	35	0.00
8	1081	35	0.00
8	1083	35	0.00
8	1089	35	0.00
8	1090	35	0.00
8	1091	35	0.00
8	1092	35	0.00
8	1093	35	0.00
8	1094	35	0.00
8	1097	35	0.00
8	1098	35	0.00
8	1099	35	0.00
8	1100	35	0.00
8	1101	35	0.00
8	1102	35	0.00
8	1103	35	0.00
8	1104	35	0.00
8	1085	35	0.00
8	1086	35	0.00
8	1087	35	0.00
8	1088	35	0.00
8	1095	35	0.00
8	1096	35	0.00
8	1082	35	0.00
8	1105	35	0.00
8	1106	35	0.00
8	1107	35	0.00
8	1112	35	0.00
8	1113	35	0.00
8	1114	35	0.00
8	1115	35	0.00
8	1116	35	0.00
8	1117	35	0.00
8	1118	35	0.00
8	1119	35	0.00
8	1121	35	0.00
8	1122	35	0.00
8	1123	35	0.00
8	1124	35	0.00
8	1125	35	0.00
8	1126	35	0.00
8	1127	35	0.00
8	1128	35	0.00
8	1129	35	0.00
8	1130	35	0.00
8	1131	35	0.00
8	1132	35	0.00
8	1133	35	0.00
8	1134	35	0.00
8	1135	35	0.00
8	1136	35	0.00
8	1137	35	0.00
8	1138	35	0.00
8	1139	35	0.00
8	1140	35	0.00
8	1141	35	0.00
8	1142	35	0.00
8	1143	35	0.00
8	1144	35	0.00
8	1145	35	0.00
8	1109	35	0.00
8	1110	35	0.00
8	1111	35	0.00
8	1146	35	0.00
8	1147	35	0.00
8	1148	35	0.00
8	1149	35	0.00
8	1150	35	0.00
8	1151	35	0.00
8	1152	35	0.00
8	1153	35	0.00
8	1154	35	0.00
8	1155	35	0.00
8	1156	35	0.00
8	1157	35	0.00
8	1158	35	0.00
8	1159	35	0.00
8	1160	35	0.00
8	1161	35	0.00
8	1162	35	0.00
8	1163	35	0.00
8	1166	35	0.00
8	1168	35	0.00
8	1169	35	0.00
8	1170	35	0.00
8	1171	35	0.00
8	1172	35	0.00
8	1173	35	0.00
8	1174	35	0.00
8	1175	35	0.00
8	1176	35	0.00
8	1177	35	0.00
8	1178	35	0.00
8	1179	35	0.00
8	1180	35	0.00
8	1181	35	0.00
8	1182	35	0.00
8	1183	35	0.00
8	1184	35	0.00
8	1185	35	0.00
8	1167	35	0.00
8	1165	35	0.00
8	1186	35	0.00
8	1187	35	0.00
8	1188	35	0.00
8	1189	35	0.00
8	1191	35	0.00
8	1192	35	0.00
8	1193	35	0.00
8	1194	35	0.00
8	1195	35	0.00
8	1196	35	0.00
8	1197	35	0.00
8	1198	35	0.00
8	1199	35	0.00
8	1200	35	0.00
8	1201	35	0.00
8	1223	35	0.00
8	1203	35	0.00
8	1209	35	0.00
8	1212	35	0.00
8	1210	35	0.00
8	1221	35	0.00
8	1220	35	0.00
8	1222	35	0.00
8	1202	35	0.00
8	1213	35	0.00
8	1225	35	0.00
8	1205	35	0.00
8	1216	35	0.00
8	1224	35	0.00
8	1206	35	0.00
8	1207	35	0.00
8	1208	35	0.00
8	1226	35	0.00
8	1214	35	0.00
8	1215	35	0.00
8	1217	35	0.00
8	1218	35	0.00
8	1219	35	0.00
8	1190	35	0.00
8	1229	35	0.00
8	1230	35	0.00
8	1231	35	0.00
8	1232	35	0.00
8	1233	35	0.00
8	1234	35	0.00
8	1244	35	0.00
8	1245	35	0.00
8	1246	35	0.00
8	1248	35	0.00
8	1249	35	0.00
8	1250	35	0.00
8	1251	35	0.00
8	1252	35	0.00
8	1253	35	0.00
8	1254	35	0.00
8	1255	35	0.00
8	1256	35	0.00
8	1257	35	0.00
8	1258	35	0.00
8	1259	35	0.00
8	1260	35	0.00
8	1261	35	0.00
8	1262	35	0.00
8	1263	35	0.00
8	1264	35	0.00
8	1265	35	0.00
8	1266	35	0.00
8	1267	35	0.00
8	1227	35	0.00
8	1235	35	0.00
8	1236	35	0.00
8	1247	35	0.00
8	1237	35	0.00
8	1238	35	0.00
8	1239	35	0.00
8	1240	35	0.00
8	1242	35	0.00
8	1241	35	0.00
8	1243	35	0.00
8	1268	35	0.00
8	1270	35	0.00
8	1271	35	0.00
8	1272	35	0.00
8	1273	35	0.00
8	1274	35	0.00
8	1275	35	0.00
8	1276	35	0.00
8	1277	35	0.00
8	1278	35	0.00
8	1279	35	0.00
8	1280	35	0.00
8	1281	35	0.00
8	1282	35	0.00
8	1283	35	0.00
8	1284	35	0.00
8	1285	35	0.00
8	1286	35	0.00
8	1287	35	0.00
8	1288	35	0.00
8	1289	35	0.00
8	1290	35	0.00
8	1291	35	0.00
8	1292	35	0.00
8	1293	35	0.00
8	1294	35	0.00
8	1295	35	0.00
8	1296	35	0.00
8	1297	35	0.00
8	1298	35	0.00
8	1299	35	0.00
8	1300	35	0.00
8	1301	35	0.00
8	1302	35	0.00
8	1303	35	0.00
8	1304	35	0.00
8	1305	35	0.00
8	1306	35	0.00
8	1307	35	0.00
8	1308	35	0.00
8	1309	35	0.00
8	1310	35	0.00
8	1311	35	0.00
8	1312	35	0.00
8	1313	35	0.00
8	1314	35	0.00
8	1315	35	0.00
8	1316	35	0.00
8	1317	35	0.00
8	1318	35	0.00
8	1319	35	0.00
8	1320	35	0.00
8	1321	35	0.00
8	1322	35	0.00
8	1323	35	0.00
8	1324	35	0.00
8	1325	35	0.00
8	1326	35	0.00
8	1327	35	0.00
8	1328	35	0.00
8	1329	35	0.00
8	1330	35	0.00
8	1331	35	0.00
8	1332	35	0.00
8	1333	35	0.00
8	1334	35	0.00
8	1335	35	0.00
8	1336	35	0.00
8	1337	35	0.00
8	1338	35	0.00
8	1339	35	0.00
8	1340	35	0.00
8	1341	35	0.00
8	1342	35	0.00
8	1343	35	0.00
8	1344	35	0.00
8	1345	35	0.00
8	1346	35	0.00
8	1347	35	0.00
8	1349	35	0.00
8	1350	35	0.00
8	1351	35	0.00
8	1352	35	0.00
8	1353	35	0.00
8	1354	35	0.00
8	1359	35	0.00
8	1361	35	0.00
8	1362	35	0.00
8	1363	35	0.00
8	1364	35	0.00
8	1365	35	0.00
8	1366	35	0.00
8	1367	35	0.00
8	1368	35	0.00
8	1369	35	0.00
8	1370	35	0.00
8	1371	35	0.00
8	1372	35	0.00
8	1373	35	0.00
8	1374	35	0.00
8	1375	35	0.00
8	1376	35	0.00
8	1377	35	0.00
8	1378	35	0.00
8	1379	35	0.00
8	1380	35	0.00
8	1381	35	0.00
8	1382	35	0.00
8	1383	35	0.00
8	1384	35	0.00
8	1385	35	0.00
8	1386	35	0.00
8	1387	35	0.00
8	1388	35	0.00
8	1389	35	0.00
8	1390	35	0.00
8	1391	35	0.00
8	1392	35	0.00
8	1393	35	0.00
8	1394	35	0.00
8	1355	35	0.00
8	1360	35	0.00
8	1357	35	0.00
8	1358	35	0.00
8	1395	35	0.00
8	12	35	0.00
8	13	35	0.00
8	14	35	0.00
8	15	35	0.00
8	16	35	0.00
8	17	35	0.00
8	18	35	0.00
8	20	35	0.00
8	21	35	0.00
8	1396	35	0.00
8	1397	35	0.00
8	1398	35	0.00
8	1399	35	0.00
8	22	35	0.00
8	7	35	0.00
8	19	35	0.00
8	11	35	0.00
8	32	35	0.00
8	35	35	0.00
8	36	35	0.00
8	1406	35	0.00
8	38	35	0.00
8	40	35	0.00
8	41	35	0.00
8	42	35	0.00
8	43	35	0.00
8	44	35	0.00
8	45	35	0.00
8	46	35	0.00
8	47	35	0.00
8	48	35	0.00
8	49	35	0.00
8	50	35	0.00
8	51	35	0.00
8	24	35	0.00
8	52	35	0.00
8	1402	35	0.00
8	1404	35	0.00
8	1401	35	0.00
8	1403	35	0.00
8	1405	35	0.00
8	1407	35	0.00
8	1408	35	0.00
8	1409	35	0.00
8	56	35	0.00
8	1410	35	0.00
8	1411	35	0.00
8	1412	35	0.00
8	60	35	0.00
8	62	35	0.00
8	1414	35	0.00
8	1415	35	0.00
8	66	35	0.00
8	1416	35	0.00
8	1417	35	0.00
8	1418	35	0.00
8	71	35	0.00
8	1419	35	0.00
8	1420	35	0.00
8	1421	35	0.00
8	68	35	0.00
8	78	35	0.00
8	1422	35	0.00
8	80	35	0.00
8	81	35	0.00
8	82	35	0.00
8	83	35	0.00
8	1423	35	0.00
8	1424	35	0.00
8	1425	35	0.00
8	87	35	0.00
8	1426	35	0.00
8	1427	35	0.00
8	90	35	0.00
8	91	35	0.00
8	1428	35	0.00
8	93	35	0.00
8	94	35	0.00
8	95	35	0.00
8	96	35	0.00
8	1429	35	0.00
8	1430	35	0.00
8	1413	35	0.00
8	1431	35	0.00
8	100	35	0.00
8	1432	35	0.00
8	102	35	0.00
8	103	35	0.00
8	104	35	0.00
8	1433	35	0.00
8	1434	35	0.00
8	108	35	0.00
8	1435	35	0.00
8	1436	35	0.00
8	111	35	0.00
8	112	35	0.00
8	113	35	0.00
8	114	35	0.00
8	115	35	0.00
8	116	35	0.00
8	117	35	0.00
8	118	35	0.00
8	1437	35	0.00
8	1438	35	0.00
8	1439	35	0.00
8	119	35	0.00
8	1440	35	0.00
8	128	35	0.00
8	1441	35	0.00
8	1442	35	0.00
8	1443	35	0.00
8	1444	35	0.00
8	1445	35	0.00
8	1446	35	0.00
8	1447	35	0.00
8	1448	35	0.00
8	1449	35	0.00
8	1450	35	0.00
8	1451	35	0.00
8	1452	35	0.00
8	1453	35	0.00
8	1454	35	0.00
8	1455	35	0.00
8	1456	35	0.00
8	131	35	0.00
8	1457	35	0.00
8	1458	35	0.00
8	1459	35	0.00
8	122	35	0.00
8	1460	35	0.00
8	1461	35	0.00
8	1462	35	0.00
8	1463	35	0.00
8	1464	35	0.00
8	1465	35	0.00
8	1466	35	0.00
8	1467	35	0.00
8	1468	35	0.00
8	1469	35	0.00
8	1470	35	0.00
8	125	35	0.00
8	1471	35	0.00
8	1472	35	0.00
8	130	35	0.00
8	120	35	0.00
8	1473	35	0.00
8	1474	35	0.00
8	123	35	0.00
8	126	35	0.00
8	129	35	0.00
8	1574	35	0.00
8	1575	35	0.00
8	1576	35	0.00
8	1577	35	0.00
8	1578	35	0.00
8	1579	35	0.00
8	1580	35	0.00
8	1581	35	0.00
8	1582	35	0.00
8	1583	35	0.00
8	1584	35	0.00
8	1585	35	0.00
8	1586	35	0.00
8	1587	35	0.00
8	1592	35	0.00
8	1593	35	0.00
8	1590	35	0.00
8	1591	35	0.00
8	1594	35	0.00
8	1595	35	0.00
8	1596	35	0.00
8	1597	35	0.00
8	1598	35	0.00
8	1599	35	0.00
8	1612	35	0.00
8	1613	35	0.00
8	1614	35	0.00
8	1615	35	0.00
8	1616	35	0.00
8	1617	35	0.00
8	1618	35	0.00
8	1619	35	0.00
8	1620	35	0.00
8	1621	35	0.00
8	1622	35	0.00
8	1623	35	0.00
8	1624	35	0.00
8	1626	35	0.00
8	1627	35	0.00
8	1628	35	0.00
8	1629	35	0.00
8	1630	35	0.00
8	1631	35	0.00
8	1632	35	0.00
8	1633	35	0.00
8	1610	35	0.00
8	1611	35	0.00
8	1600	35	0.00
8	1601	35	0.00
8	1602	35	0.00
8	1603	35	0.00
8	1604	35	0.00
8	1605	35	0.00
8	1606	35	0.00
8	1607	35	0.00
8	1608	35	0.00
8	1609	35	0.00
8	1648	35	0.00
8	1649	35	0.00
8	1650	35	0.00
8	1651	35	0.00
8	1652	35	0.00
8	1659	35	0.00
8	1660	35	0.00
8	1661	35	0.00
8	1662	35	0.00
8	1663	35	0.00
8	1664	35	0.00
8	1665	35	0.00
8	1666	35	0.00
8	1667	35	0.00
8	1669	35	0.00
8	1634	35	0.00
8	1636	35	0.00
8	1635	35	0.00
8	1637	35	0.00
8	1638	35	0.00
8	1639	35	0.00
8	1640	35	0.00
8	1641	35	0.00
8	1642	35	0.00
8	1643	35	0.00
8	1645	35	0.00
8	1644	35	0.00
8	1647	35	0.00
8	1653	35	0.00
8	1654	35	0.00
8	1655	35	0.00
8	1656	35	0.00
8	1671	35	0.00
8	1670	35	0.00
8	1668	35	0.00
8	1658	35	0.00
8	1681	35	0.00
8	1682	35	0.00
8	1683	35	0.00
8	1684	35	0.00
8	1685	35	0.00
8	1686	35	0.00
8	1687	35	0.00
8	1688	35	0.00
8	1692	35	0.00
8	1693	35	0.00
8	1694	35	0.00
8	1696	35	0.00
8	1699	35	0.00
8	1695	35	0.00
8	1700	35	0.00
8	1701	35	0.00
8	1702	35	0.00
8	1703	35	0.00
8	1704	35	0.00
8	1705	35	0.00
8	1706	35	0.00
8	1707	35	0.00
8	1714	35	0.00
8	1715	35	0.00
8	1716	35	0.00
8	1712	35	0.00
8	1713	35	0.00
8	1691	35	0.00
8	1690	35	0.00
8	1689	35	0.00
8	1678	35	0.00
8	1679	35	0.00
8	1677	35	0.00
8	1676	35	0.00
8	1675	35	0.00
8	1674	35	0.00
8	1673	35	0.00
8	1672	35	0.00
8	1708	35	0.00
8	1711	35	0.00
8	1710	35	0.00
8	1717	35	0.00
8	1718	35	0.00
8	1719	35	0.00
8	1720	35	0.00
8	1721	35	0.00
8	1724	35	0.00
8	1725	35	0.00
8	1726	35	0.00
8	1727	35	0.00
8	1728	35	0.00
8	1729	35	0.00
8	1730	35	0.00
8	1731	35	0.00
8	1732	35	0.00
8	1733	35	0.00
8	1734	35	0.00
8	1735	35	0.00
8	1736	35	0.00
8	1737	35	0.00
8	1738	35	0.00
8	1739	35	0.00
8	1740	35	0.00
8	1741	35	0.00
8	2143	35	0.00
8	1742	35	0.00
8	1743	35	0.00
8	1744	35	0.00
8	1745	35	0.00
8	1746	35	0.00
8	1747	35	0.00
8	1748	35	0.00
8	1749	35	0.00
8	1750	35	0.00
8	1751	35	0.00
8	1752	35	0.00
8	1754	35	0.00
8	1755	35	0.00
8	1756	35	0.00
8	1757	35	0.00
8	1758	35	0.00
8	1722	35	0.00
8	1759	35	0.00
8	1760	35	0.00
8	1761	35	0.00
8	1762	35	0.00
8	1763	35	0.00
8	1764	35	0.00
8	1765	35	0.00
8	1766	35	0.00
8	1767	35	0.00
8	1768	35	0.00
8	1769	35	0.00
8	1770	35	0.00
8	1771	35	0.00
8	1772	35	0.00
8	1773	35	0.00
8	1774	35	0.00
8	1775	35	0.00
8	1776	35	0.00
8	1777	35	0.00
8	1778	35	0.00
8	1779	35	0.00
8	1780	35	0.00
8	1781	35	0.00
8	1782	35	0.00
8	1783	35	0.00
8	1785	35	0.00
8	2144	35	0.00
8	1786	35	0.00
8	1787	35	0.00
8	1788	35	0.00
8	1789	35	0.00
8	1790	35	0.00
8	1791	35	0.00
8	1793	35	0.00
8	1794	35	0.00
8	1795	35	0.00
8	1796	35	0.00
8	1797	35	0.00
8	1798	35	0.00
8	1799	35	0.00
8	1800	35	0.00
8	1801	35	0.00
8	1784	35	0.00
8	1802	35	0.00
8	1803	35	0.00
8	1804	35	0.00
8	1808	35	0.00
8	1811	35	0.00
8	1812	35	0.00
8	1813	35	0.00
8	1814	35	0.00
8	1815	35	0.00
8	1816	35	0.00
8	1817	35	0.00
8	1818	35	0.00
8	1819	35	0.00
8	1820	35	0.00
8	1821	35	0.00
8	1822	35	0.00
8	1823	35	0.00
8	1824	35	0.00
8	1825	35	0.00
8	1826	35	0.00
8	1827	35	0.00
8	1828	35	0.00
8	1829	35	0.00
8	1830	35	0.00
8	1831	35	0.00
8	1832	35	0.00
8	1833	35	0.00
8	1834	35	0.00
8	1835	35	0.00
8	1836	35	0.00
8	1837	35	0.00
8	1838	35	0.00
8	1839	35	0.00
8	1840	35	0.00
8	1841	35	0.00
8	1842	35	0.00
8	1846	35	0.00
8	1806	35	0.00
8	1807	35	0.00
8	1843	35	0.00
8	1845	35	0.00
8	1844	35	0.00
8	1810	35	0.00
8	1809	35	0.00
8	1847	35	0.00
8	1848	35	0.00
8	1849	35	0.00
8	1850	35	0.00
8	1851	35	0.00
8	1852	35	0.00
8	1853	35	0.00
8	1854	35	0.00
8	1855	35	0.00
8	1856	35	0.00
8	1857	35	0.00
8	1858	35	0.00
8	1859	35	0.00
8	1860	35	0.00
8	1861	35	0.00
8	1862	35	0.00
8	1863	35	0.00
8	1864	35	0.00
8	1865	35	0.00
8	1866	35	0.00
8	1867	35	0.00
8	1868	35	0.00
8	1869	35	0.00
8	1872	35	0.00
8	1873	35	0.00
8	1874	35	0.00
8	1875	35	0.00
8	1876	35	0.00
8	1877	35	0.00
8	1878	35	0.00
8	1880	35	0.00
8	1881	35	0.00
8	1882	35	0.00
8	1883	35	0.00
8	1884	35	0.00
8	1885	35	0.00
8	1886	35	0.00
8	1887	35	0.00
8	1888	35	0.00
8	1889	35	0.00
8	1871	35	0.00
8	1879	35	0.00
8	1890	35	0.00
8	1891	35	0.00
8	1892	35	0.00
8	1893	35	0.00
8	1894	35	0.00
8	1895	35	0.00
8	1896	35	0.00
8	1897	35	0.00
8	1898	35	0.00
8	1899	35	0.00
8	1900	35	0.00
8	1901	35	0.00
8	1902	35	0.00
8	1903	35	0.00
8	1904	35	0.00
8	1905	35	0.00
8	1906	35	0.00
8	1907	35	0.00
8	1908	35	0.00
8	1909	35	0.00
8	1910	35	0.00
8	1911	35	0.00
8	1912	35	0.00
8	1913	35	0.00
8	1914	35	0.00
8	1915	35	0.00
8	1916	35	0.00
8	1917	35	0.00
8	1918	35	0.00
8	1919	35	0.00
8	1920	35	0.00
8	1924	35	0.00
8	1925	35	0.00
8	1926	35	0.00
8	1927	35	0.00
8	1928	35	0.00
8	1929	35	0.00
8	1930	35	0.00
8	1931	35	0.00
8	1932	35	0.00
8	1933	35	0.00
8	1934	35	0.00
8	1935	35	0.00
8	1937	35	0.00
8	1938	35	0.00
8	1939	35	0.00
8	1940	35	0.00
8	1941	35	0.00
8	1942	35	0.00
8	1943	35	0.00
8	1944	35	0.00
8	1945	35	0.00
8	1946	35	0.00
8	1947	35	0.00
8	1951	35	0.00
8	1952	35	0.00
8	1953	35	0.00
8	1954	35	0.00
8	1955	35	0.00
8	1956	35	0.00
8	1957	35	0.00
8	1958	35	0.00
8	1959	35	0.00
8	1960	35	0.00
8	1961	35	0.00
8	1962	35	0.00
8	1963	35	0.00
8	1964	35	0.00
8	1965	35	0.00
8	1966	35	0.00
8	1967	35	0.00
8	1968	35	0.00
8	1969	35	0.00
8	1970	35	0.00
8	1971	35	0.00
8	1972	35	0.00
8	1973	35	0.00
8	1974	35	0.00
8	1975	35	0.00
8	1976	35	0.00
8	1977	35	0.00
8	1948	35	0.00
8	1949	35	0.00
8	1950	35	0.00
8	1978	35	0.00
8	1979	35	0.00
8	1980	35	0.00
8	1981	35	0.00
8	1982	35	0.00
8	1983	35	0.00
8	1984	35	0.00
8	1985	35	0.00
8	1986	35	0.00
8	1987	35	0.00
8	1988	35	0.00
8	1989	35	0.00
8	1990	35	0.00
8	1991	35	0.00
8	1992	35	0.00
8	1994	35	0.00
8	1995	35	0.00
8	1996	35	0.00
8	1997	35	0.00
8	1998	35	0.00
8	1999	35	0.00
8	2000	35	0.00
8	2001	35	0.00
8	2002	35	0.00
8	2003	35	0.00
8	2004	35	0.00
8	2005	35	0.00
8	2006	35	0.00
8	2007	35	0.00
8	2008	35	0.00
8	2232	35	0.00
8	2009	35	0.00
8	2010	35	0.00
8	2011	35	0.00
8	2012	35	0.00
8	2013	35	0.00
8	2014	35	0.00
8	2015	35	0.00
8	2016	35	0.00
8	2017	35	0.00
8	2018	35	0.00
8	2019	35	0.00
8	2020	35	0.00
8	2021	35	0.00
8	2022	35	0.00
8	2023	35	0.00
8	2024	35	0.00
8	2025	35	0.00
8	2026	35	0.00
8	2027	35	0.00
8	2028	35	0.00
8	2029	35	0.00
8	2030	35	0.00
8	2031	35	0.00
8	2032	35	0.00
8	2033	35	0.00
8	2034	35	0.00
8	2035	35	0.00
8	2036	35	0.00
8	2037	35	0.00
8	2038	35	0.00
8	2039	35	0.00
8	2040	35	0.00
8	2041	35	0.00
8	2042	35	0.00
8	2043	35	0.00
8	2044	35	0.00
8	2045	35	0.00
8	2047	35	0.00
8	2048	35	0.00
8	2049	35	0.00
8	2055	35	0.00
8	2056	35	0.00
8	2057	35	0.00
8	2058	35	0.00
8	2059	35	0.00
8	2060	35	0.00
8	2061	35	0.00
8	2062	35	0.00
8	2063	35	0.00
8	2050	35	0.00
8	2051	35	0.00
8	2052	35	0.00
8	2053	35	0.00
8	2054	35	0.00
8	2064	35	0.00
8	2065	35	0.00
8	2066	35	0.00
8	2067	35	0.00
8	2068	35	0.00
8	2069	35	0.00
8	2070	35	0.00
8	2071	35	0.00
8	2072	35	0.00
8	2073	35	0.00
8	2074	35	0.00
8	2075	35	0.00
8	2076	35	0.00
8	2077	35	0.00
8	2078	35	0.00
8	2079	35	0.00
8	2080	35	0.00
8	2081	35	0.00
8	2082	35	0.00
8	2083	35	0.00
8	2084	35	0.00
8	2085	35	0.00
8	2086	35	0.00
8	2087	35	0.00
8	2088	35	0.00
8	2089	35	0.00
8	2090	35	0.00
8	2091	35	0.00
8	2092	35	0.00
8	2093	35	0.00
8	2094	35	0.00
8	2095	35	0.00
8	2096	35	0.00
8	2097	35	0.00
8	2098	35	0.00
8	2099	35	0.00
8	2100	35	0.00
8	2101	35	0.00
8	2102	35	0.00
8	2103	35	0.00
8	2104	35	0.00
8	2105	35	0.00
8	2107	35	0.00
8	2108	35	0.00
8	2109	35	0.00
8	2110	35	0.00
8	2111	35	0.00
8	2112	35	0.00
8	2113	35	0.00
8	2114	35	0.00
8	2115	35	0.00
8	2116	35	0.00
8	2117	35	0.00
8	2118	35	0.00
8	2119	35	0.00
8	2120	35	0.00
8	2121	35	0.00
8	2122	35	0.00
8	2123	35	0.00
8	2124	35	0.00
8	2125	35	0.00
8	2126	35	0.00
8	2127	35	0.00
8	2128	35	0.00
8	2129	35	0.00
8	2130	35	0.00
8	2131	35	0.00
8	2132	35	0.00
8	2133	35	0.00
8	2134	35	0.00
8	2135	35	0.00
8	2136	35	0.00
8	2137	35	0.00
8	2138	35	0.00
8	2139	35	0.00
8	2140	35	0.00
8	2141	35	0.00
8	2142	35	0.00
8	2145	35	0.00
8	2146	35	0.00
8	2147	35	0.00
8	2148	35	0.00
8	2150	35	0.00
8	2151	35	0.00
8	2152	35	0.00
8	2153	35	0.00
8	2154	35	0.00
8	2155	35	0.00
8	2156	35	0.00
8	2157	35	0.00
8	2158	35	0.00
8	2159	35	0.00
8	2160	35	0.00
8	2161	35	0.00
8	2162	35	0.00
8	2163	35	0.00
8	2164	35	0.00
8	2165	35	0.00
8	2166	35	0.00
8	2167	35	0.00
8	2168	35	0.00
8	2169	35	0.00
8	2170	35	0.00
8	2171	35	0.00
8	2172	35	0.00
8	2173	35	0.00
8	2174	35	0.00
8	2175	35	0.00
8	2176	35	0.00
8	2177	35	0.00
8	2178	35	0.00
8	2179	35	0.00
8	2180	35	0.00
8	2181	35	0.00
8	2182	35	0.00
8	2183	35	0.00
8	2184	35	0.00
8	2185	35	0.00
8	2186	35	0.00
8	2187	35	0.00
8	2188	35	0.00
8	2189	35	0.00
8	2190	35	0.00
8	2191	35	0.00
8	2192	35	0.00
8	2193	35	0.00
8	2194	35	0.00
8	2195	35	0.00
8	2196	35	0.00
8	2197	35	0.00
8	2198	35	0.00
8	2199	35	0.00
8	2200	35	0.00
8	2201	35	0.00
8	2202	35	0.00
8	2203	35	0.00
8	2204	35	0.00
8	2205	35	0.00
8	2206	35	0.00
8	2207	35	0.00
8	2208	35	0.00
8	2209	35	0.00
8	2210	35	0.00
8	2211	35	0.00
8	2212	35	0.00
8	2213	35	0.00
8	2214	35	0.00
8	2215	35	0.00
8	2216	35	0.00
8	2217	35	0.00
8	2218	35	0.00
8	2219	35	0.00
8	2220	35	0.00
8	2221	35	0.00
8	2222	35	0.00
8	2223	35	0.00
8	2224	35	0.00
8	2225	35	0.00
8	2226	35	0.00
8	2227	35	0.00
8	2228	35	0.00
8	2229	35	0.00
8	2230	35	0.00
8	2231	35	0.00
8	2233	35	0.00
8	2234	35	0.00
8	2235	35	0.00
8	2236	35	0.00
8	2237	35	0.00
8	2244	35	0.00
8	2245	35	0.00
8	2246	35	0.00
8	2247	35	0.00
8	2248	35	0.00
8	2249	35	0.00
8	2250	35	0.00
8	2251	35	0.00
8	2252	35	0.00
8	2253	35	0.00
8	2254	35	0.00
8	2255	35	0.00
8	2256	35	0.00
8	2257	35	0.00
8	2258	35	0.00
8	2259	35	0.00
8	2260	35	0.00
8	2261	35	0.00
8	2262	35	0.00
8	2263	35	0.00
8	2264	35	0.00
8	2265	35	0.00
8	2266	35	0.00
8	2267	35	0.00
8	2268	35	0.00
8	2269	35	0.00
8	2270	35	0.00
8	2271	35	0.00
8	2272	35	0.00
8	2273	35	0.00
8	2274	35	0.00
8	2275	35	0.00
8	2276	35	0.00
8	2278	35	0.00
8	2279	35	0.00
8	2280	35	0.00
8	2281	35	0.00
8	2282	35	0.00
8	2284	35	0.00
8	2285	35	0.00
8	2240	35	0.00
8	2241	35	0.00
8	2243	35	0.00
8	2242	35	0.00
8	2286	35	0.00
8	2288	35	0.00
8	2289	35	0.00
8	2290	35	0.00
8	2291	35	0.00
8	2292	35	0.00
8	2294	35	0.00
8	2295	35	0.00
8	2296	35	0.00
8	2297	35	0.00
8	2298	35	0.00
8	2299	35	0.00
8	2303	35	0.00
8	2304	35	0.00
8	2305	35	0.00
8	2306	35	0.00
8	2307	35	0.00
8	2308	35	0.00
8	2309	35	0.00
8	2310	35	0.00
8	2311	35	0.00
8	2312	35	0.00
8	2313	35	0.00
8	2314	35	0.00
8	2315	35	0.00
8	2316	35	0.00
8	2317	35	0.00
8	2318	35	0.00
8	2319	35	0.00
8	2320	35	0.00
8	2321	35	0.00
8	2322	35	0.00
8	2323	35	0.00
8	2324	35	0.00
8	2287	35	0.00
8	2293	35	0.00
8	2301	35	0.00
8	2300	35	0.00
8	2302	35	0.00
8	2325	35	0.00
8	2326	35	0.00
8	2327	35	0.00
8	2328	35	0.00
8	2329	35	0.00
8	2330	35	0.00
8	2331	35	0.00
8	2332	35	0.00
8	2334	35	0.00
8	2336	35	0.00
8	2337	35	0.00
8	2338	35	0.00
8	2339	35	0.00
8	2340	35	0.00
8	2341	35	0.00
8	2342	35	0.00
8	2343	35	0.00
8	2344	35	0.00
8	2345	35	0.00
8	2346	35	0.00
8	2347	35	0.00
8	2348	35	0.00
8	2349	35	0.00
8	2350	35	0.00
8	2351	35	0.00
8	2352	35	0.00
8	2353	35	0.00
8	2354	35	0.00
8	2355	35	0.00
8	2356	35	0.00
8	2357	35	0.00
8	2358	35	0.00
8	2359	35	0.00
8	2360	35	0.00
8	2361	35	0.00
8	2362	35	0.00
8	2363	35	0.00
8	2364	35	0.00
8	2365	35	0.00
8	2366	35	0.00
8	2367	35	0.00
8	2368	35	0.00
8	2369	35	0.00
8	2370	35	0.00
8	2371	35	0.00
8	2372	35	0.00
8	2373	35	0.00
8	2374	35	0.00
8	2375	35	0.00
8	2376	35	0.00
8	2377	35	0.00
8	2378	35	0.00
8	2379	35	0.00
8	2380	35	0.00
8	2381	35	0.00
8	2382	35	0.00
8	2383	35	0.00
8	2388	35	0.00
8	2390	35	0.00
8	2391	35	0.00
8	2392	35	0.00
8	2393	35	0.00
8	2394	35	0.00
8	2395	35	0.00
8	2396	35	0.00
8	2397	35	0.00
8	2398	35	0.00
8	2399	35	0.00
8	2400	35	0.00
8	2401	35	0.00
8	2402	35	0.00
8	2403	35	0.00
8	2404	35	0.00
8	2405	35	0.00
8	2406	35	0.00
8	2407	35	0.00
8	2384	35	0.00
8	2385	35	0.00
8	2386	35	0.00
8	2387	35	0.00
8	2408	35	0.00
8	2409	35	0.00
8	2410	35	0.00
8	2411	35	0.00
8	2412	35	0.00
8	2413	35	0.00
8	2414	35	0.00
8	2415	35	0.00
8	2416	35	0.00
8	2417	35	0.00
8	2418	35	0.00
8	2419	35	0.00
8	2420	35	0.00
8	2421	35	0.00
8	2422	35	0.00
8	2423	35	0.00
8	2424	35	0.00
8	2425	35	0.00
8	2426	35	0.00
8	2427	35	0.00
8	2428	35	0.00
8	2429	35	0.00
8	2430	35	0.00
8	2431	35	0.00
8	2432	35	0.00
8	2433	35	0.00
8	2434	35	0.00
8	2435	35	0.00
8	2436	35	0.00
8	2437	35	0.00
8	2438	35	0.00
8	2439	35	0.00
8	2440	35	0.00
8	2441	35	0.00
8	2442	35	0.00
8	2443	35	0.00
8	2444	35	0.00
8	2445	35	0.00
8	2446	35	0.00
8	2447	35	0.00
8	2448	35	0.00
8	2449	35	0.00
8	2627	35	0.00
8	2450	35	0.00
8	2451	35	0.00
8	2452	35	0.00
8	2453	35	0.00
8	2454	35	0.00
8	2455	35	0.00
8	2456	35	0.00
8	2457	35	0.00
8	2458	35	0.00
8	2459	35	0.00
8	2460	35	0.00
8	2461	35	0.00
8	2462	35	0.00
8	2463	35	0.00
8	2464	35	0.00
8	2465	35	0.00
8	2466	35	0.00
8	2467	35	0.00
8	2468	35	0.00
8	2469	35	0.00
8	2470	35	0.00
8	2471	35	0.00
8	2472	35	0.00
8	2473	35	0.00
8	2474	35	0.00
8	2475	35	0.00
8	2476	35	0.00
8	2477	35	0.00
8	2478	35	0.00
8	2479	35	0.00
8	2480	35	0.00
8	2481	35	0.00
8	2482	35	0.00
8	2483	35	0.00
8	2484	35	0.00
8	2485	35	0.00
8	2486	35	0.00
8	2487	35	0.00
8	2488	35	0.00
8	2489	35	0.00
8	2490	35	0.00
8	2491	35	0.00
8	2492	35	0.00
8	2493	35	0.00
8	2628	35	0.00
8	2494	35	0.00
8	2495	35	0.00
8	2496	35	0.00
8	2497	35	0.00
8	2498	35	0.00
8	2499	35	0.00
8	2500	35	0.00
8	2501	35	0.00
8	2502	35	0.00
8	2503	35	0.00
8	2504	35	0.00
8	2505	35	0.00
8	2506	35	0.00
8	2507	35	0.00
8	2508	35	0.00
8	2509	35	0.00
8	2510	35	0.00
8	2511	35	0.00
8	2512	35	0.00
8	2513	35	0.00
8	2514	35	0.00
8	2515	35	0.00
8	2516	35	0.00
8	2517	35	0.00
8	2518	35	0.00
8	2519	35	0.00
8	2520	35	0.00
8	2521	35	0.00
8	2522	35	0.00
8	2523	35	0.00
8	2524	35	0.00
8	2525	35	0.00
8	2527	35	0.00
8	2528	35	0.00
8	2529	35	0.00
8	2530	35	0.00
8	2531	35	0.00
8	2532	35	0.00
8	2533	35	0.00
8	2534	35	0.00
8	2535	35	0.00
8	2536	35	0.00
8	2537	35	0.00
8	2538	35	0.00
8	2539	35	0.00
8	2540	35	0.00
8	2541	35	0.00
8	2542	35	0.00
8	2544	35	0.00
8	2546	35	0.00
8	2547	35	0.00
8	2548	35	0.00
8	2549	35	0.00
8	2550	35	0.00
8	2551	35	0.00
8	2552	35	0.00
8	2553	35	0.00
8	2554	35	0.00
8	2555	35	0.00
8	2556	35	0.00
8	2557	35	0.00
8	2558	35	0.00
8	2559	35	0.00
8	2560	35	0.00
8	2561	35	0.00
8	2562	35	0.00
8	2563	35	0.00
8	2564	35	0.00
8	2565	35	0.00
8	2566	35	0.00
8	2567	35	0.00
8	2568	35	0.00
8	2569	35	0.00
8	2571	35	0.00
8	2573	35	0.00
8	2575	35	0.00
8	2576	35	0.00
8	2543	35	0.00
8	2577	35	0.00
8	2545	35	0.00
8	2570	35	0.00
8	2574	35	0.00
8	2578	35	0.00
8	2579	35	0.00
8	2580	35	0.00
8	2581	35	0.00
8	2582	35	0.00
8	2583	35	0.00
8	2584	35	0.00
8	2585	35	0.00
8	2614	35	0.00
8	2586	35	0.00
8	2615	35	0.00
8	2587	35	0.00
8	2616	35	0.00
8	2588	35	0.00
8	2590	35	0.00
8	2591	35	0.00
8	2592	35	0.00
8	2593	35	0.00
8	2594	35	0.00
8	2595	35	0.00
8	2596	35	0.00
8	2597	35	0.00
8	2598	35	0.00
8	2599	35	0.00
8	2600	35	0.00
8	2601	35	0.00
8	2602	35	0.00
8	2603	35	0.00
8	2604	35	0.00
8	2605	35	0.00
8	2606	35	0.00
8	2607	35	0.00
8	2608	35	0.00
8	2609	35	0.00
8	2613	35	0.00
8	2617	35	0.00
8	2618	35	0.00
8	2619	35	0.00
8	2620	35	0.00
8	2621	35	0.00
8	2622	35	0.00
8	2623	35	0.00
8	2624	35	0.00
8	2611	35	0.00
8	2612	35	0.00
8	2625	35	0.00
8	2626	35	0.00
8	121	35	0.00
8	2629	35	0.00
8	2630	35	0.00
8	2632	35	0.00
8	2633	35	0.00
8	2634	35	0.00
8	2635	35	0.00
8	2636	35	0.00
8	2637	35	0.00
8	2638	35	0.00
8	2639	35	0.00
8	2640	35	0.00
8	2641	35	0.00
8	2642	35	0.00
8	2643	35	0.00
8	2644	35	0.00
8	2646	35	0.00
8	2647	35	0.00
8	2648	35	0.00
8	1993	35	0.00
8	86	35	0.00
8	2649	35	0.00
8	2650	35	0.00
8	2651	35	0.00
8	2652	35	0.00
8	2653	35	0.00
8	2654	35	0.00
8	2655	35	0.00
8	2656	35	0.00
8	2657	35	0.00
8	2658	35	0.00
8	2659	35	0.00
8	2660	35	0.00
8	2661	35	0.00
8	2662	35	0.00
8	2663	35	0.00
8	2664	35	0.00
8	2665	35	0.00
8	2666	35	0.00
8	2667	35	0.00
8	2668	35	0.00
8	2669	35	0.00
8	2631	35	0.00
8	2670	35	0.00
8	6	35	0.00
8	2671	35	0.00
8	23	35	0.00
8	105	35	0.00
8	99	35	0.00
8	101	35	0.00
8	2673	35	0.00
8	2676	35	0.00
8	2677	35	0.00
8	2678	35	0.00
8	2679	35	0.00
8	2681	35	0.00
8	2682	35	0.00
8	2680	35	0.00
8	2689	35	0.00
8	468	35	0.00
8	1936	35	0.00
8	2683	35	0.00
8	1164	35	0.00
8	2684	35	0.00
8	795	35	0.00
8	373	35	0.00
8	2283	35	0.00
8	2685	35	0.00
8	2686	35	0.00
8	2687	35	0.00
8	448	35	0.00
8	2675	35	0.00
8	150	35	0.00
8	662	35	0.00
8	225	35	0.00
8	215	35	0.00
8	141	35	0.00
8	2572	35	0.00
8	2645	35	0.00
8	2672	35	0.00
8	138	35	0.00
8	1356	35	0.00
8	1923	35	0.00
8	266	35	0.00
8	1625	35	0.00
8	1646	35	0.00
8	61	35	0.00
8	2690	35	0.00
8	2691	35	0.00
8	2692	35	0.00
8	2693	35	0.00
8	2694	35	0.00
8	2695	35	0.00
8	2697	35	0.00
8	2698	35	0.00
8	976	35	0.00
8	8	35	0.00
8	364	35	0.00
8	2700	35	0.00
8	2701	35	0.00
8	2702	35	0.00
8	2703	35	0.00
8	2704	35	0.00
8	2705	35	0.00
8	2706	35	0.00
8	2707	35	0.00
8	2674	35	0.00
8	2708	35	0.00
8	2709	35	0.00
8	2710	35	0.00
8	2711	35	0.00
8	2712	35	0.00
8	2713	35	0.00
8	2714	35	0.00
8	2715	35	0.00
8	2716	35	0.00
8	989	35	0.00
8	2699	35	0.00
8	996	35	0.00
8	678	35	0.00
8	1723	35	0.00
8	2046	35	0.00
8	2389	35	0.00
8	529	35	0.00
8	593	35	0.00
8	584	35	0.00
8	2717	35	0.00
8	142	35	0.00
8	107	35	0.00
8	586	35	0.00
8	1485	35	0.00
8	630	35	0.00
8	1400	35	0.00
8	925	35	0.00
8	926	35	0.00
8	1792	35	0.00
8	1049	35	0.00
8	1084	35	0.00
8	1709	35	0.00
8	1805	35	0.00
8	293	35	0.00
8	2149	35	0.00
8	1870	35	0.00
8	1573	35	0.00
8	1204	35	0.00
8	1228	35	0.00
8	882	35	0.00
8	2106	35	0.00
8	2696	35	0.00
8	545	35	0.00
8	1348	35	0.00
8	2610	35	0.00
8	1680	35	0.00
8	1657	35	0.00
8	1538	35	0.00
8	2718	35	0.00
8	2719	35	0.00
8	2720	35	0.00
8	2721	35	0.00
8	2722	35	0.00
8	2723	35	0.00
8	2724	35	0.00
8	2733	35	0.00
8	2729	35	0.00
8	2730	35	0.00
8	1753	35	0.00
8	2731	35	0.00
8	2732	35	0.00
8	2734	35	0.00
8	2725	35	0.00
8	2735	35	0.00
8	2736	35	0.00
8	2737	35	0.00
8	2738	35	0.00
8	2739	35	0.00
8	2740	35	0.00
8	2741	35	0.00
8	2742	35	0.00
8	2765	35	0.00
8	2744	35	0.00
8	2745	35	0.00
8	2746	35	0.00
8	2747	35	0.00
8	2748	35	0.00
8	830	35	0.00
8	2749	35	0.00
8	2750	35	0.00
8	2766	35	0.00
8	2767	35	0.00
8	2768	35	0.00
8	2751	35	0.00
8	2769	35	0.00
8	2770	35	0.00
8	2752	35	0.00
8	2757	35	0.00
8	2754	35	0.00
8	2755	35	0.00
8	2756	35	0.00
8	2753	35	0.00
8	2758	35	0.00
8	2759	35	0.00
8	2760	35	0.00
8	2761	35	0.00
8	2762	35	0.00
8	2763	35	0.00
8	1108	35	0.00
8	2771	35	0.00
8	2772	35	0.00
8	2773	35	0.00
8	2774	35	0.00
8	1269	35	0.00
8	2775	35	0.00
8	2776	35	0.00
8	2777	35	0.00
8	2778	35	0.00
8	2779	35	0.00
8	2780	35	0.00
8	2781	35	0.00
8	2782	35	0.00
8	2783	35	0.00
8	2784	35	0.00
8	2785	35	0.00
8	2786	35	0.00
8	2788	35	0.00
8	2828	35	0.00
8	2789	35	0.00
8	2790	35	0.00
8	2791	35	0.00
8	2792	35	0.00
8	2793	35	0.00
8	2795	35	0.00
8	2797	35	0.00
8	2798	35	0.00
8	2799	35	0.00
8	2800	35	0.00
8	2801	35	0.00
8	2802	35	0.00
8	2803	35	0.00
8	2804	35	0.00
8	2805	35	0.00
8	2806	35	0.00
8	2807	35	0.00
8	2808	35	0.00
8	2809	35	0.00
8	2810	35	0.00
8	2811	35	0.00
8	2812	35	0.00
8	2813	35	0.00
8	2814	35	0.00
8	2787	35	0.00
8	2815	35	0.00
8	2794	35	0.00
8	2796	35	0.00
8	2816	35	0.00
8	2817	35	0.00
8	2818	35	0.00
8	2819	35	0.00
8	2820	35	0.00
8	2821	35	0.00
8	2822	35	0.00
8	2823	35	0.00
8	2824	35	0.00
8	2825	35	0.00
8	2826	35	0.00
8	2827	35	0.00
8	2829	35	0.00
8	2830	35	0.00
8	2831	35	0.00
8	2832	35	0.00
8	2834	35	0.00
8	2833	35	0.00
8	2835	35	0.00
8	2836	35	0.00
8	2841	35	0.00
8	2839	35	0.00
8	2840	35	0.00
8	2837	35	0.00
8	2842	35	0.00
8	2838	35	0.00
8	2843	35	0.00
8	2844	35	0.00
8	2845	35	0.00
8	2846	35	0.00
8	2847	35	0.00
8	4	35	0.00
8	2848	35	0.00
8	2852	35	0.00
8	2853	35	0.00
8	2854	35	0.00
8	2855	35	0.00
8	2856	35	0.00
8	2857	35	0.00
8	2858	35	0.00
8	2859	35	0.00
8	2860	35	0.00
8	2861	35	0.00
8	2862	35	0.00
8	2863	35	0.00
8	2864	35	0.00
8	2865	35	0.00
8	2866	35	0.00
8	2867	35	0.00
8	2868	35	0.00
8	2869	35	0.00
8	2870	35	0.00
8	2872	35	0.00
8	2873	35	0.00
8	2874	35	0.00
8	2875	35	0.00
8	2876	35	0.00
8	2877	35	0.00
8	2878	35	0.00
8	2879	35	0.00
8	2880	35	0.00
8	2881	35	0.00
8	2882	35	0.00
8	2883	35	0.00
8	2884	35	0.00
8	1588	35	0.00
8	303	35	0.00
8	2885	35	0.00
8	2886	35	0.00
8	2871	35	0.00
8	2888	35	0.00
8	2889	35	0.00
8	2890	35	0.00
8	2891	35	0.00
8	2892	35	0.00
8	2893	35	0.00
8	2894	35	0.00
8	2895	35	0.00
8	2896	35	0.00
8	2851	35	0.00
8	2897	35	0.00
8	2898	35	0.00
8	2899	35	0.00
8	2900	35	0.00
8	2902	35	0.00
8	2903	35	0.00
8	2904	35	0.00
8	2901	35	0.00
8	2905	35	0.00
8	2906	35	0.00
8	2907	35	0.00
8	2908	35	0.00
8	2909	35	0.00
8	2933	35	0.00
8	2910	35	0.00
8	2911	35	0.00
8	2912	35	0.00
8	2913	35	0.00
8	2914	35	0.00
8	2915	35	0.00
8	2916	35	0.00
8	2917	35	0.00
8	2918	35	0.00
8	2919	35	0.00
8	2887	35	0.00
8	2920	35	0.00
8	2921	35	0.00
8	2922	35	0.00
8	2923	35	0.00
8	2764	35	0.00
8	2924	35	0.00
8	2925	35	0.00
8	2926	35	0.00
8	2927	35	0.00
8	2928	35	0.00
8	2929	35	0.00
8	2930	35	0.00
8	2931	35	0.00
8	2932	35	0.00
8	2934	35	0.00
8	2935	35	0.00
8	2936	35	0.00
8	2937	35	0.00
8	2938	35	0.00
8	2939	35	0.00
8	2940	35	0.00
8	2941	35	0.00
8	2942	35	0.00
8	2991	35	0.00
8	2943	35	0.00
8	2944	35	0.00
8	2945	35	0.00
8	2946	35	0.00
8	2947	35	0.00
8	2948	35	0.00
8	2949	35	0.00
8	2950	35	0.00
8	2951	35	0.00
8	2952	35	0.00
8	2953	35	0.00
8	2954	35	0.00
8	2955	35	0.00
8	2956	35	0.00
8	2957	35	0.00
8	2958	35	0.00
8	2959	35	0.00
8	2960	35	0.00
8	2961	35	0.00
8	2962	35	0.00
8	2963	35	0.00
8	2964	35	0.00
8	2965	35	0.00
8	2966	35	0.00
8	2967	35	0.00
8	2968	35	0.00
8	2969	35	0.00
8	2970	35	0.00
8	2973	35	0.00
8	2974	35	0.00
8	2975	35	0.00
8	2976	35	0.00
8	2977	35	0.00
8	2978	35	0.00
8	2979	35	0.00
8	2980	35	0.00
8	2981	35	0.00
8	2982	35	0.00
8	2983	35	0.00
8	2984	35	0.00
8	2985	35	0.00
8	2986	35	0.00
8	2987	35	0.00
8	2988	35	0.00
8	2989	35	0.00
8	2990	35	0.00
8	2972	35	0.00
8	2992	35	0.00
8	2993	35	0.00
8	3024	35	0.00
8	2994	35	0.00
8	2995	35	0.00
8	1560	35	0.00
8	2996	35	0.00
8	2997	35	0.00
8	3025	35	0.00
8	2999	35	0.00
8	3000	35	0.00
8	3001	35	0.00
8	3002	35	0.00
8	3003	35	0.00
8	3004	35	0.00
8	3005	35	0.00
8	3006	35	0.00
8	3007	35	0.00
8	3008	35	0.00
8	3009	35	0.00
8	3010	35	0.00
8	3011	35	0.00
8	3012	35	0.00
8	3013	35	0.00
8	3014	35	0.00
8	3015	35	0.00
8	3016	35	0.00
8	3017	35	0.00
8	3018	35	0.00
8	3019	35	0.00
8	3020	35	0.00
8	3021	35	0.00
8	3022	35	0.00
8	3023	35	0.00
8	1211	35	0.00
8	2238	35	0.00
8	2239	35	0.00
8	3026	35	0.00
8	3027	35	0.00
8	3028	35	0.00
8	3029	35	0.00
8	3030	35	0.00
8	3031	35	0.00
8	3032	35	0.00
8	3033	35	0.00
8	3034	35	0.00
8	3035	35	0.00
8	9	35	0.00
8	26	35	0.00
8	55	35	0.00
8	73	35	0.00
8	77	35	0.00
8	3036	35	0.00
8	3037	35	0.00
8	3038	35	0.00
8	3039	35	0.00
8	3040	35	0.00
8	3041	35	0.00
8	3042	35	0.00
8	3043	35	0.00
8	3044	35	0.00
8	3045	35	0.00
8	3046	35	0.00
8	3047	35	0.00
8	3048	35	0.00
8	3049	35	0.00
8	3050	35	0.00
8	3051	35	0.00
8	3052	35	0.00
8	3053	35	0.00
8	3054	35	0.00
8	3055	35	0.00
8	3056	35	0.00
8	3057	35	0.00
8	3058	35	0.00
8	3059	35	0.00
8	3060	35	0.00
8	3061	35	0.00
8	3062	35	0.00
8	3063	35	0.00
8	3064	35	0.00
8	3065	35	0.00
8	3066	35	0.00
8	5	35	0.00
8	127	35	0.00
8	2333	35	0.00
8	2335	35	0.00
8	3067	35	0.00
8	2850	35	0.00
8	2849	35	0.00
8	3068	35	0.00
8	3069	35	0.00
8	3070	35	0.00
8	3071	35	0.00
8	3073	35	0.00
8	2688	35	0.00
8	3077	35	0.00
8	3072	35	0.00
8	279	35	0.00
8	3075	35	0.00
8	3076	35	0.00
8	3078	35	0.00
8	2526	35	0.00
8	3081	35	0.00
8	3080	35	0.00
8	3079	35	0.00
8	3082	35	0.00
8	3083	35	0.00
8	89	35	0.00
8	3084	35	0.00
8	1589	35	0.00
8	3085	35	0.00
8	2998	35	0.00
8	245	35	0.00
8	3086	35	0.00
8	3087	35	0.00
8	3088	35	0.00
8	2743	35	0.00
8	3089	35	0.00
8	3090	35	0.00
8	3091	35	0.00
8	3092	35	0.00
8	3093	35	0.00
8	3094	35	0.00
8	3095	35	0.00
8	3096	35	0.00
8	28	35	0.00
8	3115	35	0.00
8	3116	35	0.00
8	3117	35	0.00
8	3123	35	0.00
8	1120	35	0.00
8	3112	35	0.00
8	3097	35	0.00
8	561	35	0.00
8	3098	35	0.00
8	3099	35	0.00
8	3100	35	0.00
8	3101	35	0.00
8	3102	35	0.00
8	3103	35	0.00
8	3104	35	0.00
8	3105	35	0.00
8	3106	35	0.00
8	3107	35	0.00
8	3109	35	0.00
8	3110	35	0.00
8	3108	35	0.00
8	148	35	0.00
8	3111	35	0.00
8	3113	35	0.00
8	3114	35	0.00
8	3118	35	0.00
8	3119	35	0.00
8	3120	35	0.00
8	3121	35	0.00
8	3122	35	0.00
8	3124	35	0.00
8	3125	35	0.00
8	3126	35	0.00
8	3127	35	0.00
8	3128	35	0.00
8	3129	35	0.00
8	3130	35	0.00
8	3132	35	0.00
8	3131	35	0.00
8	3133	35	0.00
8	3134	35	0.00
8	3135	35	0.00
8	3136	35	0.00
8	3137	35	0.00
8	3138	35	0.00
8	3139	35	0.00
8	3140	35	0.00
8	3141	35	0.00
8	3142	35	0.00
8	3143	35	0.00
8	3144	35	0.00
8	3145	35	0.00
8	3146	35	0.00
8	139	35	0.00
8	145	35	0.00
7	3147	5	0.00
7	3147	15	0.00
7	3147	8	0.00
7	3147	9	0.00
7	3147	10	0.00
7	3147	13	0.00
7	3147	7	0.00
7	3147	11	0.00
7	3147	17	0.00
7	3147	18	0.00
7	3147	6	0.00
7	3147	14	0.00
7	3147	23	0.00
7	3147	24	0.00
7	3147	26	0.00
7	3147	27	0.00
7	3147	25	0.00
7	3147	20	0.00
7	3147	16	0.00
7	3147	19	0.00
7	3147	29	0.00
7	3147	30	0.00
7	3147	31	0.00
7	3147	32	0.00
7	3147	33	0.00
7	3147	34	0.00
7	3147	35	0.00
1	3147	5	0.00
1	3147	15	0.00
1	3147	8	0.00
1	3147	9	0.00
1	3147	10	0.00
1	3147	13	0.00
1	3147	7	0.00
1	3147	11	0.00
1	3147	17	0.00
1	3147	18	0.00
1	3147	6	0.00
1	3147	14	0.00
1	3147	23	0.00
1	3147	24	0.00
1	3147	26	0.00
1	3147	27	0.00
1	3147	25	0.00
1	3147	20	0.00
1	3147	16	0.00
1	3147	19	0.00
1	3147	29	0.00
1	3147	30	0.00
1	3147	31	0.00
1	3147	32	0.00
1	3147	33	0.00
1	3147	34	0.00
1	3147	35	0.00
5	3147	5	0.00
5	3147	15	0.00
5	3147	8	0.00
5	3147	9	0.00
5	3147	10	0.00
5	3147	13	0.00
5	3147	7	0.00
5	3147	11	0.00
5	3147	17	0.00
5	3147	18	0.00
5	3147	6	0.00
5	3147	14	0.00
5	3147	23	0.00
5	3147	24	0.00
5	3147	26	0.00
5	3147	27	0.00
5	3147	25	0.00
5	3147	20	0.00
5	3147	16	0.00
5	3147	19	0.00
5	3147	29	0.00
5	3147	30	0.00
5	3147	31	0.00
5	3147	32	0.00
5	3147	33	0.00
5	3147	34	0.00
5	3147	35	0.00
8	3147	5	0.00
8	3147	15	0.00
8	3147	8	0.00
8	3147	9	0.00
8	3147	10	0.00
8	3147	13	0.00
8	3147	7	0.00
8	3147	11	0.00
8	3147	17	0.00
8	3147	18	0.00
8	3147	6	0.00
8	3147	14	0.00
8	3147	23	0.00
8	3147	24	0.00
8	3147	26	0.00
8	3147	27	0.00
8	3147	25	0.00
8	3147	20	0.00
8	3147	16	0.00
8	3147	19	0.00
8	3147	29	0.00
8	3147	30	0.00
8	3147	31	0.00
8	3147	32	0.00
8	3147	33	0.00
8	3147	34	0.00
8	3147	35	0.00
2	3147	5	0.00
2	3147	15	0.00
2	3147	8	0.00
2	3147	9	0.00
2	3147	10	0.00
2	3147	13	0.00
2	3147	7	0.00
2	3147	11	0.00
2	3147	17	0.00
2	3147	18	0.00
2	3147	6	0.00
2	3147	14	0.00
2	3147	23	0.00
2	3147	24	0.00
2	3147	26	0.00
2	3147	27	0.00
2	3147	25	0.00
2	3147	20	0.00
2	3147	16	0.00
2	3147	19	0.00
2	3147	29	0.00
2	3147	30	0.00
2	3147	31	0.00
2	3147	32	0.00
2	3147	33	0.00
2	3147	34	0.00
2	3147	35	0.00
4	3147	5	0.00
4	3147	15	0.00
4	3147	8	0.00
4	3147	9	0.00
4	3147	10	0.00
4	3147	13	0.00
4	3147	7	0.00
4	3147	11	0.00
4	3147	17	0.00
4	3147	18	0.00
4	3147	6	0.00
4	3147	14	0.00
4	3147	23	0.00
4	3147	24	0.00
4	3147	26	0.00
4	3147	27	0.00
4	3147	25	0.00
4	3147	20	0.00
4	3147	16	0.00
4	3147	19	0.00
4	3147	29	0.00
4	3147	30	0.00
4	3147	31	0.00
4	3147	32	0.00
4	3147	33	0.00
4	3147	34	0.00
4	3147	35	0.00
3	3147	5	0.00
3	3147	15	0.00
3	3147	8	0.00
3	3147	9	0.00
3	3147	10	0.00
3	3147	13	0.00
3	3147	7	0.00
3	3147	11	0.00
3	3147	17	0.00
3	3147	18	0.00
3	3147	6	0.00
3	3147	14	0.00
3	3147	23	0.00
3	3147	24	0.00
3	3147	27	0.00
3	3147	25	0.00
3	3147	20	0.00
3	3147	16	0.00
3	3147	19	0.00
3	3147	29	0.00
3	3147	30	0.00
3	3147	31	0.00
3	3147	32	0.00
3	3147	33	0.00
3	3147	34	0.00
3	3147	35	0.00
6	3147	5	0.00
6	3147	15	0.00
6	3147	8	0.00
6	3147	9	0.00
6	3147	10	0.00
6	3147	13	0.00
6	3147	7	0.00
6	3147	11	0.00
6	3147	17	0.00
6	3147	18	0.00
6	3147	6	0.00
6	3147	14	0.00
6	3147	23	0.00
6	3147	24	0.00
6	3147	26	0.00
6	3147	27	0.00
6	3147	25	0.00
6	3147	20	0.00
6	3147	16	0.00
6	3147	19	0.00
6	3147	29	0.00
6	3147	30	0.00
6	3147	31	0.00
6	3147	32	0.00
6	3147	33	0.00
6	3147	34	0.00
6	3147	35	0.00
7	3148	5	0.00
7	3148	15	0.00
7	3148	8	0.00
7	3148	9	0.00
7	3148	10	0.00
7	3148	13	0.00
7	3148	7	0.00
7	3148	11	0.00
7	3148	17	0.00
7	3148	18	0.00
7	3148	6	0.00
7	3148	14	0.00
7	3148	23	0.00
7	3148	24	0.00
7	3148	26	0.00
7	3148	27	0.00
7	3148	25	0.00
7	3148	20	0.00
7	3148	16	0.00
7	3148	19	0.00
7	3148	29	0.00
7	3148	30	0.00
7	3148	31	0.00
7	3148	32	0.00
7	3148	33	0.00
7	3148	34	0.00
7	3148	35	0.00
1	3148	5	0.00
1	3148	15	0.00
1	3148	8	0.00
1	3148	9	0.00
1	3148	10	0.00
1	3148	13	0.00
1	3148	7	0.00
1	3148	11	0.00
1	3148	17	0.00
1	3148	18	0.00
1	3148	6	0.00
1	3148	14	0.00
1	3148	23	0.00
1	3148	24	0.00
1	3148	26	0.00
1	3148	27	0.00
1	3148	25	0.00
1	3148	20	0.00
1	3148	16	0.00
1	3148	19	0.00
1	3148	29	0.00
1	3148	30	0.00
1	3148	31	0.00
1	3148	32	0.00
1	3148	33	0.00
1	3148	34	0.00
1	3148	35	0.00
5	3148	5	0.00
5	3148	15	0.00
5	3148	8	0.00
5	3148	9	0.00
5	3148	10	0.00
5	3148	13	0.00
5	3148	7	0.00
5	3148	11	0.00
5	3148	17	0.00
5	3148	18	0.00
5	3148	6	0.00
5	3148	14	0.00
5	3148	23	0.00
5	3148	24	0.00
5	3148	26	0.00
5	3148	27	0.00
5	3148	25	0.00
5	3148	20	0.00
5	3148	16	0.00
5	3148	19	0.00
5	3148	29	0.00
5	3148	30	0.00
5	3148	31	0.00
5	3148	32	0.00
5	3148	33	0.00
5	3148	34	0.00
5	3148	35	0.00
8	3148	5	0.00
8	3148	15	0.00
8	3148	8	0.00
8	3148	9	0.00
8	3148	10	0.00
8	3148	13	0.00
8	3148	7	0.00
8	3148	11	0.00
8	3148	17	0.00
8	3148	18	0.00
8	3148	6	0.00
8	3148	14	0.00
8	3148	23	0.00
8	3148	24	0.00
8	3148	26	0.00
8	3148	27	0.00
8	3148	25	0.00
8	3148	20	0.00
8	3148	16	0.00
8	3148	19	0.00
8	3148	29	0.00
8	3148	30	0.00
8	3148	31	0.00
8	3148	32	0.00
8	3148	33	0.00
8	3148	34	0.00
8	3148	35	0.00
2	3148	5	0.00
2	3148	15	0.00
2	3148	8	0.00
2	3148	9	0.00
2	3148	10	0.00
2	3148	13	0.00
2	3148	7	0.00
2	3148	11	0.00
2	3148	17	0.00
2	3148	18	0.00
2	3148	6	0.00
2	3148	14	0.00
2	3148	23	0.00
2	3148	24	0.00
2	3148	26	0.00
2	3148	27	0.00
2	3148	25	0.00
2	3148	20	0.00
2	3148	16	0.00
2	3148	19	0.00
2	3148	29	0.00
2	3148	30	0.00
2	3148	31	0.00
2	3148	32	0.00
2	3148	33	0.00
2	3148	34	0.00
2	3148	35	0.00
4	3148	5	0.00
4	3148	15	0.00
4	3148	8	0.00
4	3148	9	0.00
4	3148	10	0.00
4	3148	13	0.00
4	3148	7	0.00
4	3148	11	0.00
4	3148	17	0.00
4	3148	18	0.00
4	3148	6	0.00
4	3148	14	0.00
4	3148	23	0.00
4	3148	24	0.00
4	3148	26	0.00
4	3148	27	0.00
4	3148	25	0.00
4	3148	20	0.00
4	3148	16	0.00
4	3148	19	0.00
4	3148	29	0.00
4	3148	30	0.00
4	3148	31	0.00
4	3148	32	0.00
4	3148	33	0.00
4	3148	34	0.00
4	3148	35	0.00
3	3148	5	0.00
3	3148	15	0.00
3	3148	8	0.00
3	3148	9	0.00
3	3148	10	0.00
3	3148	13	0.00
3	3148	7	0.00
3	3148	11	0.00
3	3148	17	0.00
3	3148	18	0.00
3	3148	6	0.00
3	3148	14	0.00
3	3148	23	0.00
3	3148	24	0.00
3	3148	27	0.00
3	3148	25	0.00
3	3148	20	0.00
3	3148	16	0.00
3	3148	19	0.00
3	3148	29	0.00
3	3148	30	0.00
3	3148	31	0.00
3	3148	32	0.00
3	3148	33	0.00
3	3148	34	0.00
3	3148	35	0.00
6	3148	5	0.00
6	3148	15	0.00
6	3148	8	0.00
6	3148	9	0.00
6	3148	10	0.00
6	3148	13	0.00
6	3148	7	0.00
6	3148	11	0.00
6	3148	17	0.00
6	3148	18	0.00
6	3148	6	0.00
6	3148	14	0.00
6	3148	23	0.00
6	3148	24	0.00
6	3148	26	0.00
6	3148	27	0.00
6	3148	25	0.00
6	3148	20	0.00
6	3148	16	0.00
6	3148	19	0.00
6	3148	29	0.00
6	3148	30	0.00
6	3148	31	0.00
6	3148	32	0.00
6	3148	33	0.00
6	3148	34	0.00
6	3148	35	0.00
7	3149	5	0.00
7	3149	15	0.00
7	3149	8	0.00
7	3149	9	0.00
7	3149	10	0.00
7	3149	13	0.00
7	3149	7	0.00
7	3149	11	0.00
7	3149	17	0.00
7	3149	18	0.00
7	3149	6	0.00
7	3149	14	0.00
7	3149	23	0.00
7	3149	24	0.00
7	3149	26	0.00
7	3149	27	0.00
7	3149	25	0.00
7	3149	20	0.00
7	3149	16	0.00
7	3149	19	0.00
7	3149	29	0.00
7	3149	30	0.00
7	3149	31	0.00
7	3149	32	0.00
7	3149	33	0.00
7	3149	34	0.00
7	3149	35	0.00
1	3149	5	0.00
1	3149	15	0.00
1	3149	8	0.00
1	3149	9	0.00
1	3149	10	0.00
1	3149	13	0.00
1	3149	7	0.00
1	3149	11	0.00
1	3149	17	0.00
1	3149	18	0.00
1	3149	6	0.00
1	3149	14	0.00
1	3149	23	0.00
1	3149	24	0.00
1	3149	26	0.00
1	3149	27	0.00
1	3149	25	0.00
1	3149	20	0.00
1	3149	16	0.00
1	3149	19	0.00
1	3149	29	0.00
1	3149	30	0.00
1	3149	31	0.00
1	3149	32	0.00
1	3149	33	0.00
1	3149	34	0.00
1	3149	35	0.00
5	3149	5	0.00
5	3149	15	0.00
5	3149	8	0.00
5	3149	9	0.00
5	3149	10	0.00
5	3149	13	0.00
5	3149	7	0.00
5	3149	11	0.00
5	3149	17	0.00
5	3149	18	0.00
5	3149	6	0.00
5	3149	14	0.00
5	3149	23	0.00
5	3149	24	0.00
5	3149	26	0.00
5	3149	27	0.00
5	3149	25	0.00
5	3149	20	0.00
5	3149	16	0.00
5	3149	19	0.00
5	3149	29	0.00
5	3149	30	0.00
5	3149	31	0.00
5	3149	32	0.00
5	3149	33	0.00
5	3149	34	0.00
5	3149	35	0.00
8	3149	5	0.00
8	3149	15	0.00
8	3149	8	0.00
8	3149	9	0.00
8	3149	10	0.00
8	3149	13	0.00
8	3149	7	0.00
8	3149	11	0.00
8	3149	17	0.00
8	3149	18	0.00
8	3149	6	0.00
8	3149	14	0.00
8	3149	23	0.00
8	3149	24	0.00
8	3149	26	0.00
8	3149	27	0.00
8	3149	25	0.00
8	3149	20	0.00
8	3149	16	0.00
8	3149	19	0.00
8	3149	29	0.00
8	3149	30	0.00
8	3149	31	0.00
8	3149	32	0.00
8	3149	33	0.00
8	3149	34	0.00
8	3149	35	0.00
2	3149	5	0.00
2	3149	15	0.00
2	3149	8	0.00
2	3149	9	0.00
2	3149	10	0.00
2	3149	13	0.00
2	3149	7	0.00
2	3149	11	0.00
2	3149	17	0.00
2	3149	18	0.00
2	3149	6	0.00
2	3149	14	0.00
2	3149	23	0.00
2	3149	24	0.00
2	3149	26	0.00
2	3149	27	0.00
2	3149	25	0.00
2	3149	20	0.00
2	3149	16	0.00
2	3149	19	0.00
2	3149	29	0.00
2	3149	30	0.00
2	3149	31	0.00
2	3149	32	0.00
2	3149	33	0.00
2	3149	34	0.00
2	3149	35	0.00
4	3149	5	0.00
4	3149	15	0.00
4	3149	8	0.00
4	3149	9	0.00
4	3149	10	0.00
4	3149	13	0.00
4	3149	7	0.00
4	3149	11	0.00
4	3149	17	0.00
4	3149	18	0.00
4	3149	6	0.00
4	3149	14	0.00
4	3149	23	0.00
4	3149	24	0.00
4	3149	26	0.00
4	3149	27	0.00
4	3149	25	0.00
4	3149	20	0.00
4	3149	16	0.00
4	3149	19	0.00
4	3149	29	0.00
4	3149	30	0.00
4	3149	31	0.00
4	3149	32	0.00
4	3149	33	0.00
4	3149	34	0.00
4	3149	35	0.00
3	3149	5	0.00
3	3149	15	0.00
3	3149	8	0.00
3	3149	9	0.00
3	3149	10	0.00
3	3149	13	0.00
3	3149	7	0.00
3	3149	11	0.00
3	3149	17	0.00
3	3149	18	0.00
3	3149	6	0.00
3	3149	14	0.00
3	3149	23	0.00
3	3149	24	0.00
3	3149	27	0.00
3	3149	25	0.00
3	3149	20	0.00
3	3149	16	0.00
3	3149	19	0.00
3	3149	29	0.00
3	3149	30	0.00
3	3149	31	0.00
3	3149	32	0.00
3	3149	33	0.00
3	3149	34	0.00
3	3149	35	0.00
6	3149	5	0.00
6	3149	15	0.00
6	3149	8	0.00
6	3149	9	0.00
6	3149	10	0.00
6	3149	13	0.00
6	3149	7	0.00
6	3149	11	0.00
6	3149	17	0.00
6	3149	18	0.00
6	3149	6	0.00
6	3149	14	0.00
6	3149	23	0.00
6	3149	24	0.00
6	3149	26	0.00
6	3149	27	0.00
6	3149	25	0.00
6	3149	20	0.00
6	3149	16	0.00
6	3149	19	0.00
6	3149	29	0.00
6	3149	30	0.00
6	3149	31	0.00
6	3149	32	0.00
6	3149	33	0.00
6	3149	34	0.00
6	3149	35	0.00
3	3147	26	0.00
3	3148	26	0.00
3	3149	26	0.00
1	79	8	0.00
7	3150	5	0.00
7	3150	15	0.00
7	3150	8	0.00
7	3150	9	0.00
7	3150	10	0.00
7	3150	13	0.00
7	3150	7	0.00
7	3150	11	0.00
7	3150	17	0.00
7	3150	18	0.00
7	3150	6	0.00
7	3150	14	0.00
7	3150	23	0.00
7	3150	24	0.00
7	3150	26	0.00
7	3150	27	0.00
7	3150	25	0.00
7	3150	20	0.00
7	3150	16	0.00
7	3150	19	0.00
7	3150	29	0.00
7	3150	30	0.00
7	3150	31	0.00
7	3150	32	0.00
7	3150	33	0.00
7	3150	34	0.00
7	3150	35	0.00
1	3150	5	0.00
1	3150	15	0.00
1	3150	8	0.00
1	3150	9	0.00
1	3150	10	0.00
1	3150	13	0.00
1	3150	7	0.00
1	3150	11	0.00
1	3150	17	0.00
1	3150	18	0.00
1	3150	6	0.00
1	3150	14	0.00
1	3150	23	0.00
1	3150	24	0.00
1	3150	26	0.00
1	3150	27	0.00
1	3150	25	0.00
1	3150	20	0.00
1	3150	16	0.00
1	3150	19	0.00
1	3150	29	0.00
1	3150	30	0.00
1	3150	31	0.00
1	3150	32	0.00
1	3150	33	0.00
1	3150	34	0.00
1	3150	35	0.00
5	3150	5	0.00
5	3150	15	0.00
5	3150	8	0.00
5	3150	9	0.00
5	3150	10	0.00
5	3150	13	0.00
5	3150	7	0.00
5	3150	11	0.00
5	3150	17	0.00
5	3150	18	0.00
5	3150	6	0.00
5	3150	14	0.00
5	3150	23	0.00
5	3150	24	0.00
5	3150	26	0.00
5	3150	27	0.00
5	3150	25	0.00
5	3150	20	0.00
5	3150	16	0.00
5	3150	19	0.00
5	3150	29	0.00
5	3150	30	0.00
5	3150	31	0.00
5	3150	32	0.00
5	3150	33	0.00
5	3150	34	0.00
5	3150	35	0.00
8	3150	5	0.00
8	3150	15	0.00
8	3150	8	0.00
8	3150	9	0.00
8	3150	10	0.00
8	3150	13	0.00
8	3150	7	0.00
8	3150	11	0.00
8	3150	17	0.00
8	3150	18	0.00
8	3150	6	0.00
8	3150	14	0.00
8	3150	23	0.00
8	3150	24	0.00
8	3150	26	0.00
8	3150	27	0.00
8	3150	25	0.00
8	3150	20	0.00
8	3150	16	0.00
8	3150	19	0.00
8	3150	29	0.00
8	3150	30	0.00
8	3150	31	0.00
8	3150	32	0.00
8	3150	33	0.00
8	3150	34	0.00
8	3150	35	0.00
2	3150	5	0.00
2	3150	15	0.00
2	3150	8	0.00
2	3150	9	0.00
2	3150	10	0.00
2	3150	13	0.00
2	3150	7	0.00
2	3150	11	0.00
2	3150	17	0.00
2	3150	18	0.00
2	3150	6	0.00
2	3150	14	0.00
2	3150	23	0.00
2	3150	24	0.00
2	3150	26	0.00
2	3150	27	0.00
2	3150	25	0.00
2	3150	20	0.00
2	3150	16	0.00
2	3150	19	0.00
2	3150	29	0.00
2	3150	30	0.00
2	3150	31	0.00
2	3150	32	0.00
2	3150	33	0.00
2	3150	34	0.00
2	3150	35	0.00
4	3150	5	0.00
4	3150	15	0.00
4	3150	8	0.00
4	3150	9	0.00
4	3150	10	0.00
4	3150	13	0.00
4	3150	7	0.00
4	3150	11	0.00
4	3150	17	0.00
4	3150	18	0.00
4	3150	6	0.00
4	3150	14	0.00
4	3150	23	0.00
4	3150	24	0.00
4	3150	26	0.00
4	3150	27	0.00
4	3150	25	0.00
4	3150	20	0.00
4	3150	16	0.00
4	3150	19	0.00
4	3150	29	0.00
4	3150	30	0.00
4	3150	31	0.00
4	3150	32	0.00
4	3150	33	0.00
4	3150	34	0.00
4	3150	35	0.00
3	3150	5	0.00
3	3150	15	0.00
3	3150	8	0.00
3	3150	9	0.00
3	3150	10	0.00
3	3150	13	0.00
3	3150	7	0.00
3	3150	11	0.00
3	3150	17	0.00
3	3150	18	0.00
3	3150	6	0.00
3	3150	14	0.00
3	3150	23	0.00
3	3150	24	0.00
3	3150	27	0.00
3	3150	25	0.00
3	3150	20	0.00
3	3150	16	0.00
3	3150	19	0.00
3	3150	29	0.00
3	3150	30	0.00
3	3150	31	0.00
3	3150	32	0.00
3	3150	33	0.00
3	3150	34	0.00
3	3150	35	0.00
6	3150	5	0.00
6	3150	15	0.00
6	3150	8	0.00
6	3150	9	0.00
6	3150	10	0.00
6	3150	13	0.00
6	3150	7	0.00
6	3150	11	0.00
6	3150	17	0.00
6	3150	18	0.00
6	3150	6	0.00
6	3150	14	0.00
6	3150	23	0.00
6	3150	24	0.00
6	3150	26	0.00
6	3150	27	0.00
6	3150	25	0.00
6	3150	20	0.00
6	3150	16	0.00
6	3150	19	0.00
6	3150	29	0.00
6	3150	30	0.00
6	3150	31	0.00
6	3150	32	0.00
6	3150	33	0.00
6	3150	34	0.00
6	3150	35	0.00
3	2047	23	22.00
3	3150	26	0.00
2	2751	23	0.00
7	3151	5	0.00
7	3151	15	0.00
7	3151	8	0.00
7	3151	9	0.00
7	3151	10	0.00
7	3151	13	0.00
7	3151	7	0.00
7	3151	11	0.00
7	3151	17	0.00
7	3151	18	0.00
7	3151	6	0.00
7	3151	14	0.00
7	3151	23	0.00
7	3151	24	0.00
7	3151	26	0.00
7	3151	27	0.00
7	3151	25	0.00
7	3151	20	0.00
7	3151	16	0.00
7	3151	19	0.00
7	3151	29	0.00
7	3151	30	0.00
7	3151	31	0.00
7	3151	32	0.00
7	3151	33	0.00
7	3151	34	0.00
7	3151	35	0.00
1	3151	5	0.00
1	3151	15	0.00
1	3151	8	0.00
1	3151	9	0.00
1	3151	10	0.00
1	3151	13	0.00
1	3151	7	0.00
1	3151	11	0.00
1	3151	17	0.00
1	3151	18	0.00
1	3151	6	0.00
1	3151	14	0.00
1	3151	23	0.00
1	3151	24	0.00
1	3151	26	0.00
1	3151	27	0.00
1	3151	25	0.00
1	3151	20	0.00
1	3151	16	0.00
1	3151	19	0.00
1	3151	29	0.00
1	3151	30	0.00
1	3151	31	0.00
1	3151	32	0.00
1	3151	33	0.00
1	3151	34	0.00
1	3151	35	0.00
5	3151	5	0.00
5	3151	15	0.00
5	3151	8	0.00
5	3151	9	0.00
5	3151	10	0.00
5	3151	13	0.00
5	3151	7	0.00
5	3151	11	0.00
5	3151	17	0.00
5	3151	18	0.00
5	3151	6	0.00
5	3151	14	0.00
5	3151	23	0.00
5	3151	24	0.00
5	3151	26	0.00
5	3151	27	0.00
5	3151	25	0.00
5	3151	20	0.00
5	3151	16	0.00
5	3151	19	0.00
5	3151	29	0.00
5	3151	30	0.00
5	3151	31	0.00
5	3151	32	0.00
5	3151	33	0.00
5	3151	34	0.00
5	3151	35	0.00
8	3151	5	0.00
8	3151	15	0.00
8	3151	8	0.00
8	3151	9	0.00
8	3151	10	0.00
8	3151	13	0.00
8	3151	7	0.00
8	3151	11	0.00
8	3151	17	0.00
8	3151	18	0.00
8	3151	6	0.00
8	3151	14	0.00
8	3151	23	0.00
2	2751	33	0.00
8	3151	24	0.00
8	3151	26	0.00
8	3151	27	0.00
8	3151	25	0.00
8	3151	20	0.00
8	3151	16	0.00
8	3151	19	0.00
8	3151	29	0.00
8	3151	30	0.00
8	3151	31	0.00
8	3151	32	0.00
8	3151	33	0.00
8	3151	34	0.00
8	3151	35	0.00
2	3151	15	0.00
2	3151	8	0.00
2	3151	9	0.00
2	3151	10	0.00
2	3151	13	0.00
2	3151	7	0.00
2	3151	11	0.00
2	3151	17	0.00
2	3151	6	0.00
2	3151	14	0.00
2	3151	23	0.00
2	3151	24	0.00
2	3151	26	0.00
2	3151	27	0.00
2	3151	25	0.00
2	3151	20	0.00
2	3151	16	0.00
2	3151	19	0.00
2	3151	29	0.00
2	3151	30	0.00
2	3151	31	0.00
2	3151	32	0.00
2	3151	33	0.00
2	3151	34	0.00
2	3151	35	0.00
4	3151	5	0.00
2	3151	5	0.00
4	3151	15	0.00
4	3151	8	0.00
4	3151	9	0.00
4	3151	10	0.00
4	3151	13	0.00
4	3151	7	0.00
4	3151	11	0.00
4	3151	17	0.00
4	3151	18	0.00
4	3151	6	0.00
4	3151	14	0.00
4	3151	23	0.00
4	3151	24	0.00
4	3151	26	0.00
4	3151	27	0.00
4	3151	25	0.00
4	3151	20	0.00
4	3151	16	0.00
4	3151	19	0.00
4	3151	29	0.00
4	3151	30	0.00
4	3151	31	0.00
4	3151	32	0.00
4	3151	33	0.00
4	3151	34	0.00
4	3151	35	0.00
3	3151	5	0.00
3	3151	15	0.00
3	3151	8	0.00
3	3151	9	0.00
3	3151	10	0.00
3	3151	13	0.00
3	3151	7	0.00
3	3151	11	0.00
3	3151	17	0.00
3	3151	18	0.00
3	3151	6	0.00
3	3151	14	0.00
3	3151	23	0.00
3	3151	24	0.00
3	3151	26	0.00
3	3151	27	0.00
3	3151	25	0.00
3	3151	20	0.00
3	3151	16	0.00
3	3151	19	0.00
3	3151	29	0.00
3	3151	30	0.00
3	3151	31	0.00
3	3151	32	0.00
3	3151	33	0.00
3	3151	34	0.00
3	3151	35	0.00
6	3151	5	0.00
6	3151	15	0.00
6	3151	8	0.00
6	3151	9	0.00
6	3151	10	0.00
6	3151	13	0.00
6	3151	7	0.00
6	3151	11	0.00
6	3151	17	0.00
6	3151	18	0.00
6	3151	6	0.00
6	3151	14	0.00
6	3151	23	0.00
6	3151	24	0.00
6	3151	26	0.00
6	3151	27	0.00
6	3151	25	0.00
6	3151	20	0.00
6	3151	16	0.00
6	3151	19	0.00
6	3151	29	0.00
6	3151	30	0.00
6	3151	31	0.00
6	3151	32	0.00
6	3151	33	0.00
6	3151	34	0.00
6	3151	35	0.00
7	3152	5	0.00
7	3152	15	0.00
7	3152	8	0.00
7	3152	9	0.00
7	3152	10	0.00
7	3152	13	0.00
7	3152	7	0.00
7	3152	11	0.00
7	3152	17	0.00
7	3152	18	0.00
7	3152	6	0.00
7	3152	14	0.00
7	3152	23	0.00
7	3152	24	0.00
7	3152	26	0.00
7	3152	27	0.00
7	3152	25	0.00
7	3152	20	0.00
7	3152	16	0.00
7	3152	19	0.00
7	3152	29	0.00
7	3152	30	0.00
7	3152	31	0.00
7	3152	32	0.00
7	3152	33	0.00
7	3152	34	0.00
7	3152	35	0.00
1	3152	5	0.00
1	3152	15	0.00
1	3152	8	0.00
1	3152	9	0.00
1	3152	10	0.00
1	3152	13	0.00
1	3152	7	0.00
1	3152	11	0.00
1	3152	17	0.00
1	3152	18	0.00
1	3152	6	0.00
1	3152	14	0.00
1	3152	23	0.00
1	3152	24	0.00
1	3152	26	0.00
1	3152	27	0.00
1	3152	25	0.00
1	3152	20	0.00
1	3152	16	0.00
1	3152	19	0.00
1	3152	29	0.00
1	3152	30	0.00
1	3152	31	0.00
1	3152	32	0.00
1	3152	33	0.00
1	3152	34	0.00
1	3152	35	0.00
5	3152	5	0.00
5	3152	15	0.00
5	3152	8	0.00
5	3152	9	0.00
5	3152	10	0.00
5	3152	13	0.00
5	3152	7	0.00
5	3152	11	0.00
5	3152	17	0.00
5	3152	18	0.00
5	3152	6	0.00
5	3152	14	0.00
5	3152	23	0.00
5	3152	24	0.00
5	3152	26	0.00
5	3152	27	0.00
5	3152	25	0.00
5	3152	20	0.00
5	3152	16	0.00
5	3152	19	0.00
5	3152	29	0.00
5	3152	30	0.00
5	3152	31	0.00
5	3152	32	0.00
5	3152	33	0.00
5	3152	34	0.00
5	3152	35	0.00
8	3152	5	0.00
8	3152	15	0.00
8	3152	8	0.00
8	3152	9	0.00
8	3152	10	0.00
8	3152	13	0.00
8	3152	7	0.00
8	3152	11	0.00
8	3152	17	0.00
8	3152	18	0.00
8	3152	6	0.00
8	3152	14	0.00
8	3152	23	0.00
8	3152	24	0.00
8	3152	26	0.00
8	3152	27	0.00
8	3152	25	0.00
8	3152	20	0.00
8	3152	16	0.00
8	3152	19	0.00
8	3152	29	0.00
8	3152	30	0.00
8	3152	31	0.00
8	3152	32	0.00
8	3152	33	0.00
8	3152	34	0.00
8	3152	35	0.00
2	3152	5	0.00
2	3152	15	0.00
2	3152	8	0.00
2	3152	9	0.00
2	3152	10	0.00
2	3152	13	0.00
2	3152	7	0.00
2	3152	11	0.00
2	3152	17	0.00
2	3152	18	0.00
2	3152	6	0.00
2	3152	14	0.00
2	3152	23	0.00
2	3152	24	0.00
2	3152	26	0.00
2	3152	27	0.00
2	3152	25	0.00
2	3152	20	0.00
2	3152	16	0.00
2	3152	19	0.00
2	3152	29	0.00
2	3152	30	0.00
2	3152	31	0.00
2	3152	32	0.00
2	3152	33	0.00
2	3152	34	0.00
2	3152	35	0.00
4	3152	5	0.00
4	3152	15	0.00
4	3152	8	0.00
4	3152	9	0.00
4	3152	10	0.00
4	3152	13	0.00
4	3152	7	0.00
4	3152	11	0.00
4	3152	17	0.00
4	3152	18	0.00
4	3152	6	0.00
4	3152	14	0.00
4	3152	23	0.00
4	3152	24	0.00
4	3152	26	0.00
4	3152	27	0.00
4	3152	25	0.00
4	3152	20	0.00
4	3152	16	0.00
4	3152	19	0.00
4	3152	29	0.00
4	3152	30	0.00
4	3152	31	0.00
4	3152	32	0.00
4	3152	33	0.00
4	3152	34	0.00
4	3152	35	0.00
3	3152	5	0.00
3	3152	15	0.00
3	3152	8	0.00
3	3152	9	0.00
3	3152	10	0.00
3	3152	13	0.00
3	3152	7	0.00
3	3152	11	0.00
3	3152	17	0.00
3	3152	18	0.00
3	3152	6	0.00
3	3152	14	0.00
3	3152	23	0.00
3	3152	24	0.00
3	3152	27	0.00
3	3152	25	0.00
3	3152	20	0.00
3	3152	16	0.00
3	3152	19	0.00
3	3152	29	0.00
3	3152	30	0.00
3	3152	31	0.00
3	3152	32	0.00
3	3152	33	0.00
3	3152	34	0.00
3	3152	35	0.00
6	3152	5	0.00
6	3152	15	0.00
6	3152	8	0.00
6	3152	9	0.00
6	3152	10	0.00
6	3152	13	0.00
6	3152	7	0.00
6	3152	11	0.00
6	3152	17	0.00
6	3152	18	0.00
6	3152	6	0.00
6	3152	14	0.00
6	3152	23	0.00
6	3152	24	0.00
6	3152	26	0.00
6	3152	27	0.00
6	3152	25	0.00
6	3152	20	0.00
6	3152	16	0.00
6	3152	19	0.00
6	3152	29	0.00
6	3152	30	0.00
6	3152	31	0.00
6	3152	32	0.00
6	3152	33	0.00
6	3152	34	0.00
6	3152	35	0.00
3	3152	26	0.00
7	3153	5	0.00
7	3153	15	0.00
7	3153	8	0.00
7	3153	9	0.00
7	3153	10	0.00
7	3153	13	0.00
7	3153	7	0.00
7	3153	11	0.00
7	3153	17	0.00
7	3153	18	0.00
7	3153	6	0.00
7	3153	14	0.00
7	3153	23	0.00
7	3153	24	0.00
7	3153	26	0.00
7	3153	27	0.00
7	3153	25	0.00
7	3153	20	0.00
7	3153	16	0.00
7	3153	19	0.00
7	3153	29	0.00
7	3153	30	0.00
7	3153	31	0.00
7	3153	32	0.00
7	3153	33	0.00
7	3153	34	0.00
7	3153	35	0.00
1	3153	5	0.00
1	3153	15	0.00
1	3153	8	0.00
1	3153	9	0.00
1	3153	10	0.00
1	3153	13	0.00
1	3153	7	0.00
1	3153	11	0.00
1	3153	17	0.00
1	3153	18	0.00
1	3153	6	0.00
1	3153	14	0.00
1	3153	23	0.00
1	3153	24	0.00
1	3153	26	0.00
1	3153	27	0.00
1	3153	25	0.00
1	3153	20	0.00
1	3153	16	0.00
1	3153	19	0.00
1	3153	29	0.00
1	3153	30	0.00
1	3153	31	0.00
1	3153	32	0.00
1	3153	33	0.00
1	3153	34	0.00
1	3153	35	0.00
5	3153	5	0.00
5	3153	15	0.00
5	3153	8	0.00
5	3153	9	0.00
5	3153	10	0.00
5	3153	13	0.00
5	3153	7	0.00
5	3153	11	0.00
5	3153	17	0.00
5	3153	18	0.00
5	3153	6	0.00
5	3153	14	0.00
5	3153	23	0.00
5	3153	24	0.00
5	3153	26	0.00
5	3153	27	0.00
5	3153	25	0.00
5	3153	20	0.00
5	3153	16	0.00
5	3153	19	0.00
5	3153	29	0.00
5	3153	30	0.00
5	3153	31	0.00
5	3153	32	0.00
5	3153	33	0.00
5	3153	34	0.00
5	3153	35	0.00
8	3153	5	0.00
8	3153	15	0.00
8	3153	8	0.00
8	3153	9	0.00
8	3153	10	0.00
8	3153	13	0.00
8	3153	7	0.00
8	3153	11	0.00
8	3153	17	0.00
8	3153	18	0.00
8	3153	6	0.00
8	3153	14	0.00
8	3153	23	0.00
8	3153	24	0.00
8	3153	26	0.00
8	3153	27	0.00
8	3153	25	0.00
8	3153	20	0.00
8	3153	16	0.00
8	3153	19	0.00
8	3153	29	0.00
8	3153	30	0.00
8	3153	31	0.00
8	3153	32	0.00
8	3153	33	0.00
8	3153	34	0.00
8	3153	35	0.00
2	3153	5	0.00
2	3153	15	0.00
2	3153	8	0.00
2	3153	9	0.00
2	3153	10	0.00
2	3153	13	0.00
2	3153	7	0.00
2	3153	11	0.00
2	3153	17	0.00
2	3153	18	0.00
2	3153	6	0.00
2	3153	14	0.00
2	3153	23	0.00
2	3153	24	0.00
2	3153	26	0.00
2	3153	27	0.00
2	3153	25	0.00
2	3153	20	0.00
2	3153	16	0.00
2	3153	19	0.00
2	3153	29	0.00
2	3153	30	0.00
2	3153	31	0.00
2	3153	32	0.00
2	3153	33	0.00
2	3153	34	0.00
2	3153	35	0.00
4	3153	5	0.00
4	3153	15	0.00
4	3153	8	0.00
4	3153	9	0.00
4	3153	10	0.00
4	3153	13	0.00
4	3153	7	0.00
4	3153	11	0.00
4	3153	17	0.00
4	3153	18	0.00
4	3153	6	0.00
4	3153	14	0.00
4	3153	23	0.00
4	3153	24	0.00
4	3153	26	0.00
4	3153	27	0.00
4	3153	25	0.00
4	3153	20	0.00
4	3153	16	0.00
4	3153	19	0.00
4	3153	29	0.00
4	3153	30	0.00
4	3153	31	0.00
4	3153	32	0.00
4	3153	33	0.00
4	3153	34	0.00
4	3153	35	0.00
3	3153	5	0.00
3	3153	15	0.00
3	3153	8	0.00
3	3153	9	0.00
3	3153	10	0.00
3	3153	13	0.00
3	3153	7	0.00
3	3153	11	0.00
3	3153	17	0.00
3	3153	18	0.00
3	3153	6	0.00
3	3153	14	0.00
3	3153	23	0.00
3	3153	24	0.00
3	3153	27	0.00
3	3153	25	0.00
3	3153	20	0.00
3	3153	16	0.00
3	3153	19	0.00
3	3153	29	0.00
3	3153	30	0.00
3	3153	31	0.00
3	3153	32	0.00
3	3153	33	0.00
3	3153	34	0.00
3	3153	35	0.00
6	3153	5	0.00
6	3153	15	0.00
6	3153	8	0.00
6	3153	9	0.00
6	3153	10	0.00
6	3153	13	0.00
6	3153	7	0.00
6	3153	11	0.00
6	3153	17	0.00
6	3153	18	0.00
6	3153	6	0.00
6	3153	14	0.00
6	3153	23	0.00
6	3153	24	0.00
6	3153	26	0.00
6	3153	27	0.00
6	3153	25	0.00
6	3153	20	0.00
6	3153	16	0.00
6	3153	19	0.00
6	3153	29	0.00
6	3153	30	0.00
6	3153	31	0.00
6	3153	32	0.00
6	3153	33	0.00
6	3153	34	0.00
6	3153	35	0.00
3	3153	26	0.00
7	3154	5	0.00
7	3154	15	0.00
7	3154	8	0.00
7	3154	9	0.00
7	3154	10	0.00
7	3154	13	0.00
7	3154	7	0.00
7	3154	11	0.00
7	3154	17	0.00
7	3154	18	0.00
7	3154	6	0.00
7	3154	14	0.00
7	3154	23	0.00
7	3154	24	0.00
7	3154	26	0.00
7	3154	27	0.00
7	3154	25	0.00
7	3154	20	0.00
7	3154	16	0.00
7	3154	19	0.00
7	3154	29	0.00
7	3154	30	0.00
7	3154	31	0.00
7	3154	32	0.00
7	3154	33	0.00
7	3154	34	0.00
7	3154	35	0.00
1	3154	5	0.00
1	3154	15	0.00
1	3154	8	0.00
1	3154	9	0.00
1	3154	10	0.00
1	3154	13	0.00
1	3154	7	0.00
1	3154	11	0.00
1	3154	17	0.00
1	3154	18	0.00
1	3154	6	0.00
1	3154	14	0.00
1	3154	23	0.00
1	3154	24	0.00
1	3154	26	0.00
1	3154	27	0.00
1	3154	25	0.00
1	3154	20	0.00
1	3154	16	0.00
1	3154	19	0.00
1	3154	29	0.00
1	3154	30	0.00
1	3154	31	0.00
1	3154	32	0.00
1	3154	33	0.00
1	3154	34	0.00
1	3154	35	0.00
5	3154	5	0.00
5	3154	15	0.00
5	3154	8	0.00
5	3154	9	0.00
5	3154	10	0.00
5	3154	13	0.00
5	3154	7	0.00
5	3154	11	0.00
5	3154	17	0.00
5	3154	18	0.00
5	3154	6	0.00
5	3154	14	0.00
5	3154	23	0.00
5	3154	24	0.00
5	3154	26	0.00
5	3154	27	0.00
5	3154	25	0.00
5	3154	20	0.00
5	3154	16	0.00
5	3154	19	0.00
5	3154	29	0.00
5	3154	30	0.00
5	3154	31	0.00
5	3154	32	0.00
5	3154	33	0.00
5	3154	34	0.00
5	3154	35	0.00
8	3154	5	0.00
8	3154	15	0.00
8	3154	8	0.00
8	3154	9	0.00
8	3154	10	0.00
8	3154	13	0.00
8	3154	7	0.00
8	3154	11	0.00
8	3154	17	0.00
8	3154	18	0.00
8	3154	6	0.00
8	3154	14	0.00
8	3154	23	0.00
8	3154	24	0.00
8	3154	26	0.00
8	3154	27	0.00
8	3154	25	0.00
8	3154	20	0.00
8	3154	16	0.00
8	3154	19	0.00
8	3154	29	0.00
8	3154	30	0.00
8	3154	31	0.00
8	3154	32	0.00
8	3154	33	0.00
8	3154	34	0.00
8	3154	35	0.00
2	3154	5	0.00
2	3154	15	0.00
2	3154	8	0.00
2	3154	9	0.00
2	3154	10	0.00
2	3154	13	0.00
2	3154	7	0.00
2	3154	11	0.00
2	3154	17	0.00
2	3154	18	0.00
2	3154	6	0.00
2	3154	14	0.00
2	3154	23	0.00
2	3154	24	0.00
2	3154	26	0.00
2	3154	27	0.00
2	3154	25	0.00
2	3154	20	0.00
2	3154	16	0.00
2	3154	19	0.00
2	3154	29	0.00
2	3154	30	0.00
2	3154	31	0.00
2	3154	32	0.00
2	3154	33	0.00
2	3154	34	0.00
2	3154	35	0.00
4	3154	5	0.00
4	3154	15	0.00
4	3154	8	0.00
4	3154	9	0.00
4	3154	10	0.00
4	3154	13	0.00
4	3154	7	0.00
4	3154	11	0.00
4	3154	17	0.00
4	3154	18	0.00
4	3154	6	0.00
4	3154	14	0.00
4	3154	23	0.00
4	3154	24	0.00
4	3154	26	0.00
4	3154	27	0.00
4	3154	25	0.00
4	3154	20	0.00
4	3154	16	0.00
4	3154	19	0.00
4	3154	29	0.00
4	3154	30	0.00
4	3154	31	0.00
4	3154	32	0.00
4	3154	33	0.00
4	3154	34	0.00
4	3154	35	0.00
3	3154	5	0.00
3	3154	15	0.00
3	3154	8	0.00
3	3154	9	0.00
3	3154	10	0.00
3	3154	13	0.00
3	3154	7	0.00
3	3154	11	0.00
3	3154	17	0.00
3	3154	18	0.00
3	3154	6	0.00
3	3154	14	0.00
3	3154	23	0.00
3	3154	24	0.00
3	3154	26	0.00
3	3154	27	0.00
3	3154	25	0.00
3	3154	20	0.00
3	3154	16	0.00
3	3154	19	0.00
3	3154	29	0.00
3	3154	30	0.00
3	3154	31	0.00
3	3154	32	0.00
3	3154	33	0.00
3	3154	34	0.00
3	3154	35	0.00
6	3154	5	0.00
6	3154	15	0.00
6	3154	8	0.00
6	3154	9	0.00
6	3154	10	0.00
6	3154	13	0.00
6	3154	7	0.00
6	3154	11	0.00
6	3154	17	0.00
6	3154	18	0.00
6	3154	6	0.00
6	3154	14	0.00
6	3154	23	0.00
6	3154	24	0.00
6	3154	26	0.00
6	3154	27	0.00
6	3154	25	0.00
6	3154	20	0.00
6	3154	16	0.00
6	3154	19	0.00
6	3154	29	0.00
6	3154	30	0.00
6	3154	31	0.00
6	3154	32	0.00
6	3154	33	0.00
6	3154	34	0.00
6	3154	35	0.00
7	3155	5	0.00
7	3155	15	0.00
7	3155	8	0.00
7	3155	9	0.00
7	3155	10	0.00
7	3155	13	0.00
7	3155	7	0.00
7	3155	11	0.00
7	3155	17	0.00
7	3155	18	0.00
7	3155	6	0.00
7	3155	14	0.00
7	3155	23	0.00
7	3155	24	0.00
7	3155	26	0.00
7	3155	27	0.00
7	3155	25	0.00
7	3155	20	0.00
7	3155	16	0.00
7	3155	19	0.00
7	3155	29	0.00
7	3155	30	0.00
7	3155	31	0.00
7	3155	32	0.00
7	3155	33	0.00
7	3155	34	0.00
7	3155	35	0.00
1	3155	5	0.00
1	3155	15	0.00
1	3155	8	0.00
1	3155	9	0.00
1	3155	10	0.00
1	3155	13	0.00
1	3155	7	0.00
1	3155	11	0.00
1	3155	17	0.00
1	3155	18	0.00
1	3155	6	0.00
1	3155	14	0.00
1	3155	23	0.00
1	3155	24	0.00
1	3155	26	0.00
1	3155	27	0.00
1	3155	25	0.00
1	3155	20	0.00
1	3155	16	0.00
1	3155	19	0.00
1	3155	29	0.00
1	3155	30	0.00
1	3155	31	0.00
1	3155	32	0.00
1	3155	33	0.00
1	3155	34	0.00
1	3155	35	0.00
5	3155	5	0.00
5	3155	15	0.00
5	3155	8	0.00
5	3155	9	0.00
5	3155	10	0.00
5	3155	13	0.00
5	3155	7	0.00
5	3155	11	0.00
5	3155	17	0.00
5	3155	18	0.00
5	3155	6	0.00
5	3155	14	0.00
5	3155	23	0.00
5	3155	24	0.00
5	3155	26	0.00
5	3155	27	0.00
5	3155	25	0.00
5	3155	20	0.00
5	3155	16	0.00
5	3155	19	0.00
5	3155	29	0.00
5	3155	30	0.00
5	3155	31	0.00
5	3155	32	0.00
5	3155	33	0.00
5	3155	34	0.00
5	3155	35	0.00
8	3155	5	0.00
8	3155	15	0.00
8	3155	8	0.00
8	3155	9	0.00
8	3155	10	0.00
8	3155	13	0.00
8	3155	7	0.00
8	3155	11	0.00
8	3155	17	0.00
8	3155	18	0.00
8	3155	6	0.00
8	3155	14	0.00
8	3155	23	0.00
8	3155	24	0.00
8	3155	26	0.00
8	3155	27	0.00
8	3155	25	0.00
8	3155	20	0.00
8	3155	16	0.00
8	3155	19	0.00
8	3155	29	0.00
8	3155	30	0.00
8	3155	31	0.00
8	3155	32	0.00
8	3155	33	0.00
8	3155	34	0.00
8	3155	35	0.00
2	3155	5	0.00
2	3155	15	0.00
2	3155	8	0.00
2	3155	9	0.00
2	3155	10	0.00
2	3155	13	0.00
2	3155	7	0.00
2	3155	11	0.00
2	3155	17	0.00
2	3155	18	0.00
2	3155	6	0.00
2	3155	14	0.00
2	3155	23	0.00
2	3155	24	0.00
2	3155	26	0.00
2	3155	27	0.00
2	3155	25	0.00
2	3155	20	0.00
2	3155	16	0.00
2	3155	19	0.00
2	3155	29	0.00
2	3155	30	0.00
2	3155	31	0.00
2	3155	32	0.00
2	3155	33	0.00
2	3155	34	0.00
2	3155	35	0.00
4	3155	5	0.00
4	3155	15	0.00
4	3155	8	0.00
4	3155	9	0.00
4	3155	10	0.00
4	3155	13	0.00
4	3155	7	0.00
4	3155	11	0.00
4	3155	17	0.00
4	3155	18	0.00
4	3155	6	0.00
4	3155	14	0.00
4	3155	23	0.00
4	3155	24	0.00
4	3155	26	0.00
4	3155	27	0.00
4	3155	25	0.00
4	3155	20	0.00
4	3155	16	0.00
4	3155	19	0.00
4	3155	29	0.00
4	3155	30	0.00
4	3155	31	0.00
4	3155	32	0.00
4	3155	33	0.00
4	3155	34	0.00
4	3155	35	0.00
3	3155	5	0.00
3	3155	15	0.00
3	3155	8	0.00
3	3155	9	0.00
3	3155	10	0.00
3	3155	13	0.00
3	3155	7	0.00
3	3155	11	0.00
3	3155	17	0.00
3	3155	18	0.00
3	3155	6	0.00
3	3155	14	0.00
3	3155	23	0.00
3	3155	24	0.00
3	3155	27	0.00
3	3155	25	0.00
3	3155	20	0.00
3	3155	16	0.00
3	3155	19	0.00
3	3155	29	0.00
3	3155	30	0.00
3	3155	31	0.00
3	3155	32	0.00
3	3155	33	0.00
3	3155	34	0.00
3	3155	35	0.00
6	3155	5	0.00
6	3155	15	0.00
6	3155	8	0.00
6	3155	9	0.00
6	3155	10	0.00
6	3155	13	0.00
6	3155	7	0.00
6	3155	11	0.00
6	3155	17	0.00
6	3155	18	0.00
6	3155	6	0.00
6	3155	14	0.00
6	3155	23	0.00
6	3155	24	0.00
6	3155	26	0.00
6	3155	27	0.00
6	3155	25	0.00
6	3155	20	0.00
6	3155	16	0.00
6	3155	19	0.00
6	3155	29	0.00
6	3155	30	0.00
6	3155	31	0.00
6	3155	32	0.00
6	3155	33	0.00
6	3155	34	0.00
6	3155	35	0.00
7	3156	5	0.00
7	3156	15	0.00
7	3156	8	0.00
7	3156	9	0.00
7	3156	10	0.00
7	3156	13	0.00
7	3156	7	0.00
7	3156	11	0.00
7	3156	17	0.00
7	3156	18	0.00
7	3156	6	0.00
7	3156	14	0.00
7	3156	23	0.00
7	3156	24	0.00
7	3156	26	0.00
7	3156	27	0.00
7	3156	25	0.00
7	3156	20	0.00
7	3156	16	0.00
7	3156	19	0.00
7	3156	29	0.00
7	3156	30	0.00
7	3156	31	0.00
7	3156	32	0.00
7	3156	33	0.00
7	3156	34	0.00
7	3156	35	0.00
1	3156	5	0.00
1	3156	15	0.00
1	3156	8	0.00
1	3156	9	0.00
1	3156	10	0.00
1	3156	13	0.00
1	3156	7	0.00
1	3156	11	0.00
1	3156	17	0.00
1	3156	18	0.00
1	3156	6	0.00
1	3156	14	0.00
1	3156	23	0.00
1	3156	24	0.00
1	3156	26	0.00
1	3156	27	0.00
1	3156	25	0.00
1	3156	20	0.00
1	3156	16	0.00
1	3156	19	0.00
1	3156	29	0.00
1	3156	30	0.00
1	3156	31	0.00
1	3156	32	0.00
1	3156	33	0.00
1	3156	34	0.00
1	3156	35	0.00
5	3156	5	0.00
5	3156	15	0.00
5	3156	8	0.00
5	3156	9	0.00
5	3156	10	0.00
5	3156	13	0.00
5	3156	7	0.00
5	3156	11	0.00
5	3156	17	0.00
5	3156	18	0.00
5	3156	6	0.00
5	3156	14	0.00
5	3156	23	0.00
5	3156	24	0.00
5	3156	26	0.00
5	3156	27	0.00
5	3156	25	0.00
5	3156	20	0.00
5	3156	16	0.00
5	3156	19	0.00
5	3156	29	0.00
5	3156	30	0.00
5	3156	31	0.00
5	3156	32	0.00
5	3156	33	0.00
5	3156	34	0.00
5	3156	35	0.00
8	3156	5	0.00
8	3156	15	0.00
8	3156	8	0.00
8	3156	9	0.00
8	3156	10	0.00
8	3156	13	0.00
8	3156	7	0.00
8	3156	11	0.00
8	3156	17	0.00
8	3156	18	0.00
8	3156	6	0.00
8	3156	14	0.00
8	3156	23	0.00
8	3156	24	0.00
8	3156	26	0.00
8	3156	27	0.00
8	3156	25	0.00
8	3156	20	0.00
8	3156	16	0.00
8	3156	19	0.00
8	3156	29	0.00
8	3156	30	0.00
8	3156	31	0.00
8	3156	32	0.00
8	3156	33	0.00
8	3156	34	0.00
8	3156	35	0.00
2	3156	5	0.00
2	3156	15	0.00
2	3156	8	0.00
2	3156	9	0.00
2	3156	10	0.00
2	3156	13	0.00
2	3156	7	0.00
2	3156	11	0.00
2	3156	17	0.00
2	3156	18	0.00
2	3156	6	0.00
2	3156	14	0.00
2	3156	23	0.00
2	3156	24	0.00
2	3156	26	0.00
2	3156	27	0.00
2	3156	25	0.00
2	3156	20	0.00
2	3156	16	0.00
2	3156	19	0.00
2	3156	29	0.00
2	3156	30	0.00
2	3156	31	0.00
2	3156	32	0.00
2	3156	33	0.00
2	3156	34	0.00
2	3156	35	0.00
4	3156	5	0.00
4	3156	15	0.00
4	3156	8	0.00
4	3156	9	0.00
4	3156	10	0.00
4	3156	13	0.00
4	3156	7	0.00
4	3156	11	0.00
4	3156	17	0.00
4	3156	18	0.00
4	3156	6	0.00
4	3156	14	0.00
4	3156	23	0.00
4	3156	24	0.00
4	3156	26	0.00
4	3156	27	0.00
4	3156	25	0.00
4	3156	20	0.00
4	3156	16	0.00
4	3156	19	0.00
4	3156	29	0.00
4	3156	30	0.00
4	3156	31	0.00
4	3156	32	0.00
4	3156	33	0.00
4	3156	34	0.00
4	3156	35	0.00
3	3156	5	0.00
3	3156	15	0.00
3	3156	8	0.00
3	3156	9	0.00
3	3156	10	0.00
3	3156	13	0.00
3	3156	7	0.00
3	3156	11	0.00
3	3156	17	0.00
3	3156	18	0.00
3	3156	6	0.00
3	3156	14	0.00
3	3156	23	0.00
3	3156	24	0.00
3	3156	26	0.00
3	3156	27	0.00
3	3156	25	0.00
3	3156	20	0.00
3	3156	16	0.00
3	3156	19	0.00
3	3156	29	0.00
3	3156	30	0.00
3	3156	31	0.00
3	3156	32	0.00
3	3156	33	0.00
3	3156	34	0.00
3	3156	35	0.00
6	3156	5	0.00
6	3156	15	0.00
6	3156	8	0.00
6	3156	9	0.00
6	3156	10	0.00
6	3156	13	0.00
6	3156	7	0.00
6	3156	11	0.00
6	3156	17	0.00
6	3156	18	0.00
6	3156	6	0.00
6	3156	14	0.00
6	3156	23	0.00
6	3156	24	0.00
6	3156	26	0.00
6	3156	27	0.00
6	3156	25	0.00
6	3156	20	0.00
6	3156	16	0.00
6	3156	19	0.00
6	3156	29	0.00
6	3156	30	0.00
6	3156	31	0.00
6	3156	32	0.00
6	3156	33	0.00
6	3156	34	0.00
6	3156	35	0.00
7	3157	5	0.00
7	3157	15	0.00
7	3157	8	0.00
7	3157	9	0.00
7	3157	10	0.00
7	3157	13	0.00
7	3157	7	0.00
7	3157	11	0.00
7	3157	17	0.00
7	3157	18	0.00
7	3157	6	0.00
7	3157	14	0.00
7	3157	23	0.00
7	3157	24	0.00
7	3157	26	0.00
7	3157	27	0.00
7	3157	25	0.00
7	3157	20	0.00
7	3157	16	0.00
7	3157	19	0.00
7	3157	29	0.00
7	3157	30	0.00
7	3157	31	0.00
7	3157	32	0.00
7	3157	33	0.00
7	3157	34	0.00
7	3157	35	0.00
1	3157	5	0.00
1	3157	15	0.00
1	3157	8	0.00
1	3157	9	0.00
1	3157	10	0.00
1	3157	13	0.00
1	3157	7	0.00
1	3157	11	0.00
1	3157	17	0.00
1	3157	18	0.00
1	3157	6	0.00
1	3157	14	0.00
1	3157	23	0.00
1	3157	24	0.00
1	3157	26	0.00
1	3157	27	0.00
1	3157	25	0.00
1	3157	20	0.00
1	3157	16	0.00
1	3157	19	0.00
1	3157	29	0.00
1	3157	30	0.00
1	3157	31	0.00
1	3157	32	0.00
1	3157	33	0.00
1	3157	34	0.00
1	3157	35	0.00
5	3157	5	0.00
5	3157	15	0.00
5	3157	8	0.00
5	3157	9	0.00
5	3157	10	0.00
5	3157	13	0.00
5	3157	7	0.00
5	3157	11	0.00
5	3157	17	0.00
5	3157	18	0.00
5	3157	6	0.00
5	3157	14	0.00
5	3157	23	0.00
5	3157	24	0.00
5	3157	26	0.00
5	3157	27	0.00
5	3157	25	0.00
5	3157	20	0.00
5	3157	16	0.00
5	3157	19	0.00
5	3157	29	0.00
5	3157	30	0.00
5	3157	31	0.00
5	3157	32	0.00
5	3157	33	0.00
5	3157	34	0.00
5	3157	35	0.00
8	3157	5	0.00
8	3157	15	0.00
8	3157	8	0.00
8	3157	9	0.00
8	3157	10	0.00
8	3157	13	0.00
8	3157	7	0.00
8	3157	11	0.00
8	3157	17	0.00
8	3157	18	0.00
8	3157	6	0.00
8	3157	14	0.00
8	3157	23	0.00
8	3157	24	0.00
8	3157	26	0.00
8	3157	27	0.00
8	3157	25	0.00
8	3157	20	0.00
8	3157	16	0.00
8	3157	19	0.00
8	3157	29	0.00
8	3157	30	0.00
8	3157	31	0.00
8	3157	32	0.00
8	3157	33	0.00
8	3157	34	0.00
8	3157	35	0.00
2	3157	5	0.00
2	3157	15	0.00
2	3157	8	0.00
2	3157	9	0.00
2	3157	10	0.00
2	3157	13	0.00
2	3157	7	0.00
2	3157	11	0.00
2	3157	17	0.00
2	3157	18	0.00
2	3157	6	0.00
2	3157	14	0.00
2	3157	23	0.00
2	3157	24	0.00
2	3157	26	0.00
2	3157	27	0.00
2	3157	25	0.00
2	3157	20	0.00
2	3157	16	0.00
2	3157	19	0.00
2	3157	29	0.00
2	3157	30	0.00
2	3157	31	0.00
2	3157	32	0.00
2	3157	33	0.00
2	3157	34	0.00
2	3157	35	0.00
4	3157	5	0.00
4	3157	15	0.00
4	3157	8	0.00
4	3157	9	0.00
4	3157	10	0.00
4	3157	13	0.00
4	3157	7	0.00
4	3157	11	0.00
4	3157	17	0.00
4	3157	18	0.00
4	3157	6	0.00
4	3157	14	0.00
4	3157	23	0.00
4	3157	24	0.00
4	3157	26	0.00
4	3157	27	0.00
4	3157	25	0.00
4	3157	20	0.00
4	3157	16	0.00
4	3157	19	0.00
4	3157	29	0.00
4	3157	30	0.00
4	3157	31	0.00
4	3157	32	0.00
4	3157	33	0.00
4	3157	34	0.00
4	3157	35	0.00
3	3157	5	0.00
3	3157	15	0.00
3	3157	8	0.00
3	3157	9	0.00
3	3157	10	0.00
3	3157	13	0.00
3	3157	7	0.00
3	3157	11	0.00
3	3157	17	0.00
3	3157	18	0.00
3	3157	6	0.00
3	3157	14	0.00
3	3157	23	0.00
3	3157	24	0.00
3	3157	27	0.00
3	3157	25	0.00
3	3157	20	0.00
3	3157	16	0.00
3	3157	19	0.00
3	3157	29	0.00
3	3157	30	0.00
3	3157	31	0.00
3	3157	32	0.00
3	3157	33	0.00
3	3157	34	0.00
3	3157	35	0.00
6	3157	5	0.00
6	3157	15	0.00
6	3157	8	0.00
6	3157	9	0.00
6	3157	10	0.00
6	3157	13	0.00
6	3157	7	0.00
6	3157	11	0.00
6	3157	17	0.00
6	3157	18	0.00
6	3157	6	0.00
6	3157	14	0.00
6	3157	23	0.00
6	3157	24	0.00
6	3157	26	0.00
6	3157	27	0.00
6	3157	25	0.00
6	3157	20	0.00
6	3157	16	0.00
6	3157	19	0.00
6	3157	29	0.00
6	3157	30	0.00
6	3157	31	0.00
6	3157	32	0.00
6	3157	33	0.00
6	3157	34	0.00
6	3157	35	0.00
3	3128	26	0.00
3	3155	26	0.00
3	3157	26	0.00
7	3158	5	0.00
7	3158	15	0.00
7	3158	8	0.00
7	3158	9	0.00
7	3158	10	0.00
7	3158	13	0.00
7	3158	7	0.00
7	3158	11	0.00
7	3158	17	0.00
7	3158	18	0.00
7	3158	6	0.00
7	3158	14	0.00
7	3158	23	0.00
7	3158	24	0.00
7	3158	26	0.00
7	3158	27	0.00
7	3158	25	0.00
7	3158	20	0.00
7	3158	16	0.00
7	3158	19	0.00
7	3158	29	0.00
7	3158	30	0.00
7	3158	31	0.00
7	3158	32	0.00
7	3158	33	0.00
7	3158	34	0.00
7	3158	35	0.00
1	3158	5	0.00
1	3158	15	0.00
1	3158	8	0.00
1	3158	9	0.00
1	3158	10	0.00
1	3158	13	0.00
1	3158	7	0.00
1	3158	11	0.00
1	3158	17	0.00
1	3158	18	0.00
1	3158	6	0.00
1	3158	14	0.00
1	3158	23	0.00
1	3158	24	0.00
1	3158	26	0.00
1	3158	27	0.00
1	3158	25	0.00
1	3158	20	0.00
1	3158	16	0.00
1	3158	19	0.00
1	3158	29	0.00
1	3158	30	0.00
1	3158	31	0.00
1	3158	32	0.00
1	3158	33	0.00
1	3158	34	0.00
1	3158	35	0.00
5	3158	5	0.00
5	3158	15	0.00
5	3158	8	0.00
5	3158	9	0.00
5	3158	10	0.00
5	3158	13	0.00
5	3158	7	0.00
5	3158	11	0.00
5	3158	17	0.00
5	3158	18	0.00
5	3158	6	0.00
5	3158	14	0.00
5	3158	23	0.00
5	3158	24	0.00
5	3158	26	0.00
5	3158	27	0.00
5	3158	25	0.00
5	3158	20	0.00
5	3158	16	0.00
5	3158	19	0.00
5	3158	29	0.00
5	3158	30	0.00
5	3158	31	0.00
5	3158	32	0.00
5	3158	33	0.00
5	3158	34	0.00
5	3158	35	0.00
8	3158	5	0.00
8	3158	15	0.00
8	3158	8	0.00
8	3158	9	0.00
8	3158	10	0.00
8	3158	13	0.00
8	3158	7	0.00
8	3158	11	0.00
8	3158	17	0.00
8	3158	18	0.00
8	3158	6	0.00
8	3158	14	0.00
8	3158	23	0.00
8	3158	24	0.00
8	3158	26	0.00
8	3158	27	0.00
8	3158	25	0.00
8	3158	20	0.00
8	3158	16	0.00
8	3158	19	0.00
8	3158	29	0.00
8	3158	30	0.00
8	3158	31	0.00
8	3158	32	0.00
8	3158	33	0.00
8	3158	34	0.00
8	3158	35	0.00
2	3158	5	0.00
2	3158	15	0.00
2	3158	8	0.00
2	3158	9	0.00
2	3158	10	0.00
2	3158	13	0.00
2	3158	7	0.00
2	3158	11	0.00
2	3158	17	0.00
2	3158	18	0.00
2	3158	6	0.00
2	3158	14	0.00
2	3158	23	0.00
2	3158	24	0.00
2	3158	26	0.00
2	3158	27	0.00
2	3158	25	0.00
2	3158	20	0.00
2	3158	16	0.00
2	3158	19	0.00
2	3158	29	0.00
2	3158	30	0.00
2	3158	31	0.00
2	3158	32	0.00
2	3158	33	0.00
2	3158	34	0.00
2	3158	35	0.00
4	3158	5	0.00
4	3158	15	0.00
4	3158	8	0.00
4	3158	9	0.00
4	3158	10	0.00
4	3158	13	0.00
4	3158	7	0.00
4	3158	11	0.00
4	3158	17	0.00
4	3158	18	0.00
4	3158	6	0.00
4	3158	14	0.00
4	3158	23	0.00
4	3158	24	0.00
4	3158	26	0.00
4	3158	27	0.00
4	3158	25	0.00
4	3158	20	0.00
4	3158	16	0.00
4	3158	19	0.00
4	3158	29	0.00
4	3158	30	0.00
4	3158	31	0.00
4	3158	32	0.00
4	3158	33	0.00
4	3158	34	0.00
4	3158	35	0.00
3	3158	5	0.00
3	3158	15	0.00
3	3158	8	0.00
3	3158	9	0.00
3	3158	10	0.00
3	3158	13	0.00
3	3158	7	0.00
3	3158	11	0.00
3	3158	17	0.00
3	3158	18	0.00
3	3158	6	0.00
3	3158	14	0.00
3	3158	23	0.00
3	3158	24	0.00
3	3158	27	0.00
3	3158	25	0.00
3	3158	20	0.00
3	3158	16	0.00
3	3158	19	0.00
3	3158	29	0.00
3	3158	30	0.00
3	3158	31	0.00
3	3158	32	0.00
3	3158	33	0.00
3	3158	34	0.00
3	3158	35	0.00
6	3158	5	0.00
6	3158	15	0.00
6	3158	8	0.00
6	3158	9	0.00
6	3158	10	0.00
6	3158	13	0.00
6	3158	7	0.00
6	3158	11	0.00
6	3158	17	0.00
6	3158	18	0.00
6	3158	6	0.00
6	3158	14	0.00
6	3158	23	0.00
6	3158	24	0.00
6	3158	26	0.00
6	3158	27	0.00
6	3158	25	0.00
6	3158	20	0.00
6	3158	16	0.00
6	3158	19	0.00
6	3158	29	0.00
6	3158	30	0.00
6	3158	31	0.00
6	3158	32	0.00
6	3158	33	0.00
6	3158	34	0.00
6	3158	35	0.00
7	3159	5	0.00
7	3159	15	0.00
7	3159	8	0.00
7	3159	9	0.00
7	3159	10	0.00
7	3159	13	0.00
7	3159	7	0.00
7	3159	11	0.00
7	3159	17	0.00
7	3159	18	0.00
7	3159	6	0.00
7	3159	14	0.00
7	3159	23	0.00
7	3159	24	0.00
7	3159	26	0.00
7	3159	27	0.00
7	3159	25	0.00
7	3159	20	0.00
7	3159	16	0.00
7	3159	19	0.00
7	3159	29	0.00
7	3159	30	0.00
7	3159	31	0.00
7	3159	32	0.00
7	3159	33	0.00
7	3159	34	0.00
7	3159	35	0.00
1	3159	5	0.00
1	3159	15	0.00
1	3159	8	0.00
1	3159	9	0.00
1	3159	10	0.00
1	3159	13	0.00
1	3159	7	0.00
1	3159	11	0.00
1	3159	17	0.00
1	3159	18	0.00
1	3159	6	0.00
1	3159	14	0.00
1	3159	23	0.00
1	3159	24	0.00
1	3159	26	0.00
1	3159	27	0.00
1	3159	25	0.00
1	3159	20	0.00
1	3159	16	0.00
1	3159	19	0.00
1	3159	29	0.00
1	3159	30	0.00
1	3159	31	0.00
1	3159	32	0.00
1	3159	33	0.00
1	3159	34	0.00
1	3159	35	0.00
5	3159	5	0.00
5	3159	15	0.00
5	3159	8	0.00
5	3159	9	0.00
5	3159	10	0.00
5	3159	13	0.00
5	3159	7	0.00
5	3159	11	0.00
5	3159	17	0.00
5	3159	18	0.00
5	3159	6	0.00
5	3159	14	0.00
5	3159	23	0.00
5	3159	24	0.00
5	3159	26	0.00
5	3159	27	0.00
5	3159	25	0.00
5	3159	20	0.00
5	3159	16	0.00
5	3159	19	0.00
5	3159	29	0.00
5	3159	30	0.00
5	3159	31	0.00
5	3159	32	0.00
5	3159	33	0.00
5	3159	34	0.00
5	3159	35	0.00
8	3159	5	0.00
8	3159	15	0.00
8	3159	8	0.00
8	3159	9	0.00
8	3159	10	0.00
8	3159	13	0.00
8	3159	7	0.00
8	3159	11	0.00
8	3159	17	0.00
8	3159	18	0.00
8	3159	6	0.00
8	3159	14	0.00
8	3159	23	0.00
8	3159	24	0.00
8	3159	26	0.00
8	3159	27	0.00
8	3159	25	0.00
8	3159	20	0.00
8	3159	16	0.00
8	3159	19	0.00
8	3159	29	0.00
8	3159	30	0.00
8	3159	31	0.00
8	3159	32	0.00
8	3159	33	0.00
8	3159	34	0.00
8	3159	35	0.00
2	3159	5	0.00
2	3159	15	0.00
2	3159	8	0.00
2	3159	9	0.00
2	3159	10	0.00
2	3159	13	0.00
2	3159	7	0.00
2	3159	11	0.00
2	3159	17	0.00
2	3159	18	0.00
2	3159	6	0.00
2	3159	14	0.00
2	3159	23	0.00
2	3159	24	0.00
2	3159	26	0.00
2	3159	27	0.00
2	3159	25	0.00
2	3159	20	0.00
2	3159	16	0.00
2	3159	19	0.00
2	3159	29	0.00
2	3159	30	0.00
2	3159	31	0.00
2	3159	32	0.00
2	3159	33	0.00
2	3159	34	0.00
2	3159	35	0.00
4	3159	5	0.00
4	3159	15	0.00
4	3159	8	0.00
4	3159	9	0.00
4	3159	10	0.00
4	3159	13	0.00
4	3159	7	0.00
4	3159	11	0.00
4	3159	17	0.00
4	3159	18	0.00
4	3159	6	0.00
4	3159	14	0.00
4	3159	23	0.00
4	3159	24	0.00
4	3159	26	0.00
4	3159	27	0.00
4	3159	25	0.00
4	3159	20	0.00
4	3159	16	0.00
4	3159	19	0.00
4	3159	29	0.00
4	3159	30	0.00
4	3159	31	0.00
4	3159	32	0.00
4	3159	33	0.00
4	3159	34	0.00
4	3159	35	0.00
3	3159	5	0.00
3	3159	15	0.00
3	3159	8	0.00
3	3159	9	0.00
3	3159	10	0.00
3	3159	13	0.00
3	3159	7	0.00
3	3159	11	0.00
3	3159	17	0.00
3	3159	18	0.00
3	3159	6	0.00
3	3159	14	0.00
3	3159	23	0.00
3	3159	24	0.00
3	3159	27	0.00
3	3159	25	0.00
3	3159	20	0.00
3	3159	16	0.00
3	3159	19	0.00
3	3159	29	0.00
3	3159	30	0.00
3	3159	31	0.00
3	3159	32	0.00
3	3159	33	0.00
3	3159	34	0.00
3	3159	35	0.00
6	3159	5	0.00
6	3159	15	0.00
6	3159	8	0.00
6	3159	9	0.00
6	3159	10	0.00
6	3159	13	0.00
6	3159	7	0.00
6	3159	11	0.00
6	3159	17	0.00
6	3159	18	0.00
6	3159	6	0.00
6	3159	14	0.00
6	3159	23	0.00
6	3159	24	0.00
6	3159	26	0.00
6	3159	27	0.00
6	3159	25	0.00
6	3159	20	0.00
6	3159	16	0.00
6	3159	19	0.00
6	3159	29	0.00
6	3159	30	0.00
6	3159	31	0.00
6	3159	32	0.00
6	3159	33	0.00
6	3159	34	0.00
6	3159	35	0.00
7	3160	5	0.00
7	3160	15	0.00
7	3160	8	0.00
7	3160	9	0.00
7	3160	10	0.00
7	3160	13	0.00
7	3160	7	0.00
7	3160	11	0.00
7	3160	17	0.00
7	3160	18	0.00
7	3160	6	0.00
7	3160	14	0.00
7	3160	23	0.00
7	3160	24	0.00
7	3160	26	0.00
7	3160	27	0.00
7	3160	25	0.00
7	3160	20	0.00
7	3160	16	0.00
7	3160	19	0.00
7	3160	29	0.00
7	3160	30	0.00
7	3160	31	0.00
7	3160	32	0.00
7	3160	33	0.00
7	3160	34	0.00
7	3160	35	0.00
1	3160	5	0.00
1	3160	15	0.00
1	3160	8	0.00
1	3160	9	0.00
1	3160	10	0.00
1	3160	13	0.00
1	3160	7	0.00
1	3160	11	0.00
1	3160	17	0.00
1	3160	18	0.00
1	3160	6	0.00
1	3160	14	0.00
1	3160	23	0.00
1	3160	24	0.00
1	3160	26	0.00
1	3160	27	0.00
1	3160	25	0.00
1	3160	20	0.00
1	3160	16	0.00
1	3160	19	0.00
1	3160	29	0.00
1	3160	30	0.00
1	3160	31	0.00
1	3160	32	0.00
1	3160	33	0.00
1	3160	34	0.00
1	3160	35	0.00
5	3160	5	0.00
5	3160	15	0.00
5	3160	8	0.00
5	3160	9	0.00
5	3160	10	0.00
5	3160	13	0.00
5	3160	7	0.00
5	3160	11	0.00
5	3160	17	0.00
5	3160	18	0.00
5	3160	6	0.00
5	3160	14	0.00
5	3160	23	0.00
5	3160	24	0.00
5	3160	26	0.00
5	3160	27	0.00
5	3160	25	0.00
5	3160	20	0.00
5	3160	16	0.00
5	3160	19	0.00
5	3160	29	0.00
5	3160	30	0.00
5	3160	31	0.00
5	3160	32	0.00
5	3160	33	0.00
5	3160	34	0.00
5	3160	35	0.00
8	3160	5	0.00
8	3160	15	0.00
8	3160	8	0.00
8	3160	9	0.00
8	3160	10	0.00
8	3160	13	0.00
8	3160	7	0.00
8	3160	11	0.00
8	3160	17	0.00
8	3160	18	0.00
8	3160	6	0.00
8	3160	14	0.00
8	3160	23	0.00
8	3160	24	0.00
8	3160	26	0.00
8	3160	27	0.00
8	3160	25	0.00
8	3160	20	0.00
8	3160	16	0.00
8	3160	19	0.00
8	3160	29	0.00
8	3160	30	0.00
8	3160	31	0.00
8	3160	32	0.00
8	3160	33	0.00
8	3160	34	0.00
8	3160	35	0.00
2	3160	5	0.00
2	3160	15	0.00
2	3160	8	0.00
2	3160	9	0.00
2	3160	10	0.00
2	3160	13	0.00
2	3160	7	0.00
2	3160	11	0.00
2	3160	17	0.00
2	3160	18	0.00
2	3160	6	0.00
2	3160	14	0.00
2	3160	23	0.00
2	3160	24	0.00
2	3160	26	0.00
2	3160	27	0.00
2	3160	25	0.00
2	3160	20	0.00
2	3160	16	0.00
2	3160	19	0.00
2	3160	29	0.00
2	3160	30	0.00
2	3160	31	0.00
2	3160	32	0.00
2	3160	33	0.00
2	3160	34	0.00
2	3160	35	0.00
4	3160	5	0.00
4	3160	15	0.00
4	3160	8	0.00
4	3160	9	0.00
4	3160	10	0.00
4	3160	13	0.00
4	3160	7	0.00
4	3160	11	0.00
4	3160	17	0.00
4	3160	18	0.00
4	3160	6	0.00
4	3160	14	0.00
4	3160	23	0.00
4	3160	24	0.00
4	3160	26	0.00
4	3160	27	0.00
4	3160	25	0.00
4	3160	20	0.00
4	3160	16	0.00
4	3160	19	0.00
4	3160	29	0.00
4	3160	30	0.00
4	3160	31	0.00
4	3160	32	0.00
4	3160	33	0.00
4	3160	34	0.00
4	3160	35	0.00
3	3160	5	0.00
3	3160	15	0.00
3	3160	8	0.00
3	3160	9	0.00
3	3160	10	0.00
3	3160	13	0.00
3	3160	7	0.00
3	3160	11	0.00
3	3160	17	0.00
3	3160	18	0.00
3	3160	6	0.00
3	3160	14	0.00
3	3160	23	0.00
3	3160	24	0.00
3	3160	27	0.00
3	3160	25	0.00
3	3160	20	0.00
3	3160	16	0.00
3	3160	19	0.00
3	3160	29	0.00
3	3160	30	0.00
3	3160	31	0.00
3	3160	32	0.00
3	3160	33	0.00
3	3160	34	0.00
3	3160	35	0.00
6	3160	5	0.00
6	3160	15	0.00
6	3160	8	0.00
6	3160	9	0.00
6	3160	10	0.00
6	3160	13	0.00
6	3160	7	0.00
6	3160	11	0.00
6	3160	17	0.00
6	3160	18	0.00
6	3160	6	0.00
6	3160	14	0.00
6	3160	23	0.00
6	3160	24	0.00
6	3160	26	0.00
6	3160	27	0.00
6	3160	25	0.00
6	3160	20	0.00
6	3160	16	0.00
6	3160	19	0.00
6	3160	29	0.00
6	3160	30	0.00
6	3160	31	0.00
6	3160	32	0.00
6	3160	33	0.00
6	3160	34	0.00
6	3160	35	0.00
7	3161	5	0.00
7	3161	15	0.00
7	3161	8	0.00
7	3161	9	0.00
7	3161	10	0.00
7	3161	13	0.00
7	3161	7	0.00
7	3161	11	0.00
7	3161	17	0.00
7	3161	18	0.00
7	3161	6	0.00
7	3161	14	0.00
7	3161	23	0.00
7	3161	24	0.00
7	3161	26	0.00
7	3161	27	0.00
7	3161	25	0.00
7	3161	20	0.00
7	3161	16	0.00
7	3161	19	0.00
7	3161	29	0.00
7	3161	30	0.00
7	3161	31	0.00
7	3161	32	0.00
7	3161	33	0.00
7	3161	34	0.00
7	3161	35	0.00
1	3161	5	0.00
1	3161	15	0.00
1	3161	8	0.00
1	3161	9	0.00
1	3161	10	0.00
1	3161	13	0.00
1	3161	7	0.00
1	3161	11	0.00
1	3161	17	0.00
1	3161	18	0.00
1	3161	6	0.00
1	3161	14	0.00
1	3161	23	0.00
1	3161	24	0.00
1	3161	26	0.00
1	3161	27	0.00
1	3161	25	0.00
1	3161	20	0.00
1	3161	16	0.00
1	3161	19	0.00
1	3161	29	0.00
1	3161	30	0.00
1	3161	31	0.00
1	3161	32	0.00
1	3161	33	0.00
1	3161	34	0.00
1	3161	35	0.00
5	3161	5	0.00
5	3161	15	0.00
5	3161	8	0.00
5	3161	9	0.00
5	3161	10	0.00
5	3161	13	0.00
5	3161	7	0.00
5	3161	11	0.00
5	3161	17	0.00
5	3161	18	0.00
5	3161	6	0.00
5	3161	14	0.00
5	3161	23	0.00
5	3161	24	0.00
5	3161	26	0.00
5	3161	27	0.00
5	3161	25	0.00
5	3161	20	0.00
5	3161	16	0.00
5	3161	19	0.00
5	3161	29	0.00
5	3161	30	0.00
5	3161	31	0.00
5	3161	32	0.00
5	3161	33	0.00
5	3161	34	0.00
5	3161	35	0.00
8	3161	5	0.00
8	3161	15	0.00
8	3161	8	0.00
8	3161	9	0.00
8	3161	10	0.00
8	3161	13	0.00
8	3161	7	0.00
8	3161	11	0.00
8	3161	17	0.00
8	3161	18	0.00
8	3161	6	0.00
8	3161	14	0.00
8	3161	23	0.00
8	3161	24	0.00
8	3161	26	0.00
8	3161	27	0.00
8	3161	25	0.00
8	3161	20	0.00
8	3161	16	0.00
8	3161	19	0.00
8	3161	29	0.00
8	3161	30	0.00
8	3161	31	0.00
8	3161	32	0.00
8	3161	33	0.00
8	3161	34	0.00
8	3161	35	0.00
2	3161	5	0.00
2	3161	15	0.00
2	3161	8	0.00
2	3161	9	0.00
2	3161	10	0.00
2	3161	13	0.00
2	3161	7	0.00
2	3161	11	0.00
2	3161	17	0.00
2	3161	18	0.00
2	3161	6	0.00
2	3161	14	0.00
2	3161	23	0.00
2	3161	24	0.00
2	3161	26	0.00
2	3161	27	0.00
2	3161	25	0.00
2	3161	20	0.00
2	3161	16	0.00
2	3161	19	0.00
2	3161	29	0.00
2	3161	30	0.00
2	3161	31	0.00
2	3161	32	0.00
2	3161	33	0.00
2	3161	34	0.00
2	3161	35	0.00
4	3161	5	0.00
4	3161	15	0.00
4	3161	8	0.00
4	3161	9	0.00
4	3161	10	0.00
4	3161	13	0.00
4	3161	7	0.00
4	3161	11	0.00
4	3161	17	0.00
4	3161	18	0.00
4	3161	6	0.00
4	3161	14	0.00
4	3161	23	0.00
4	3161	24	0.00
4	3161	26	0.00
4	3161	27	0.00
4	3161	25	0.00
4	3161	20	0.00
4	3161	16	0.00
4	3161	19	0.00
4	3161	29	0.00
4	3161	30	0.00
4	3161	31	0.00
4	3161	32	0.00
4	3161	33	0.00
4	3161	34	0.00
4	3161	35	0.00
3	3161	5	0.00
3	3161	15	0.00
3	3161	8	0.00
3	3161	9	0.00
3	3161	10	0.00
3	3161	13	0.00
3	3161	7	0.00
3	3161	11	0.00
3	3161	17	0.00
3	3161	18	0.00
3	3161	6	0.00
3	3161	14	0.00
3	3161	23	0.00
3	3161	24	0.00
3	3161	27	0.00
3	3161	25	0.00
3	3161	20	0.00
3	3161	16	0.00
3	3161	19	0.00
3	3161	29	0.00
3	3161	30	0.00
3	3161	31	0.00
3	3161	32	0.00
3	3161	33	0.00
3	3161	34	0.00
3	3161	35	0.00
6	3161	5	0.00
6	3161	15	0.00
6	3161	8	0.00
6	3161	9	0.00
6	3161	10	0.00
6	3161	13	0.00
6	3161	7	0.00
6	3161	11	0.00
6	3161	17	0.00
6	3161	18	0.00
6	3161	6	0.00
6	3161	14	0.00
6	3161	23	0.00
6	3161	24	0.00
6	3161	26	0.00
6	3161	27	0.00
6	3161	25	0.00
6	3161	20	0.00
6	3161	16	0.00
6	3161	19	0.00
6	3161	29	0.00
6	3161	30	0.00
6	3161	31	0.00
6	3161	32	0.00
6	3161	33	0.00
6	3161	34	0.00
6	3161	35	0.00
7	3162	5	0.00
7	3162	15	0.00
7	3162	8	0.00
7	3162	9	0.00
7	3162	10	0.00
7	3162	13	0.00
7	3162	7	0.00
7	3162	11	0.00
7	3162	17	0.00
7	3162	18	0.00
7	3162	6	0.00
7	3162	14	0.00
7	3162	23	0.00
7	3162	24	0.00
7	3162	26	0.00
7	3162	27	0.00
7	3162	25	0.00
7	3162	20	0.00
7	3162	16	0.00
7	3162	19	0.00
7	3162	29	0.00
7	3162	30	0.00
7	3162	31	0.00
7	3162	32	0.00
7	3162	33	0.00
7	3162	34	0.00
7	3162	35	0.00
1	3162	5	0.00
1	3162	15	0.00
1	3162	8	0.00
1	3162	9	0.00
1	3162	10	0.00
1	3162	13	0.00
1	3162	7	0.00
1	3162	11	0.00
1	3162	17	0.00
1	3162	18	0.00
1	3162	6	0.00
1	3162	14	0.00
1	3162	23	0.00
1	3162	24	0.00
1	3162	26	0.00
1	3162	27	0.00
1	3162	25	0.00
1	3162	20	0.00
1	3162	16	0.00
1	3162	19	0.00
1	3162	29	0.00
1	3162	30	0.00
1	3162	31	0.00
1	3162	32	0.00
1	3162	33	0.00
1	3162	34	0.00
1	3162	35	0.00
5	3162	5	0.00
5	3162	15	0.00
5	3162	8	0.00
5	3162	9	0.00
5	3162	10	0.00
5	3162	13	0.00
5	3162	7	0.00
5	3162	11	0.00
5	3162	17	0.00
5	3162	18	0.00
5	3162	6	0.00
5	3162	14	0.00
5	3162	23	0.00
5	3162	24	0.00
5	3162	26	0.00
5	3162	27	0.00
5	3162	25	0.00
5	3162	20	0.00
5	3162	16	0.00
5	3162	19	0.00
5	3162	29	0.00
5	3162	30	0.00
5	3162	31	0.00
5	3162	32	0.00
5	3162	33	0.00
5	3162	34	0.00
5	3162	35	0.00
8	3162	5	0.00
8	3162	15	0.00
8	3162	8	0.00
8	3162	9	0.00
8	3162	10	0.00
8	3162	13	0.00
8	3162	7	0.00
8	3162	11	0.00
8	3162	17	0.00
8	3162	18	0.00
8	3162	6	0.00
8	3162	14	0.00
8	3162	23	0.00
8	3162	24	0.00
8	3162	26	0.00
8	3162	27	0.00
8	3162	25	0.00
8	3162	20	0.00
8	3162	16	0.00
8	3162	19	0.00
8	3162	29	0.00
8	3162	30	0.00
8	3162	31	0.00
8	3162	32	0.00
8	3162	33	0.00
8	3162	34	0.00
8	3162	35	0.00
2	3162	5	0.00
2	3162	15	0.00
2	3162	8	0.00
2	3162	9	0.00
2	3162	10	0.00
2	3162	13	0.00
2	3162	7	0.00
2	3162	11	0.00
2	3162	17	0.00
2	3162	18	0.00
2	3162	6	0.00
2	3162	14	0.00
2	3162	23	0.00
2	3162	24	0.00
2	3162	26	0.00
2	3162	27	0.00
2	3162	25	0.00
2	3162	20	0.00
2	3162	16	0.00
2	3162	19	0.00
2	3162	29	0.00
2	3162	30	0.00
2	3162	31	0.00
2	3162	32	0.00
2	3162	33	0.00
2	3162	34	0.00
2	3162	35	0.00
4	3162	5	0.00
4	3162	15	0.00
4	3162	8	0.00
4	3162	9	0.00
4	3162	10	0.00
4	3162	13	0.00
4	3162	7	0.00
4	3162	11	0.00
4	3162	17	0.00
4	3162	18	0.00
4	3162	6	0.00
4	3162	14	0.00
4	3162	23	0.00
4	3162	24	0.00
4	3162	26	0.00
4	3162	27	0.00
4	3162	25	0.00
4	3162	20	0.00
4	3162	16	0.00
4	3162	19	0.00
4	3162	29	0.00
4	3162	30	0.00
4	3162	31	0.00
4	3162	32	0.00
4	3162	33	0.00
4	3162	34	0.00
4	3162	35	0.00
3	3162	5	0.00
3	3162	15	0.00
3	3162	8	0.00
3	3162	9	0.00
3	3162	10	0.00
3	3162	13	0.00
3	3162	7	0.00
3	3162	11	0.00
3	3162	17	0.00
3	3162	18	0.00
3	3162	6	0.00
3	3162	14	0.00
3	3162	23	0.00
3	3162	24	0.00
3	3162	27	0.00
3	3162	25	0.00
3	3162	20	0.00
3	3162	16	0.00
3	3162	19	0.00
3	3162	29	0.00
3	3162	30	0.00
3	3162	31	0.00
3	3162	32	0.00
3	3162	33	0.00
3	3162	34	0.00
3	3162	35	0.00
6	3162	5	0.00
6	3162	15	0.00
6	3162	8	0.00
6	3162	9	0.00
6	3162	10	0.00
6	3162	13	0.00
6	3162	7	0.00
6	3162	11	0.00
6	3162	17	0.00
6	3162	18	0.00
6	3162	6	0.00
6	3162	14	0.00
6	3162	23	0.00
6	3162	24	0.00
6	3162	26	0.00
6	3162	27	0.00
6	3162	25	0.00
6	3162	20	0.00
6	3162	16	0.00
6	3162	19	0.00
6	3162	29	0.00
6	3162	30	0.00
6	3162	31	0.00
6	3162	32	0.00
6	3162	33	0.00
6	3162	34	0.00
6	3162	35	0.00
7	3163	5	0.00
7	3163	15	0.00
7	3163	8	0.00
7	3163	9	0.00
7	3163	10	0.00
7	3163	13	0.00
7	3163	7	0.00
7	3163	11	0.00
7	3163	17	0.00
7	3163	18	0.00
7	3163	6	0.00
7	3163	14	0.00
7	3163	23	0.00
7	3163	24	0.00
7	3163	26	0.00
7	3163	27	0.00
7	3163	25	0.00
7	3163	20	0.00
7	3163	16	0.00
7	3163	19	0.00
7	3163	29	0.00
7	3163	30	0.00
7	3163	31	0.00
7	3163	32	0.00
7	3163	33	0.00
7	3163	34	0.00
7	3163	35	0.00
1	3163	5	0.00
1	3163	15	0.00
1	3163	8	0.00
1	3163	9	0.00
1	3163	10	0.00
1	3163	13	0.00
1	3163	7	0.00
1	3163	11	0.00
1	3163	17	0.00
1	3163	18	0.00
1	3163	6	0.00
1	3163	14	0.00
1	3163	23	0.00
1	3163	24	0.00
1	3163	26	0.00
1	3163	27	0.00
1	3163	25	0.00
1	3163	20	0.00
1	3163	16	0.00
1	3163	19	0.00
1	3163	29	0.00
1	3163	30	0.00
1	3163	31	0.00
1	3163	32	0.00
1	3163	33	0.00
1	3163	34	0.00
1	3163	35	0.00
5	3163	5	0.00
5	3163	15	0.00
5	3163	8	0.00
5	3163	9	0.00
5	3163	10	0.00
5	3163	13	0.00
5	3163	7	0.00
5	3163	11	0.00
5	3163	17	0.00
5	3163	18	0.00
5	3163	6	0.00
5	3163	14	0.00
5	3163	23	0.00
5	3163	24	0.00
5	3163	26	0.00
5	3163	27	0.00
5	3163	25	0.00
5	3163	20	0.00
5	3163	16	0.00
5	3163	19	0.00
5	3163	29	0.00
5	3163	30	0.00
5	3163	31	0.00
5	3163	32	0.00
5	3163	33	0.00
5	3163	34	0.00
5	3163	35	0.00
8	3163	5	0.00
8	3163	15	0.00
8	3163	8	0.00
8	3163	9	0.00
8	3163	10	0.00
8	3163	13	0.00
8	3163	7	0.00
8	3163	11	0.00
8	3163	17	0.00
8	3163	18	0.00
8	3163	6	0.00
8	3163	14	0.00
8	3163	23	0.00
8	3163	24	0.00
8	3163	26	0.00
8	3163	27	0.00
8	3163	25	0.00
8	3163	20	0.00
8	3163	16	0.00
8	3163	19	0.00
8	3163	29	0.00
8	3163	30	0.00
8	3163	31	0.00
8	3163	32	0.00
8	3163	33	0.00
8	3163	34	0.00
8	3163	35	0.00
2	3163	5	0.00
2	3163	15	0.00
2	3163	8	0.00
2	3163	9	0.00
2	3163	10	0.00
2	3163	13	0.00
2	3163	7	0.00
2	3163	11	0.00
2	3163	17	0.00
2	3163	18	0.00
2	3163	6	0.00
2	3163	14	0.00
2	3163	23	0.00
2	3163	24	0.00
2	3163	26	0.00
2	3163	27	0.00
2	3163	25	0.00
2	3163	20	0.00
2	3163	16	0.00
2	3163	19	0.00
2	3163	29	0.00
2	3163	30	0.00
2	3163	31	0.00
2	3163	32	0.00
2	3163	33	0.00
2	3163	34	0.00
2	3163	35	0.00
4	3163	5	0.00
4	3163	15	0.00
4	3163	8	0.00
4	3163	9	0.00
4	3163	10	0.00
4	3163	13	0.00
4	3163	7	0.00
4	3163	11	0.00
4	3163	17	0.00
4	3163	18	0.00
4	3163	6	0.00
4	3163	14	0.00
4	3163	23	0.00
4	3163	24	0.00
4	3163	26	0.00
4	3163	27	0.00
4	3163	25	0.00
4	3163	20	0.00
4	3163	16	0.00
4	3163	19	0.00
4	3163	29	0.00
4	3163	30	0.00
4	3163	31	0.00
4	3163	32	0.00
4	3163	33	0.00
4	3163	34	0.00
4	3163	35	0.00
3	3163	5	0.00
3	3163	15	0.00
3	3163	8	0.00
3	3163	9	0.00
3	3163	10	0.00
3	3163	13	0.00
3	3163	7	0.00
3	3163	11	0.00
3	3163	17	0.00
3	3163	18	0.00
3	3163	6	0.00
3	3163	14	0.00
3	3163	23	0.00
3	3163	24	0.00
3	3163	27	0.00
3	3163	25	0.00
3	3163	20	0.00
3	3163	16	0.00
3	3163	19	0.00
3	3163	29	0.00
3	3163	30	0.00
3	3163	31	0.00
3	3163	32	0.00
3	3163	33	0.00
3	3163	34	0.00
3	3163	35	0.00
6	3163	5	0.00
6	3163	15	0.00
6	3163	8	0.00
6	3163	9	0.00
6	3163	10	0.00
6	3163	13	0.00
6	3163	7	0.00
6	3163	11	0.00
6	3163	17	0.00
6	3163	18	0.00
6	3163	6	0.00
6	3163	14	0.00
6	3163	23	0.00
6	3163	24	0.00
6	3163	26	0.00
6	3163	27	0.00
6	3163	25	0.00
6	3163	20	0.00
6	3163	16	0.00
6	3163	19	0.00
6	3163	29	0.00
6	3163	30	0.00
6	3163	31	0.00
6	3163	32	0.00
6	3163	33	0.00
6	3163	34	0.00
6	3163	35	0.00
7	3164	5	0.00
7	3164	15	0.00
7	3164	8	0.00
7	3164	9	0.00
7	3164	10	0.00
7	3164	13	0.00
7	3164	7	0.00
7	3164	11	0.00
7	3164	17	0.00
7	3164	18	0.00
7	3164	6	0.00
7	3164	14	0.00
7	3164	23	0.00
7	3164	24	0.00
7	3164	26	0.00
7	3164	27	0.00
7	3164	25	0.00
7	3164	20	0.00
7	3164	16	0.00
7	3164	19	0.00
7	3164	29	0.00
7	3164	30	0.00
7	3164	31	0.00
7	3164	32	0.00
7	3164	33	0.00
7	3164	34	0.00
7	3164	35	0.00
1	3164	5	0.00
1	3164	15	0.00
1	3164	8	0.00
1	3164	9	0.00
1	3164	10	0.00
1	3164	13	0.00
1	3164	7	0.00
1	3164	11	0.00
1	3164	17	0.00
1	3164	18	0.00
1	3164	6	0.00
1	3164	14	0.00
1	3164	23	0.00
1	3164	24	0.00
1	3164	26	0.00
1	3164	27	0.00
1	3164	25	0.00
1	3164	20	0.00
1	3164	16	0.00
1	3164	19	0.00
1	3164	29	0.00
1	3164	30	0.00
1	3164	31	0.00
1	3164	32	0.00
1	3164	33	0.00
1	3164	34	0.00
1	3164	35	0.00
5	3164	5	0.00
5	3164	15	0.00
5	3164	8	0.00
5	3164	9	0.00
5	3164	10	0.00
5	3164	13	0.00
5	3164	7	0.00
5	3164	11	0.00
5	3164	17	0.00
5	3164	18	0.00
5	3164	6	0.00
5	3164	14	0.00
5	3164	23	0.00
5	3164	24	0.00
5	3164	26	0.00
5	3164	27	0.00
5	3164	25	0.00
5	3164	20	0.00
5	3164	16	0.00
5	3164	19	0.00
5	3164	29	0.00
5	3164	30	0.00
5	3164	31	0.00
5	3164	32	0.00
5	3164	33	0.00
5	3164	34	0.00
5	3164	35	0.00
8	3164	5	0.00
8	3164	15	0.00
8	3164	8	0.00
8	3164	9	0.00
8	3164	10	0.00
8	3164	13	0.00
8	3164	7	0.00
8	3164	11	0.00
8	3164	17	0.00
8	3164	18	0.00
8	3164	6	0.00
8	3164	14	0.00
8	3164	23	0.00
8	3164	24	0.00
8	3164	26	0.00
8	3164	27	0.00
8	3164	25	0.00
8	3164	20	0.00
8	3164	16	0.00
8	3164	19	0.00
8	3164	29	0.00
8	3164	30	0.00
8	3164	31	0.00
8	3164	32	0.00
8	3164	33	0.00
8	3164	34	0.00
8	3164	35	0.00
2	3164	5	0.00
2	3164	15	0.00
2	3164	8	0.00
2	3164	9	0.00
2	3164	10	0.00
2	3164	13	0.00
2	3164	7	0.00
2	3164	11	0.00
2	3164	17	0.00
2	3164	18	0.00
2	3164	6	0.00
2	3164	14	0.00
2	3164	23	0.00
2	3164	24	0.00
2	3164	26	0.00
2	3164	27	0.00
2	3164	25	0.00
2	3164	20	0.00
2	3164	16	0.00
2	3164	19	0.00
2	3164	29	0.00
2	3164	30	0.00
2	3164	31	0.00
2	3164	32	0.00
2	3164	33	0.00
2	3164	34	0.00
2	3164	35	0.00
4	3164	5	0.00
4	3164	15	0.00
4	3164	8	0.00
4	3164	9	0.00
4	3164	10	0.00
4	3164	13	0.00
4	3164	7	0.00
4	3164	11	0.00
4	3164	17	0.00
4	3164	18	0.00
4	3164	6	0.00
4	3164	14	0.00
4	3164	23	0.00
4	3164	24	0.00
4	3164	26	0.00
4	3164	27	0.00
4	3164	25	0.00
4	3164	20	0.00
4	3164	16	0.00
4	3164	19	0.00
4	3164	29	0.00
4	3164	30	0.00
4	3164	31	0.00
4	3164	32	0.00
4	3164	33	0.00
4	3164	34	0.00
4	3164	35	0.00
3	3164	5	0.00
3	3164	15	0.00
3	3164	8	0.00
3	3164	9	0.00
3	3164	10	0.00
3	3164	13	0.00
3	3164	7	0.00
3	3164	11	0.00
3	3164	17	0.00
3	3164	18	0.00
3	3164	6	0.00
3	3164	14	0.00
3	3164	23	0.00
3	3164	24	0.00
3	3164	27	0.00
3	3164	25	0.00
3	3164	20	0.00
3	3164	16	0.00
3	3164	19	0.00
3	3164	29	0.00
3	3164	30	0.00
3	3164	31	0.00
3	3164	32	0.00
3	3164	33	0.00
3	3164	34	0.00
3	3164	35	0.00
6	3164	5	0.00
6	3164	15	0.00
6	3164	8	0.00
6	3164	9	0.00
6	3164	10	0.00
6	3164	13	0.00
6	3164	7	0.00
6	3164	11	0.00
6	3164	17	0.00
6	3164	18	0.00
6	3164	6	0.00
6	3164	14	0.00
6	3164	23	0.00
6	3164	24	0.00
6	3164	26	0.00
6	3164	27	0.00
6	3164	25	0.00
6	3164	20	0.00
6	3164	16	0.00
6	3164	19	0.00
6	3164	29	0.00
6	3164	30	0.00
6	3164	31	0.00
6	3164	32	0.00
6	3164	33	0.00
6	3164	34	0.00
6	3164	35	0.00
7	3165	5	0.00
7	3165	15	0.00
7	3165	8	0.00
7	3165	9	0.00
7	3165	10	0.00
7	3165	13	0.00
7	3165	7	0.00
7	3165	11	0.00
7	3165	17	0.00
7	3165	18	0.00
7	3165	6	0.00
7	3165	14	0.00
7	3165	23	0.00
7	3165	24	0.00
7	3165	26	0.00
7	3165	27	0.00
7	3165	25	0.00
7	3165	20	0.00
7	3165	16	0.00
7	3165	19	0.00
7	3165	29	0.00
7	3165	30	0.00
7	3165	31	0.00
7	3165	32	0.00
7	3165	33	0.00
7	3165	34	0.00
7	3165	35	0.00
1	3165	5	0.00
1	3165	15	0.00
1	3165	8	0.00
1	3165	9	0.00
1	3165	10	0.00
1	3165	13	0.00
1	3165	7	0.00
1	3165	11	0.00
1	3165	17	0.00
1	3165	18	0.00
1	3165	6	0.00
1	3165	14	0.00
1	3165	23	0.00
1	3165	24	0.00
1	3165	26	0.00
1	3165	27	0.00
1	3165	25	0.00
1	3165	20	0.00
1	3165	16	0.00
1	3165	19	0.00
1	3165	29	0.00
1	3165	30	0.00
1	3165	31	0.00
1	3165	32	0.00
1	3165	33	0.00
1	3165	34	0.00
1	3165	35	0.00
5	3165	5	0.00
5	3165	15	0.00
5	3165	8	0.00
5	3165	9	0.00
5	3165	10	0.00
5	3165	13	0.00
5	3165	7	0.00
5	3165	11	0.00
5	3165	17	0.00
5	3165	18	0.00
5	3165	6	0.00
5	3165	14	0.00
5	3165	23	0.00
5	3165	24	0.00
5	3165	26	0.00
5	3165	27	0.00
5	3165	25	0.00
5	3165	20	0.00
5	3165	16	0.00
5	3165	19	0.00
5	3165	29	0.00
5	3165	30	0.00
5	3165	31	0.00
5	3165	32	0.00
5	3165	33	0.00
5	3165	34	0.00
5	3165	35	0.00
8	3165	5	0.00
8	3165	15	0.00
8	3165	8	0.00
8	3165	9	0.00
8	3165	10	0.00
8	3165	13	0.00
8	3165	7	0.00
8	3165	11	0.00
8	3165	17	0.00
8	3165	18	0.00
8	3165	6	0.00
8	3165	14	0.00
8	3165	23	0.00
8	3165	24	0.00
8	3165	26	0.00
8	3165	27	0.00
8	3165	25	0.00
8	3165	20	0.00
8	3165	16	0.00
8	3165	19	0.00
8	3165	29	0.00
8	3165	30	0.00
8	3165	31	0.00
8	3165	32	0.00
8	3165	33	0.00
8	3165	34	0.00
8	3165	35	0.00
2	3165	5	0.00
2	3165	15	0.00
2	3165	8	0.00
2	3165	9	0.00
2	3165	10	0.00
2	3165	13	0.00
2	3165	7	0.00
2	3165	11	0.00
2	3165	17	0.00
2	3165	18	0.00
2	3165	6	0.00
2	3165	14	0.00
2	3165	23	0.00
2	3165	24	0.00
2	3165	26	0.00
2	3165	27	0.00
2	3165	25	0.00
2	3165	20	0.00
2	3165	16	0.00
2	3165	19	0.00
2	3165	29	0.00
2	3165	30	0.00
2	3165	31	0.00
2	3165	32	0.00
2	3165	33	0.00
2	3165	34	0.00
2	3165	35	0.00
4	3165	5	0.00
4	3165	15	0.00
4	3165	8	0.00
4	3165	9	0.00
4	3165	10	0.00
4	3165	13	0.00
4	3165	7	0.00
4	3165	11	0.00
4	3165	17	0.00
4	3165	18	0.00
4	3165	6	0.00
4	3165	14	0.00
4	3165	23	0.00
4	3165	24	0.00
4	3165	26	0.00
4	3165	27	0.00
4	3165	25	0.00
4	3165	20	0.00
4	3165	16	0.00
4	3165	19	0.00
4	3165	29	0.00
4	3165	30	0.00
4	3165	31	0.00
4	3165	32	0.00
4	3165	33	0.00
4	3165	34	0.00
4	3165	35	0.00
3	3165	5	0.00
3	3165	15	0.00
3	3165	8	0.00
3	3165	9	0.00
3	3165	10	0.00
3	3165	13	0.00
3	3165	7	0.00
3	3165	11	0.00
3	3165	17	0.00
3	3165	18	0.00
3	3165	6	0.00
3	3165	14	0.00
3	3165	23	0.00
3	3165	24	0.00
3	3165	27	0.00
3	3165	25	0.00
3	3165	20	0.00
3	3165	16	0.00
3	3165	19	0.00
3	3165	29	0.00
3	3165	30	0.00
3	3165	31	0.00
3	3165	32	0.00
3	3165	33	0.00
3	3165	34	0.00
3	3165	35	0.00
6	3165	5	0.00
6	3165	15	0.00
6	3165	8	0.00
6	3165	9	0.00
6	3165	10	0.00
6	3165	13	0.00
6	3165	7	0.00
6	3165	11	0.00
6	3165	17	0.00
6	3165	18	0.00
6	3165	6	0.00
6	3165	14	0.00
6	3165	23	0.00
6	3165	24	0.00
6	3165	26	0.00
6	3165	27	0.00
6	3165	25	0.00
6	3165	20	0.00
6	3165	16	0.00
6	3165	19	0.00
6	3165	29	0.00
6	3165	30	0.00
6	3165	31	0.00
6	3165	32	0.00
6	3165	33	0.00
6	3165	34	0.00
6	3165	35	0.00
7	3166	5	0.00
7	3166	15	0.00
7	3166	8	0.00
7	3166	9	0.00
7	3166	10	0.00
7	3166	13	0.00
7	3166	7	0.00
7	3166	11	0.00
7	3166	17	0.00
7	3166	18	0.00
7	3166	6	0.00
7	3166	14	0.00
7	3166	23	0.00
7	3166	24	0.00
7	3166	26	0.00
7	3166	27	0.00
7	3166	25	0.00
7	3166	20	0.00
7	3166	16	0.00
7	3166	19	0.00
7	3166	29	0.00
7	3166	30	0.00
7	3166	31	0.00
7	3166	32	0.00
7	3166	33	0.00
7	3166	34	0.00
7	3166	35	0.00
1	3166	5	0.00
1	3166	15	0.00
1	3166	8	0.00
1	3166	9	0.00
1	3166	10	0.00
1	3166	13	0.00
1	3166	7	0.00
1	3166	11	0.00
1	3166	17	0.00
1	3166	18	0.00
1	3166	6	0.00
1	3166	14	0.00
1	3166	23	0.00
1	3166	24	0.00
1	3166	26	0.00
1	3166	27	0.00
1	3166	25	0.00
1	3166	20	0.00
1	3166	16	0.00
1	3166	19	0.00
1	3166	29	0.00
1	3166	30	0.00
1	3166	31	0.00
1	3166	32	0.00
1	3166	33	0.00
1	3166	34	0.00
1	3166	35	0.00
5	3166	5	0.00
5	3166	15	0.00
5	3166	8	0.00
5	3166	9	0.00
5	3166	10	0.00
5	3166	13	0.00
5	3166	7	0.00
5	3166	11	0.00
5	3166	17	0.00
5	3166	18	0.00
5	3166	6	0.00
5	3166	14	0.00
5	3166	23	0.00
5	3166	24	0.00
5	3166	26	0.00
5	3166	27	0.00
5	3166	25	0.00
5	3166	20	0.00
5	3166	16	0.00
5	3166	19	0.00
5	3166	29	0.00
5	3166	30	0.00
5	3166	31	0.00
5	3166	32	0.00
5	3166	33	0.00
5	3166	34	0.00
5	3166	35	0.00
8	3166	5	0.00
8	3166	15	0.00
8	3166	8	0.00
8	3166	9	0.00
8	3166	10	0.00
8	3166	13	0.00
8	3166	7	0.00
8	3166	11	0.00
8	3166	17	0.00
8	3166	18	0.00
8	3166	6	0.00
8	3166	14	0.00
8	3166	23	0.00
8	3166	24	0.00
8	3166	26	0.00
8	3166	27	0.00
8	3166	25	0.00
8	3166	20	0.00
8	3166	16	0.00
8	3166	19	0.00
8	3166	29	0.00
8	3166	30	0.00
8	3166	31	0.00
8	3166	32	0.00
8	3166	33	0.00
8	3166	34	0.00
8	3166	35	0.00
2	3166	5	0.00
2	3166	15	0.00
2	3166	8	0.00
2	3166	9	0.00
2	3166	10	0.00
2	3166	13	0.00
2	3166	7	0.00
2	3166	11	0.00
2	3166	17	0.00
2	3166	18	0.00
2	3166	6	0.00
2	3166	14	0.00
2	3166	23	0.00
2	3166	24	0.00
2	3166	26	0.00
2	3166	27	0.00
2	3166	25	0.00
2	3166	20	0.00
2	3166	16	0.00
2	3166	19	0.00
2	3166	29	0.00
2	3166	30	0.00
2	3166	31	0.00
2	3166	32	0.00
2	3166	33	0.00
2	3166	34	0.00
2	3166	35	0.00
4	3166	5	0.00
4	3166	15	0.00
4	3166	8	0.00
4	3166	9	0.00
4	3166	10	0.00
4	3166	13	0.00
4	3166	7	0.00
4	3166	11	0.00
4	3166	17	0.00
4	3166	18	0.00
4	3166	6	0.00
4	3166	14	0.00
4	3166	23	0.00
4	3166	24	0.00
4	3166	26	0.00
4	3166	27	0.00
4	3166	25	0.00
4	3166	20	0.00
4	3166	16	0.00
4	3166	19	0.00
4	3166	29	0.00
4	3166	30	0.00
4	3166	31	0.00
4	3166	32	0.00
4	3166	33	0.00
4	3166	34	0.00
4	3166	35	0.00
3	3166	5	0.00
3	3166	15	0.00
3	3166	8	0.00
3	3166	9	0.00
3	3166	10	0.00
3	3166	13	0.00
3	3166	7	0.00
3	3166	11	0.00
3	3166	17	0.00
3	3166	18	0.00
3	3166	6	0.00
3	3166	14	0.00
3	3166	23	0.00
3	3166	24	0.00
3	3166	27	0.00
3	3166	25	0.00
3	3166	20	0.00
3	3166	16	0.00
3	3166	19	0.00
3	3166	29	0.00
3	3166	30	0.00
3	3166	31	0.00
3	3166	32	0.00
3	3166	33	0.00
3	3166	34	0.00
3	3166	35	0.00
6	3166	5	0.00
6	3166	15	0.00
6	3166	8	0.00
6	3166	9	0.00
6	3166	10	0.00
6	3166	13	0.00
6	3166	7	0.00
6	3166	11	0.00
6	3166	17	0.00
6	3166	18	0.00
6	3166	6	0.00
6	3166	14	0.00
6	3166	23	0.00
6	3166	24	0.00
6	3166	26	0.00
6	3166	27	0.00
6	3166	25	0.00
6	3166	20	0.00
6	3166	16	0.00
6	3166	19	0.00
6	3166	29	0.00
6	3166	30	0.00
6	3166	31	0.00
6	3166	32	0.00
6	3166	33	0.00
6	3166	34	0.00
6	3166	35	0.00
7	3167	5	0.00
7	3167	15	0.00
7	3167	8	0.00
7	3167	9	0.00
7	3167	10	0.00
7	3167	13	0.00
7	3167	7	0.00
7	3167	11	0.00
7	3167	17	0.00
7	3167	18	0.00
7	3167	6	0.00
7	3167	14	0.00
7	3167	23	0.00
7	3167	24	0.00
7	3167	26	0.00
7	3167	27	0.00
7	3167	25	0.00
7	3167	20	0.00
7	3167	16	0.00
7	3167	19	0.00
7	3167	29	0.00
7	3167	30	0.00
7	3167	31	0.00
7	3167	32	0.00
7	3167	33	0.00
7	3167	34	0.00
7	3167	35	0.00
1	3167	5	0.00
1	3167	15	0.00
1	3167	8	0.00
1	3167	9	0.00
1	3167	10	0.00
1	3167	13	0.00
1	3167	7	0.00
1	3167	11	0.00
1	3167	17	0.00
1	3167	18	0.00
1	3167	6	0.00
1	3167	14	0.00
1	3167	23	0.00
1	3167	24	0.00
1	3167	26	0.00
1	3167	27	0.00
1	3167	25	0.00
1	3167	20	0.00
1	3167	16	0.00
1	3167	19	0.00
1	3167	29	0.00
1	3167	30	0.00
1	3167	31	0.00
1	3167	32	0.00
1	3167	33	0.00
1	3167	34	0.00
1	3167	35	0.00
5	3167	5	0.00
5	3167	15	0.00
5	3167	8	0.00
5	3167	9	0.00
5	3167	10	0.00
5	3167	13	0.00
5	3167	7	0.00
5	3167	11	0.00
5	3167	17	0.00
5	3167	18	0.00
5	3167	6	0.00
5	3167	14	0.00
5	3167	23	0.00
5	3167	24	0.00
5	3167	26	0.00
5	3167	27	0.00
5	3167	25	0.00
5	3167	20	0.00
5	3167	16	0.00
5	3167	19	0.00
5	3167	29	0.00
5	3167	30	0.00
5	3167	31	0.00
5	3167	32	0.00
5	3167	33	0.00
5	3167	34	0.00
5	3167	35	0.00
8	3167	5	0.00
8	3167	15	0.00
8	3167	8	0.00
8	3167	9	0.00
8	3167	10	0.00
8	3167	13	0.00
8	3167	7	0.00
8	3167	11	0.00
8	3167	17	0.00
8	3167	18	0.00
8	3167	6	0.00
8	3167	14	0.00
8	3167	23	0.00
8	3167	24	0.00
8	3167	26	0.00
8	3167	27	0.00
8	3167	25	0.00
8	3167	20	0.00
8	3167	16	0.00
8	3167	19	0.00
8	3167	29	0.00
8	3167	30	0.00
8	3167	31	0.00
8	3167	32	0.00
8	3167	33	0.00
8	3167	34	0.00
8	3167	35	0.00
2	3167	5	0.00
2	3167	15	0.00
2	3167	8	0.00
2	3167	9	0.00
2	3167	10	0.00
2	3167	13	0.00
2	3167	7	0.00
2	3167	11	0.00
2	3167	17	0.00
2	3167	18	0.00
2	3167	6	0.00
2	3167	14	0.00
2	3167	23	0.00
2	3167	24	0.00
2	3167	26	0.00
2	3167	27	0.00
2	3167	25	0.00
2	3167	20	0.00
2	3167	16	0.00
2	3167	19	0.00
2	3167	29	0.00
2	3167	30	0.00
2	3167	31	0.00
2	3167	32	0.00
2	3167	33	0.00
2	3167	34	0.00
2	3167	35	0.00
4	3167	5	0.00
4	3167	15	0.00
4	3167	8	0.00
4	3167	9	0.00
4	3167	10	0.00
4	3167	13	0.00
4	3167	7	0.00
4	3167	11	0.00
4	3167	17	0.00
4	3167	18	0.00
4	3167	6	0.00
4	3167	14	0.00
4	3167	23	0.00
4	3167	24	0.00
4	3167	26	0.00
4	3167	27	0.00
4	3167	25	0.00
4	3167	20	0.00
4	3167	16	0.00
4	3167	19	0.00
4	3167	29	0.00
4	3167	30	0.00
4	3167	31	0.00
4	3167	32	0.00
4	3167	33	0.00
4	3167	34	0.00
4	3167	35	0.00
3	3167	5	0.00
3	3167	15	0.00
3	3167	8	0.00
3	3167	9	0.00
3	3167	10	0.00
3	3167	13	0.00
3	3167	7	0.00
3	3167	11	0.00
3	3167	17	0.00
3	3167	18	0.00
3	3167	6	0.00
3	3167	14	0.00
3	3167	23	0.00
3	3167	24	0.00
3	3167	27	0.00
3	3167	25	0.00
3	3167	20	0.00
3	3167	16	0.00
3	3167	19	0.00
3	3167	29	0.00
3	3167	30	0.00
3	3167	31	0.00
3	3167	32	0.00
3	3167	33	0.00
3	3167	34	0.00
3	3167	35	0.00
6	3167	5	0.00
6	3167	15	0.00
6	3167	8	0.00
6	3167	9	0.00
6	3167	10	0.00
6	3167	13	0.00
6	3167	7	0.00
6	3167	11	0.00
6	3167	17	0.00
6	3167	18	0.00
6	3167	6	0.00
6	3167	14	0.00
6	3167	23	0.00
6	3167	24	0.00
6	3167	26	0.00
6	3167	27	0.00
6	3167	25	0.00
6	3167	20	0.00
6	3167	16	0.00
6	3167	19	0.00
6	3167	29	0.00
6	3167	30	0.00
6	3167	31	0.00
6	3167	32	0.00
6	3167	33	0.00
6	3167	34	0.00
6	3167	35	0.00
7	3168	5	0.00
7	3168	15	0.00
7	3168	8	0.00
7	3168	9	0.00
7	3168	10	0.00
7	3168	13	0.00
7	3168	7	0.00
7	3168	11	0.00
7	3168	17	0.00
7	3168	18	0.00
7	3168	6	0.00
7	3168	14	0.00
7	3168	23	0.00
7	3168	24	0.00
7	3168	26	0.00
7	3168	27	0.00
7	3168	25	0.00
7	3168	20	0.00
7	3168	16	0.00
7	3168	19	0.00
7	3168	29	0.00
7	3168	30	0.00
7	3168	31	0.00
7	3168	32	0.00
7	3168	33	0.00
7	3168	34	0.00
7	3168	35	0.00
1	3168	5	0.00
1	3168	15	0.00
1	3168	8	0.00
1	3168	9	0.00
1	3168	10	0.00
1	3168	13	0.00
1	3168	7	0.00
1	3168	11	0.00
1	3168	17	0.00
1	3168	18	0.00
1	3168	6	0.00
1	3168	14	0.00
1	3168	23	0.00
1	3168	24	0.00
1	3168	26	0.00
1	3168	27	0.00
1	3168	25	0.00
1	3168	20	0.00
1	3168	16	0.00
1	3168	19	0.00
1	3168	29	0.00
1	3168	30	0.00
1	3168	31	0.00
1	3168	32	0.00
1	3168	33	0.00
1	3168	34	0.00
1	3168	35	0.00
5	3168	5	0.00
5	3168	15	0.00
5	3168	8	0.00
5	3168	9	0.00
5	3168	10	0.00
5	3168	13	0.00
5	3168	7	0.00
5	3168	11	0.00
5	3168	17	0.00
5	3168	18	0.00
5	3168	6	0.00
5	3168	14	0.00
5	3168	23	0.00
5	3168	24	0.00
5	3168	26	0.00
5	3168	27	0.00
5	3168	25	0.00
5	3168	20	0.00
5	3168	16	0.00
5	3168	19	0.00
5	3168	29	0.00
5	3168	30	0.00
5	3168	31	0.00
5	3168	32	0.00
5	3168	33	0.00
5	3168	34	0.00
5	3168	35	0.00
8	3168	5	0.00
8	3168	15	0.00
8	3168	8	0.00
8	3168	9	0.00
8	3168	10	0.00
8	3168	13	0.00
8	3168	7	0.00
8	3168	11	0.00
8	3168	17	0.00
8	3168	18	0.00
8	3168	6	0.00
8	3168	14	0.00
8	3168	23	0.00
8	3168	24	0.00
8	3168	26	0.00
8	3168	27	0.00
8	3168	25	0.00
8	3168	20	0.00
8	3168	16	0.00
8	3168	19	0.00
8	3168	29	0.00
8	3168	30	0.00
8	3168	31	0.00
8	3168	32	0.00
8	3168	33	0.00
8	3168	34	0.00
8	3168	35	0.00
2	3168	5	0.00
2	3168	15	0.00
2	3168	8	0.00
2	3168	9	0.00
2	3168	10	0.00
2	3168	13	0.00
2	3168	7	0.00
2	3168	11	0.00
2	3168	17	0.00
2	3168	18	0.00
2	3168	6	0.00
2	3168	14	0.00
2	3168	23	0.00
2	3168	24	0.00
2	3168	26	0.00
2	3168	27	0.00
2	3168	25	0.00
2	3168	20	0.00
2	3168	16	0.00
2	3168	19	0.00
2	3168	29	0.00
2	3168	30	0.00
2	3168	31	0.00
2	3168	32	0.00
2	3168	33	0.00
2	3168	34	0.00
2	3168	35	0.00
4	3168	5	0.00
4	3168	15	0.00
4	3168	8	0.00
4	3168	9	0.00
4	3168	10	0.00
4	3168	13	0.00
4	3168	7	0.00
4	3168	11	0.00
4	3168	17	0.00
4	3168	18	0.00
4	3168	6	0.00
4	3168	14	0.00
4	3168	23	0.00
4	3168	24	0.00
4	3168	26	0.00
4	3168	27	0.00
4	3168	25	0.00
4	3168	20	0.00
4	3168	16	0.00
4	3168	19	0.00
4	3168	29	0.00
4	3168	30	0.00
4	3168	31	0.00
4	3168	32	0.00
4	3168	33	0.00
4	3168	34	0.00
4	3168	35	0.00
3	3168	5	0.00
3	3168	15	0.00
3	3168	8	0.00
3	3168	9	0.00
3	3168	10	0.00
3	3168	13	0.00
3	3168	7	0.00
3	3168	11	0.00
3	3168	17	0.00
3	3168	18	0.00
3	3168	6	0.00
3	3168	14	0.00
3	3168	23	0.00
3	3168	24	0.00
3	3168	27	0.00
3	3168	25	0.00
3	3168	20	0.00
3	3168	16	0.00
3	3168	19	0.00
3	3168	29	0.00
3	3168	30	0.00
3	3168	31	0.00
3	3168	32	0.00
3	3168	33	0.00
3	3168	34	0.00
3	3168	35	0.00
6	3168	5	0.00
6	3168	15	0.00
6	3168	8	0.00
6	3168	9	0.00
6	3168	10	0.00
6	3168	13	0.00
6	3168	7	0.00
6	3168	11	0.00
6	3168	17	0.00
6	3168	18	0.00
6	3168	6	0.00
6	3168	14	0.00
6	3168	23	0.00
6	3168	24	0.00
6	3168	26	0.00
6	3168	27	0.00
6	3168	25	0.00
6	3168	20	0.00
6	3168	16	0.00
6	3168	19	0.00
6	3168	29	0.00
6	3168	30	0.00
6	3168	31	0.00
6	3168	32	0.00
6	3168	33	0.00
6	3168	34	0.00
6	3168	35	0.00
7	3169	5	0.00
7	3169	15	0.00
7	3169	8	0.00
7	3169	9	0.00
7	3169	10	0.00
7	3169	13	0.00
7	3169	7	0.00
7	3169	11	0.00
7	3169	17	0.00
7	3169	18	0.00
7	3169	6	0.00
7	3169	14	0.00
7	3169	23	0.00
7	3169	24	0.00
7	3169	26	0.00
7	3169	27	0.00
7	3169	25	0.00
7	3169	20	0.00
7	3169	16	0.00
7	3169	19	0.00
7	3169	29	0.00
7	3169	30	0.00
7	3169	31	0.00
7	3169	32	0.00
7	3169	33	0.00
7	3169	34	0.00
7	3169	35	0.00
1	3169	5	0.00
1	3169	15	0.00
1	3169	8	0.00
1	3169	9	0.00
1	3169	10	0.00
1	3169	13	0.00
1	3169	7	0.00
1	3169	11	0.00
1	3169	17	0.00
1	3169	18	0.00
1	3169	6	0.00
1	3169	14	0.00
1	3169	23	0.00
1	3169	24	0.00
1	3169	26	0.00
1	3169	27	0.00
1	3169	25	0.00
1	3169	20	0.00
1	3169	16	0.00
1	3169	19	0.00
1	3169	29	0.00
1	3169	30	0.00
1	3169	31	0.00
1	3169	32	0.00
1	3169	33	0.00
1	3169	34	0.00
1	3169	35	0.00
5	3169	5	0.00
5	3169	15	0.00
5	3169	8	0.00
5	3169	9	0.00
5	3169	10	0.00
5	3169	13	0.00
5	3169	7	0.00
5	3169	11	0.00
5	3169	17	0.00
5	3169	18	0.00
5	3169	6	0.00
5	3169	14	0.00
5	3169	23	0.00
5	3169	24	0.00
5	3169	26	0.00
5	3169	27	0.00
5	3169	25	0.00
5	3169	20	0.00
5	3169	16	0.00
5	3169	19	0.00
5	3169	29	0.00
5	3169	30	0.00
5	3169	31	0.00
5	3169	32	0.00
5	3169	33	0.00
5	3169	34	0.00
5	3169	35	0.00
8	3169	5	0.00
8	3169	15	0.00
8	3169	8	0.00
8	3169	9	0.00
8	3169	10	0.00
8	3169	13	0.00
8	3169	7	0.00
8	3169	11	0.00
8	3169	17	0.00
8	3169	18	0.00
8	3169	6	0.00
8	3169	14	0.00
8	3169	23	0.00
8	3169	24	0.00
8	3169	26	0.00
8	3169	27	0.00
8	3169	25	0.00
8	3169	20	0.00
8	3169	16	0.00
8	3169	19	0.00
8	3169	29	0.00
8	3169	30	0.00
8	3169	31	0.00
8	3169	32	0.00
8	3169	33	0.00
8	3169	34	0.00
8	3169	35	0.00
2	3169	5	0.00
2	3169	15	0.00
2	3169	8	0.00
2	3169	9	0.00
2	3169	10	0.00
2	3169	13	0.00
2	3169	7	0.00
2	3169	11	0.00
2	3169	17	0.00
2	3169	18	0.00
2	3169	6	0.00
2	3169	14	0.00
2	3169	23	0.00
2	3169	24	0.00
2	3169	26	0.00
2	3169	27	0.00
2	3169	25	0.00
2	3169	20	0.00
2	3169	16	0.00
2	3169	19	0.00
2	3169	29	0.00
2	3169	30	0.00
2	3169	31	0.00
2	3169	32	0.00
2	3169	33	0.00
2	3169	34	0.00
2	3169	35	0.00
4	3169	5	0.00
4	3169	15	0.00
4	3169	8	0.00
4	3169	9	0.00
4	3169	10	0.00
4	3169	13	0.00
4	3169	7	0.00
4	3169	11	0.00
4	3169	17	0.00
4	3169	18	0.00
4	3169	6	0.00
4	3169	14	0.00
4	3169	23	0.00
4	3169	24	0.00
4	3169	26	0.00
4	3169	27	0.00
4	3169	25	0.00
4	3169	20	0.00
4	3169	16	0.00
4	3169	19	0.00
4	3169	29	0.00
4	3169	30	0.00
4	3169	31	0.00
4	3169	32	0.00
4	3169	33	0.00
4	3169	34	0.00
4	3169	35	0.00
3	3169	5	0.00
3	3169	15	0.00
3	3169	8	0.00
3	3169	9	0.00
3	3169	10	0.00
3	3169	13	0.00
3	3169	7	0.00
3	3169	11	0.00
3	3169	17	0.00
3	3169	18	0.00
3	3169	6	0.00
3	3169	14	0.00
3	3169	23	0.00
3	3169	24	0.00
3	3169	27	0.00
3	3169	25	0.00
3	3169	20	0.00
3	3169	16	0.00
3	3169	19	0.00
3	3169	29	0.00
3	3169	30	0.00
3	3169	31	0.00
3	3169	32	0.00
3	3169	33	0.00
3	3169	34	0.00
3	3169	35	0.00
6	3169	5	0.00
6	3169	15	0.00
6	3169	8	0.00
6	3169	9	0.00
6	3169	10	0.00
6	3169	13	0.00
6	3169	7	0.00
6	3169	11	0.00
6	3169	17	0.00
6	3169	18	0.00
6	3169	6	0.00
6	3169	14	0.00
6	3169	23	0.00
6	3169	24	0.00
6	3169	26	0.00
6	3169	27	0.00
6	3169	25	0.00
6	3169	20	0.00
6	3169	16	0.00
6	3169	19	0.00
6	3169	29	0.00
6	3169	30	0.00
6	3169	31	0.00
6	3169	32	0.00
6	3169	33	0.00
6	3169	34	0.00
6	3169	35	0.00
7	3170	5	0.00
7	3170	15	0.00
7	3170	8	0.00
7	3170	9	0.00
7	3170	10	0.00
7	3170	13	0.00
7	3170	7	0.00
7	3170	11	0.00
7	3170	17	0.00
7	3170	18	0.00
7	3170	6	0.00
7	3170	14	0.00
7	3170	23	0.00
7	3170	24	0.00
7	3170	26	0.00
7	3170	27	0.00
7	3170	25	0.00
7	3170	20	0.00
7	3170	16	0.00
7	3170	19	0.00
7	3170	29	0.00
7	3170	30	0.00
7	3170	31	0.00
7	3170	32	0.00
7	3170	33	0.00
7	3170	34	0.00
7	3170	35	0.00
1	3170	5	0.00
1	3170	15	0.00
1	3170	8	0.00
1	3170	9	0.00
1	3170	10	0.00
1	3170	13	0.00
1	3170	7	0.00
1	3170	11	0.00
1	3170	17	0.00
1	3170	18	0.00
1	3170	6	0.00
1	3170	14	0.00
1	3170	23	0.00
1	3170	24	0.00
1	3170	26	0.00
1	3170	27	0.00
1	3170	25	0.00
1	3170	20	0.00
1	3170	16	0.00
1	3170	19	0.00
1	3170	29	0.00
1	3170	30	0.00
1	3170	31	0.00
1	3170	32	0.00
1	3170	33	0.00
1	3170	34	0.00
1	3170	35	0.00
5	3170	5	0.00
5	3170	15	0.00
5	3170	8	0.00
5	3170	9	0.00
5	3170	10	0.00
5	3170	13	0.00
5	3170	7	0.00
5	3170	11	0.00
5	3170	17	0.00
5	3170	18	0.00
5	3170	6	0.00
5	3170	14	0.00
5	3170	23	0.00
5	3170	24	0.00
5	3170	26	0.00
5	3170	27	0.00
5	3170	25	0.00
5	3170	20	0.00
5	3170	16	0.00
5	3170	19	0.00
5	3170	29	0.00
5	3170	30	0.00
5	3170	31	0.00
5	3170	32	0.00
5	3170	33	0.00
5	3170	34	0.00
5	3170	35	0.00
8	3170	5	0.00
8	3170	15	0.00
8	3170	8	0.00
8	3170	9	0.00
8	3170	10	0.00
8	3170	13	0.00
8	3170	7	0.00
8	3170	11	0.00
8	3170	17	0.00
8	3170	18	0.00
8	3170	6	0.00
8	3170	14	0.00
8	3170	23	0.00
8	3170	24	0.00
8	3170	26	0.00
8	3170	27	0.00
8	3170	25	0.00
8	3170	20	0.00
8	3170	16	0.00
8	3170	19	0.00
8	3170	29	0.00
8	3170	30	0.00
8	3170	31	0.00
8	3170	32	0.00
8	3170	33	0.00
8	3170	34	0.00
8	3170	35	0.00
2	3170	5	0.00
2	3170	15	0.00
2	3170	8	0.00
2	3170	9	0.00
2	3170	10	0.00
2	3170	13	0.00
2	3170	7	0.00
2	3170	11	0.00
2	3170	17	0.00
2	3170	18	0.00
2	3170	6	0.00
2	3170	14	0.00
2	3170	23	0.00
2	3170	24	0.00
2	3170	26	0.00
2	3170	27	0.00
2	3170	25	0.00
2	3170	20	0.00
2	3170	16	0.00
2	3170	19	0.00
2	3170	29	0.00
2	3170	30	0.00
2	3170	31	0.00
2	3170	32	0.00
2	3170	33	0.00
2	3170	34	0.00
2	3170	35	0.00
4	3170	5	0.00
4	3170	15	0.00
4	3170	8	0.00
4	3170	9	0.00
4	3170	10	0.00
4	3170	13	0.00
4	3170	7	0.00
4	3170	11	0.00
4	3170	17	0.00
4	3170	18	0.00
4	3170	6	0.00
4	3170	14	0.00
4	3170	23	0.00
4	3170	24	0.00
4	3170	26	0.00
4	3170	27	0.00
4	3170	25	0.00
4	3170	20	0.00
4	3170	16	0.00
4	3170	19	0.00
4	3170	29	0.00
4	3170	30	0.00
4	3170	31	0.00
4	3170	32	0.00
4	3170	33	0.00
4	3170	34	0.00
4	3170	35	0.00
3	3170	5	0.00
3	3170	15	0.00
3	3170	8	0.00
3	3170	9	0.00
3	3170	10	0.00
3	3170	13	0.00
3	3170	7	0.00
3	3170	11	0.00
3	3170	17	0.00
3	3170	18	0.00
3	3170	6	0.00
3	3170	14	0.00
3	3170	23	0.00
3	3170	24	0.00
3	3170	27	0.00
3	3170	25	0.00
3	3170	20	0.00
3	3170	16	0.00
3	3170	19	0.00
3	3170	29	0.00
3	3170	30	0.00
3	3170	31	0.00
3	3170	32	0.00
3	3170	33	0.00
3	3170	34	0.00
3	3170	35	0.00
6	3170	5	0.00
6	3170	15	0.00
6	3170	8	0.00
6	3170	9	0.00
6	3170	10	0.00
6	3170	13	0.00
6	3170	7	0.00
6	3170	11	0.00
6	3170	17	0.00
6	3170	18	0.00
6	3170	6	0.00
6	3170	14	0.00
6	3170	23	0.00
6	3170	24	0.00
6	3170	26	0.00
6	3170	27	0.00
6	3170	25	0.00
6	3170	20	0.00
6	3170	16	0.00
6	3170	19	0.00
6	3170	29	0.00
6	3170	30	0.00
6	3170	31	0.00
6	3170	32	0.00
6	3170	33	0.00
6	3170	34	0.00
6	3170	35	0.00
7	3171	5	0.00
7	3171	15	0.00
7	3171	8	0.00
7	3171	9	0.00
7	3171	10	0.00
7	3171	13	0.00
7	3171	7	0.00
7	3171	11	0.00
7	3171	17	0.00
7	3171	18	0.00
7	3171	6	0.00
7	3171	14	0.00
7	3171	23	0.00
7	3171	24	0.00
7	3171	26	0.00
7	3171	27	0.00
7	3171	25	0.00
7	3171	20	0.00
7	3171	16	0.00
7	3171	19	0.00
7	3171	29	0.00
7	3171	30	0.00
7	3171	31	0.00
7	3171	32	0.00
7	3171	33	0.00
7	3171	34	0.00
7	3171	35	0.00
1	3171	5	0.00
1	3171	15	0.00
1	3171	8	0.00
1	3171	9	0.00
1	3171	10	0.00
1	3171	13	0.00
1	3171	7	0.00
1	3171	11	0.00
1	3171	17	0.00
1	3171	18	0.00
1	3171	6	0.00
1	3171	14	0.00
1	3171	23	0.00
1	3171	24	0.00
1	3171	26	0.00
1	3171	27	0.00
1	3171	25	0.00
1	3171	20	0.00
1	3171	16	0.00
1	3171	19	0.00
1	3171	29	0.00
1	3171	30	0.00
1	3171	31	0.00
1	3171	32	0.00
1	3171	33	0.00
1	3171	34	0.00
1	3171	35	0.00
3	3170	26	0.00
5	3171	5	0.00
5	3171	15	0.00
5	3171	8	0.00
5	3171	9	0.00
5	3171	10	0.00
5	3171	13	0.00
5	3171	7	0.00
5	3171	11	0.00
5	3171	17	0.00
5	3171	18	0.00
5	3171	6	0.00
5	3171	14	0.00
5	3171	23	0.00
5	3171	24	0.00
5	3171	26	0.00
5	3171	27	0.00
5	3171	25	0.00
5	3171	20	0.00
5	3171	16	0.00
5	3171	19	0.00
5	3171	29	0.00
5	3171	30	0.00
5	3171	31	0.00
5	3171	32	0.00
5	3171	33	0.00
5	3171	34	0.00
5	3171	35	0.00
8	3171	5	0.00
8	3171	15	0.00
8	3171	8	0.00
8	3171	9	0.00
8	3171	10	0.00
8	3171	13	0.00
8	3171	7	0.00
8	3171	11	0.00
8	3171	17	0.00
8	3171	18	0.00
8	3171	6	0.00
8	3171	14	0.00
8	3171	23	0.00
8	3171	24	0.00
8	3171	26	0.00
8	3171	27	0.00
8	3171	25	0.00
8	3171	20	0.00
8	3171	16	0.00
8	3171	19	0.00
8	3171	29	0.00
8	3171	30	0.00
8	3171	31	0.00
8	3171	32	0.00
8	3171	33	0.00
8	3171	34	0.00
8	3171	35	0.00
2	3171	5	0.00
2	3171	15	0.00
2	3171	8	0.00
2	3171	9	0.00
2	3171	10	0.00
2	3171	13	0.00
2	3171	7	0.00
2	3171	11	0.00
2	3171	17	0.00
2	3171	18	0.00
2	3171	6	0.00
2	3171	14	0.00
2	3171	23	0.00
2	3171	24	0.00
2	3171	26	0.00
2	3171	27	0.00
2	3171	25	0.00
2	3171	20	0.00
2	3171	16	0.00
2	3171	19	0.00
2	3171	29	0.00
2	3171	30	0.00
2	3171	31	0.00
2	3171	32	0.00
2	3171	33	0.00
2	3171	34	0.00
2	3171	35	0.00
4	3171	5	0.00
4	3171	15	0.00
4	3171	8	0.00
4	3171	9	0.00
4	3171	10	0.00
4	3171	13	0.00
4	3171	7	0.00
4	3171	11	0.00
4	3171	17	0.00
4	3171	18	0.00
4	3171	6	0.00
4	3171	14	0.00
4	3171	23	0.00
4	3171	24	0.00
4	3171	26	0.00
4	3171	27	0.00
4	3171	25	0.00
4	3171	20	0.00
4	3171	16	0.00
4	3171	19	0.00
4	3171	29	0.00
4	3171	30	0.00
4	3171	31	0.00
4	3171	32	0.00
4	3171	33	0.00
4	3171	34	0.00
4	3171	35	0.00
3	3171	5	0.00
3	3171	15	0.00
3	3171	8	0.00
3	3171	9	0.00
3	3171	10	0.00
3	3171	13	0.00
3	3171	7	0.00
3	3171	11	0.00
3	3171	17	0.00
3	3171	18	0.00
3	3171	6	0.00
3	3171	14	0.00
3	3171	23	0.00
3	3171	24	0.00
3	3171	27	0.00
3	3171	25	0.00
3	3171	20	0.00
3	3171	16	0.00
3	3171	19	0.00
3	3171	29	0.00
3	3171	30	0.00
3	3171	31	0.00
3	3171	32	0.00
3	3171	33	0.00
3	3171	34	0.00
3	3171	35	0.00
6	3171	5	0.00
6	3171	15	0.00
6	3171	8	0.00
6	3171	9	0.00
6	3171	10	0.00
6	3171	13	0.00
6	3171	7	0.00
6	3171	11	0.00
6	3171	17	0.00
6	3171	18	0.00
6	3171	6	0.00
6	3171	14	0.00
6	3171	23	0.00
6	3171	24	0.00
6	3171	26	0.00
6	3171	27	0.00
6	3171	25	0.00
6	3171	20	0.00
6	3171	16	0.00
6	3171	19	0.00
6	3171	29	0.00
6	3171	30	0.00
6	3171	31	0.00
6	3171	32	0.00
6	3171	33	0.00
6	3171	34	0.00
6	3171	35	0.00
3	687	26	0.00
7	3172	5	0.00
7	3172	15	0.00
7	3172	8	0.00
7	3172	9	0.00
7	3172	10	0.00
7	3172	13	0.00
7	3172	7	0.00
7	3172	11	0.00
7	3172	17	0.00
7	3172	18	0.00
7	3172	6	0.00
7	3172	14	0.00
7	3172	23	0.00
7	3172	24	0.00
7	3172	26	0.00
7	3172	27	0.00
7	3172	25	0.00
7	3172	20	0.00
7	3172	16	0.00
7	3172	19	0.00
7	3172	29	0.00
7	3172	30	0.00
7	3172	31	0.00
7	3172	32	0.00
7	3172	33	0.00
7	3172	34	0.00
7	3172	35	0.00
1	3172	5	0.00
1	3172	15	0.00
1	3172	8	0.00
1	3172	9	0.00
1	3172	10	0.00
1	3172	13	0.00
1	3172	7	0.00
1	3172	11	0.00
1	3172	17	0.00
1	3172	18	0.00
1	3172	6	0.00
1	3172	14	0.00
1	3172	23	0.00
1	3172	24	0.00
1	3172	26	0.00
1	3172	27	0.00
1	3172	25	0.00
1	3172	20	0.00
1	3172	16	0.00
1	3172	19	0.00
1	3172	29	0.00
1	3172	30	0.00
1	3172	31	0.00
1	3172	32	0.00
1	3172	33	0.00
1	3172	34	0.00
1	3172	35	0.00
5	3172	5	0.00
5	3172	15	0.00
5	3172	8	0.00
5	3172	9	0.00
5	3172	10	0.00
5	3172	13	0.00
5	3172	7	0.00
5	3172	11	0.00
5	3172	17	0.00
5	3172	18	0.00
5	3172	6	0.00
5	3172	14	0.00
5	3172	23	0.00
5	3172	24	0.00
5	3172	26	0.00
5	3172	27	0.00
5	3172	25	0.00
5	3172	20	0.00
5	3172	16	0.00
5	3172	19	0.00
5	3172	29	0.00
5	3172	30	0.00
5	3172	31	0.00
5	3172	32	0.00
5	3172	33	0.00
5	3172	34	0.00
5	3172	35	0.00
8	3172	5	0.00
8	3172	15	0.00
8	3172	8	0.00
8	3172	9	0.00
8	3172	10	0.00
8	3172	13	0.00
8	3172	7	0.00
8	3172	11	0.00
8	3172	17	0.00
8	3172	18	0.00
8	3172	6	0.00
8	3172	14	0.00
8	3172	23	0.00
8	3172	24	0.00
8	3172	26	0.00
8	3172	27	0.00
8	3172	25	0.00
8	3172	20	0.00
8	3172	16	0.00
8	3172	19	0.00
8	3172	29	0.00
8	3172	30	0.00
8	3172	31	0.00
8	3172	32	0.00
8	3172	33	0.00
8	3172	34	0.00
8	3172	35	0.00
2	3172	5	0.00
2	3172	15	0.00
2	3172	8	0.00
2	3172	9	0.00
2	3172	10	0.00
2	3172	13	0.00
2	3172	7	0.00
2	3172	11	0.00
2	3172	17	0.00
2	3172	18	0.00
2	3172	6	0.00
2	3172	14	0.00
2	3172	23	0.00
2	3172	24	0.00
2	3172	26	0.00
2	3172	27	0.00
2	3172	25	0.00
2	3172	20	0.00
2	3172	16	0.00
2	3172	19	0.00
2	3172	29	0.00
2	3172	30	0.00
2	3172	31	0.00
2	3172	32	0.00
2	3172	33	0.00
2	3172	34	0.00
2	3172	35	0.00
4	3172	5	0.00
4	3172	15	0.00
4	3172	8	0.00
4	3172	9	0.00
4	3172	10	0.00
4	3172	13	0.00
4	3172	7	0.00
4	3172	11	0.00
4	3172	17	0.00
4	3172	18	0.00
4	3172	6	0.00
4	3172	14	0.00
4	3172	23	0.00
4	3172	24	0.00
4	3172	26	0.00
4	3172	27	0.00
4	3172	25	0.00
4	3172	20	0.00
4	3172	16	0.00
4	3172	19	0.00
4	3172	29	0.00
4	3172	30	0.00
4	3172	31	0.00
4	3172	32	0.00
4	3172	33	0.00
4	3172	34	0.00
4	3172	35	0.00
3	3172	5	0.00
3	3172	15	0.00
3	3172	8	0.00
3	3172	9	0.00
3	3172	10	0.00
3	3172	13	0.00
3	3172	7	0.00
3	3172	11	0.00
3	3172	17	0.00
3	3172	18	0.00
3	3172	6	0.00
3	3172	14	0.00
3	3172	23	0.00
3	3172	24	0.00
3	3172	27	0.00
3	3172	25	0.00
3	3172	20	0.00
3	3172	16	0.00
3	3172	19	0.00
3	3172	29	0.00
3	3172	30	0.00
3	3172	31	0.00
3	3172	32	0.00
3	3172	33	0.00
3	3172	34	0.00
3	3172	35	0.00
6	3172	5	0.00
6	3172	15	0.00
6	3172	8	0.00
6	3172	9	0.00
6	3172	10	0.00
6	3172	13	0.00
6	3172	7	0.00
6	3172	11	0.00
6	3172	17	0.00
6	3172	18	0.00
6	3172	6	0.00
6	3172	14	0.00
6	3172	23	0.00
6	3172	24	0.00
6	3172	26	0.00
6	3172	27	0.00
6	3172	25	0.00
6	3172	20	0.00
6	3172	16	0.00
6	3172	19	0.00
6	3172	29	0.00
6	3172	30	0.00
6	3172	31	0.00
6	3172	32	0.00
6	3172	33	0.00
6	3172	34	0.00
6	3172	35	0.00
7	3173	5	0.00
7	3173	15	0.00
7	3173	8	0.00
7	3173	9	0.00
7	3173	10	0.00
7	3173	13	0.00
7	3173	7	0.00
7	3173	11	0.00
7	3173	17	0.00
7	3173	18	0.00
7	3173	6	0.00
7	3173	14	0.00
7	3173	23	0.00
7	3173	24	0.00
7	3173	26	0.00
7	3173	27	0.00
7	3173	25	0.00
7	3173	20	0.00
7	3173	16	0.00
7	3173	19	0.00
7	3173	29	0.00
7	3173	30	0.00
7	3173	31	0.00
7	3173	32	0.00
7	3173	33	0.00
7	3173	34	0.00
7	3173	35	0.00
1	3173	5	0.00
1	3173	15	0.00
1	3173	8	0.00
1	3173	9	0.00
1	3173	10	0.00
1	3173	13	0.00
1	3173	7	0.00
1	3173	11	0.00
1	3173	17	0.00
1	3173	18	0.00
1	3173	6	0.00
1	3173	14	0.00
1	3173	23	0.00
1	3173	24	0.00
1	3173	26	0.00
1	3173	27	0.00
1	3173	25	0.00
1	3173	20	0.00
1	3173	16	0.00
1	3173	19	0.00
1	3173	29	0.00
1	3173	30	0.00
1	3173	31	0.00
1	3173	32	0.00
1	3173	33	0.00
1	3173	34	0.00
1	3173	35	0.00
5	3173	5	0.00
5	3173	15	0.00
5	3173	8	0.00
5	3173	9	0.00
5	3173	10	0.00
5	3173	13	0.00
5	3173	7	0.00
5	3173	11	0.00
5	3173	17	0.00
5	3173	18	0.00
5	3173	6	0.00
5	3173	14	0.00
5	3173	23	0.00
5	3173	24	0.00
5	3173	26	0.00
5	3173	27	0.00
5	3173	25	0.00
5	3173	20	0.00
5	3173	16	0.00
5	3173	19	0.00
5	3173	29	0.00
5	3173	30	0.00
5	3173	31	0.00
5	3173	32	0.00
5	3173	33	0.00
5	3173	34	0.00
5	3173	35	0.00
8	3173	5	0.00
8	3173	15	0.00
8	3173	8	0.00
8	3173	9	0.00
8	3173	10	0.00
8	3173	13	0.00
8	3173	7	0.00
8	3173	11	0.00
8	3173	17	0.00
8	3173	18	0.00
8	3173	6	0.00
8	3173	14	0.00
8	3173	23	0.00
8	3173	24	0.00
8	3173	26	0.00
8	3173	27	0.00
8	3173	25	0.00
8	3173	20	0.00
8	3173	16	0.00
8	3173	19	0.00
8	3173	29	0.00
8	3173	30	0.00
8	3173	31	0.00
8	3173	32	0.00
8	3173	33	0.00
8	3173	34	0.00
8	3173	35	0.00
2	3173	5	0.00
2	3173	15	0.00
2	3173	8	0.00
2	3173	9	0.00
2	3173	10	0.00
2	3173	13	0.00
2	3173	7	0.00
2	3173	11	0.00
2	3173	17	0.00
2	3173	18	0.00
2	3173	6	0.00
2	3173	14	0.00
2	3173	23	0.00
2	3173	24	0.00
2	3173	26	0.00
2	3173	27	0.00
2	3173	25	0.00
2	3173	20	0.00
2	3173	16	0.00
2	3173	19	0.00
2	3173	29	0.00
2	3173	30	0.00
2	3173	31	0.00
2	3173	32	0.00
2	3173	33	0.00
2	3173	34	0.00
2	3173	35	0.00
4	3173	5	0.00
4	3173	15	0.00
4	3173	8	0.00
4	3173	9	0.00
4	3173	10	0.00
4	3173	13	0.00
4	3173	7	0.00
4	3173	11	0.00
4	3173	17	0.00
4	3173	18	0.00
4	3173	6	0.00
4	3173	14	0.00
4	3173	23	0.00
4	3173	24	0.00
4	3173	26	0.00
4	3173	27	0.00
4	3173	25	0.00
4	3173	20	0.00
4	3173	16	0.00
4	3173	19	0.00
4	3173	29	0.00
4	3173	30	0.00
4	3173	31	0.00
4	3173	32	0.00
4	3173	33	0.00
4	3173	34	0.00
4	3173	35	0.00
3	3173	5	0.00
3	3173	15	0.00
3	3173	8	0.00
3	3173	9	0.00
3	3173	10	0.00
3	3173	13	0.00
3	3173	7	0.00
3	3173	11	0.00
3	3173	17	0.00
3	3173	18	0.00
3	3173	6	0.00
3	3173	14	0.00
3	3173	23	0.00
3	3173	24	0.00
3	3173	27	0.00
3	3173	25	0.00
3	3173	20	0.00
3	3173	16	0.00
3	3173	19	0.00
3	3173	29	0.00
3	3173	30	0.00
3	3173	31	0.00
3	3173	32	0.00
3	3173	33	0.00
3	3173	34	0.00
3	3173	35	0.00
6	3173	5	0.00
6	3173	15	0.00
6	3173	8	0.00
6	3173	9	0.00
6	3173	10	0.00
6	3173	13	0.00
6	3173	7	0.00
6	3173	11	0.00
6	3173	17	0.00
6	3173	18	0.00
6	3173	6	0.00
6	3173	14	0.00
6	3173	23	0.00
6	3173	24	0.00
6	3173	26	0.00
6	3173	27	0.00
6	3173	25	0.00
6	3173	20	0.00
6	3173	16	0.00
6	3173	19	0.00
6	3173	29	0.00
6	3173	30	0.00
6	3173	31	0.00
6	3173	32	0.00
6	3173	33	0.00
6	3173	34	0.00
6	3173	35	0.00
7	3174	5	0.00
7	3174	15	0.00
7	3174	8	0.00
7	3174	9	0.00
7	3174	10	0.00
7	3174	13	0.00
7	3174	7	0.00
7	3174	11	0.00
7	3174	17	0.00
7	3174	18	0.00
7	3174	6	0.00
7	3174	14	0.00
7	3174	23	0.00
7	3174	24	0.00
7	3174	26	0.00
7	3174	27	0.00
7	3174	25	0.00
7	3174	20	0.00
7	3174	16	0.00
7	3174	19	0.00
7	3174	29	0.00
7	3174	30	0.00
7	3174	31	0.00
7	3174	32	0.00
7	3174	33	0.00
7	3174	34	0.00
7	3174	35	0.00
1	3174	5	0.00
1	3174	15	0.00
1	3174	8	0.00
1	3174	9	0.00
1	3174	10	0.00
1	3174	13	0.00
1	3174	7	0.00
1	3174	11	0.00
1	3174	17	0.00
1	3174	18	0.00
1	3174	6	0.00
1	3174	14	0.00
1	3174	23	0.00
1	3174	24	0.00
1	3174	26	0.00
1	3174	27	0.00
1	3174	25	0.00
1	3174	20	0.00
1	3174	16	0.00
1	3174	19	0.00
1	3174	29	0.00
1	3174	30	0.00
1	3174	31	0.00
1	3174	32	0.00
1	3174	33	0.00
1	3174	34	0.00
1	3174	35	0.00
5	3174	5	0.00
5	3174	15	0.00
5	3174	8	0.00
5	3174	9	0.00
5	3174	10	0.00
5	3174	13	0.00
5	3174	7	0.00
5	3174	11	0.00
5	3174	17	0.00
5	3174	18	0.00
5	3174	6	0.00
5	3174	14	0.00
5	3174	23	0.00
5	3174	24	0.00
5	3174	26	0.00
5	3174	27	0.00
5	3174	25	0.00
5	3174	20	0.00
5	3174	16	0.00
5	3174	19	0.00
5	3174	29	0.00
5	3174	30	0.00
5	3174	31	0.00
5	3174	32	0.00
5	3174	33	0.00
5	3174	34	0.00
5	3174	35	0.00
8	3174	5	0.00
8	3174	15	0.00
8	3174	8	0.00
8	3174	9	0.00
8	3174	10	0.00
8	3174	13	0.00
8	3174	7	0.00
8	3174	11	0.00
8	3174	17	0.00
8	3174	18	0.00
8	3174	6	0.00
8	3174	14	0.00
8	3174	23	0.00
8	3174	24	0.00
8	3174	26	0.00
8	3174	27	0.00
8	3174	25	0.00
8	3174	20	0.00
8	3174	16	0.00
8	3174	19	0.00
8	3174	29	0.00
8	3174	30	0.00
8	3174	31	0.00
8	3174	32	0.00
8	3174	33	0.00
8	3174	34	0.00
8	3174	35	0.00
2	3174	5	0.00
2	3174	15	0.00
2	3174	8	0.00
2	3174	9	0.00
2	3174	10	0.00
2	3174	13	0.00
2	3174	7	0.00
2	3174	11	0.00
2	3174	17	0.00
2	3174	18	0.00
2	3174	6	0.00
2	3174	14	0.00
2	3174	23	0.00
2	3174	24	0.00
2	3174	26	0.00
2	3174	27	0.00
2	3174	25	0.00
2	3174	20	0.00
2	3174	16	0.00
2	3174	19	0.00
2	3174	29	0.00
2	3174	30	0.00
2	3174	31	0.00
2	3174	32	0.00
2	3174	33	0.00
2	3174	34	0.00
2	3174	35	0.00
4	3174	5	0.00
4	3174	15	0.00
4	3174	8	0.00
4	3174	9	0.00
4	3174	10	0.00
4	3174	13	0.00
4	3174	7	0.00
4	3174	11	0.00
4	3174	17	0.00
4	3174	18	0.00
4	3174	6	0.00
4	3174	14	0.00
4	3174	23	0.00
4	3174	24	0.00
4	3174	26	0.00
4	3174	27	0.00
4	3174	25	0.00
4	3174	20	0.00
4	3174	16	0.00
4	3174	19	0.00
4	3174	29	0.00
4	3174	30	0.00
4	3174	31	0.00
4	3174	32	0.00
4	3174	33	0.00
4	3174	34	0.00
4	3174	35	0.00
3	3174	5	0.00
3	3174	15	0.00
3	3174	8	0.00
3	3174	9	0.00
3	3174	10	0.00
3	3174	13	0.00
3	3174	7	0.00
3	3174	11	0.00
3	3174	17	0.00
3	3174	18	0.00
3	3174	6	0.00
3	3174	14	0.00
3	3174	23	0.00
3	3174	24	0.00
3	3174	27	0.00
3	3174	25	0.00
3	3174	20	0.00
3	3174	16	0.00
3	3174	19	0.00
3	3174	29	0.00
3	3174	30	0.00
3	3174	31	0.00
3	3174	32	0.00
3	3174	33	0.00
3	3174	34	0.00
3	3174	35	0.00
6	3174	5	0.00
6	3174	15	0.00
6	3174	8	0.00
6	3174	9	0.00
6	3174	10	0.00
6	3174	13	0.00
6	3174	7	0.00
6	3174	11	0.00
6	3174	17	0.00
6	3174	18	0.00
6	3174	6	0.00
6	3174	14	0.00
6	3174	23	0.00
6	3174	24	0.00
6	3174	26	0.00
6	3174	27	0.00
6	3174	25	0.00
6	3174	20	0.00
6	3174	16	0.00
6	3174	19	0.00
6	3174	29	0.00
6	3174	30	0.00
6	3174	31	0.00
6	3174	32	0.00
6	3174	33	0.00
6	3174	34	0.00
6	3174	35	0.00
3	3160	26	0.00
3	3167	26	0.00
3	3168	26	0.00
3	711	26	0.00
3	1131	26	0.00
3	3159	26	0.00
3	335	26	0.00
3	1582	26	0.00
3	3172	26	0.00
3	2225	26	0.00
3	3161	26	0.00
3	3162	26	0.00
3	3164	26	0.00
3	3165	26	0.00
3	3166	26	0.00
3	2157	26	0.00
3	2015	26	0.00
3	1734	26	0.00
3	1967	26	0.00
3	714	26	0.00
3	748	26	0.00
3	1771	26	0.00
3	2055	26	0.00
3	2075	26	0.00
3	3129	26	0.00
3	3171	26	0.00
3	722	26	0.00
3	177	26	0.00
7	3175	5	0.00
7	3175	15	0.00
7	3175	8	0.00
7	3175	9	0.00
7	3175	10	0.00
7	3175	13	0.00
7	3175	7	0.00
7	3175	11	0.00
7	3175	17	0.00
7	3175	18	0.00
7	3175	6	0.00
7	3175	14	0.00
7	3175	23	0.00
7	3175	24	0.00
7	3175	26	0.00
7	3175	27	0.00
7	3175	25	0.00
7	3175	20	0.00
7	3175	16	0.00
7	3175	19	0.00
7	3175	29	0.00
7	3175	30	0.00
7	3175	31	0.00
7	3175	32	0.00
7	3175	33	0.00
7	3175	34	0.00
7	3175	35	0.00
1	3175	5	0.00
1	3175	15	0.00
1	3175	8	0.00
1	3175	9	0.00
1	3175	10	0.00
1	3175	13	0.00
1	3175	7	0.00
1	3175	11	0.00
1	3175	17	0.00
3	751	26	0.00
3	1449	26	0.00
3	3173	26	0.00
3	2077	26	0.00
3	3163	26	0.00
3	2474	26	0.00
3	771	26	0.00
3	3158	26	0.00
3	772	26	0.00
3	3169	26	0.00
3	3174	26	0.00
1	3175	18	0.00
1	3175	6	0.00
1	3175	14	0.00
1	3175	23	0.00
1	3175	24	0.00
1	3175	26	0.00
1	3175	27	0.00
1	3175	25	0.00
1	3175	20	0.00
1	3175	16	0.00
1	3175	19	0.00
1	3175	29	0.00
1	3175	30	0.00
1	3175	31	0.00
1	3175	32	0.00
1	3175	33	0.00
1	3175	34	0.00
1	3175	35	0.00
5	3175	5	0.00
5	3175	15	0.00
5	3175	8	0.00
5	3175	9	0.00
5	3175	10	0.00
5	3175	13	0.00
5	3175	7	0.00
5	3175	11	0.00
5	3175	17	0.00
5	3175	18	0.00
5	3175	6	0.00
5	3175	14	0.00
5	3175	23	0.00
5	3175	24	0.00
5	3175	26	0.00
5	3175	27	0.00
5	3175	25	0.00
5	3175	20	0.00
5	3175	16	0.00
5	3175	19	0.00
5	3175	29	0.00
5	3175	30	0.00
5	3175	31	0.00
5	3175	32	0.00
5	3175	33	0.00
5	3175	34	0.00
5	3175	35	0.00
8	3175	5	0.00
8	3175	15	0.00
8	3175	8	0.00
8	3175	9	0.00
8	3175	10	0.00
8	3175	13	0.00
8	3175	7	0.00
8	3175	11	0.00
8	3175	17	0.00
8	3175	18	0.00
8	3175	6	0.00
8	3175	14	0.00
8	3175	23	0.00
8	3175	24	0.00
8	3175	26	0.00
8	3175	27	0.00
8	3175	25	0.00
8	3175	20	0.00
8	3175	16	0.00
8	3175	19	0.00
8	3175	29	0.00
8	3175	30	0.00
8	3175	31	0.00
8	3175	32	0.00
8	3175	33	0.00
8	3175	34	0.00
8	3175	35	0.00
2	3175	5	0.00
2	3175	15	0.00
2	3175	8	0.00
2	3175	9	0.00
2	3175	10	0.00
2	3175	13	0.00
2	3175	7	0.00
2	3175	11	0.00
2	3175	17	0.00
2	3175	18	0.00
2	3175	6	0.00
2	3175	14	0.00
2	3175	23	0.00
2	3175	24	0.00
2	3175	26	0.00
2	3175	27	0.00
2	3175	25	0.00
2	3175	20	0.00
2	3175	16	0.00
2	3175	19	0.00
2	3175	29	0.00
2	3175	30	0.00
2	3175	31	0.00
2	3175	32	0.00
2	3175	33	0.00
2	3175	34	0.00
2	3175	35	0.00
4	3175	5	0.00
4	3175	15	0.00
4	3175	8	0.00
4	3175	9	0.00
4	3175	10	0.00
4	3175	13	0.00
4	3175	7	0.00
4	3175	11	0.00
4	3175	17	0.00
4	3175	18	0.00
4	3175	6	0.00
4	3175	14	0.00
4	3175	23	0.00
4	3175	24	0.00
4	3175	26	0.00
4	3175	27	0.00
4	3175	25	0.00
4	3175	20	0.00
4	3175	16	0.00
4	3175	19	0.00
4	3175	29	0.00
4	3175	30	0.00
4	3175	31	0.00
4	3175	32	0.00
4	3175	33	0.00
4	3175	34	0.00
4	3175	35	0.00
3	3175	5	0.00
3	3175	15	0.00
3	3175	8	0.00
3	3175	9	0.00
3	3175	10	0.00
3	3175	13	0.00
3	3175	7	0.00
3	3175	11	0.00
3	3175	17	0.00
3	3175	18	0.00
3	3175	6	0.00
3	3175	14	0.00
3	3175	23	0.00
3	3175	24	0.00
3	3175	27	0.00
3	3175	25	0.00
3	3175	20	0.00
3	3175	16	0.00
3	3175	19	0.00
3	3175	29	0.00
3	3175	30	0.00
3	3175	31	0.00
3	3175	32	0.00
3	3175	33	0.00
3	3175	34	0.00
3	3175	35	0.00
6	3175	5	0.00
6	3175	15	0.00
6	3175	8	0.00
6	3175	9	0.00
6	3175	10	0.00
6	3175	13	0.00
6	3175	7	0.00
6	3175	11	0.00
6	3175	17	0.00
6	3175	18	0.00
6	3175	6	0.00
6	3175	14	0.00
6	3175	23	0.00
6	3175	24	0.00
6	3175	26	0.00
6	3175	27	0.00
6	3175	25	0.00
6	3175	20	0.00
6	3175	16	0.00
6	3175	19	0.00
6	3175	29	0.00
6	3175	30	0.00
6	3175	31	0.00
6	3175	32	0.00
6	3175	33	0.00
6	3175	34	0.00
6	3175	35	0.00
7	3176	5	0.00
7	3176	15	0.00
7	3176	8	0.00
7	3176	9	0.00
7	3176	10	0.00
7	3176	13	0.00
7	3176	7	0.00
7	3176	11	0.00
7	3176	17	0.00
7	3176	18	0.00
7	3176	6	0.00
7	3176	14	0.00
7	3176	23	0.00
7	3176	24	0.00
7	3176	26	0.00
7	3176	27	0.00
7	3176	25	0.00
7	3176	20	0.00
7	3176	16	0.00
7	3176	19	0.00
7	3176	29	0.00
7	3176	30	0.00
7	3176	31	0.00
7	3176	32	0.00
7	3176	33	0.00
7	3176	34	0.00
7	3176	35	0.00
1	3176	5	0.00
1	3176	15	0.00
1	3176	8	0.00
1	3176	9	0.00
1	3176	10	0.00
1	3176	13	0.00
1	3176	7	0.00
1	3176	11	0.00
1	3176	17	0.00
1	3176	18	0.00
1	3176	6	0.00
1	3176	14	0.00
1	3176	23	0.00
1	3176	24	0.00
1	3176	26	0.00
1	3176	27	0.00
1	3176	25	0.00
1	3176	20	0.00
1	3176	16	0.00
1	3176	19	0.00
1	3176	29	0.00
1	3176	30	0.00
1	3176	31	0.00
1	3176	32	0.00
1	3176	33	0.00
1	3176	34	0.00
1	3176	35	0.00
5	3176	5	0.00
5	3176	15	0.00
5	3176	8	0.00
5	3176	9	0.00
5	3176	10	0.00
5	3176	13	0.00
5	3176	7	0.00
5	3176	11	0.00
5	3176	17	0.00
5	3176	18	0.00
5	3176	6	0.00
5	3176	14	0.00
5	3176	23	0.00
5	3176	24	0.00
5	3176	26	0.00
5	3176	27	0.00
5	3176	25	0.00
5	3176	20	0.00
5	3176	16	0.00
5	3176	19	0.00
5	3176	29	0.00
5	3176	30	0.00
5	3176	31	0.00
5	3176	32	0.00
5	3176	33	0.00
5	3176	34	0.00
5	3176	35	0.00
8	3176	5	0.00
8	3176	15	0.00
8	3176	8	0.00
8	3176	9	0.00
8	3176	10	0.00
8	3176	13	0.00
8	3176	7	0.00
8	3176	11	0.00
8	3176	17	0.00
8	3176	18	0.00
8	3176	6	0.00
8	3176	14	0.00
8	3176	23	0.00
8	3176	24	0.00
8	3176	26	0.00
8	3176	27	0.00
8	3176	25	0.00
8	3176	20	0.00
8	3176	16	0.00
8	3176	19	0.00
8	3176	29	0.00
8	3176	30	0.00
8	3176	31	0.00
8	3176	32	0.00
8	3176	33	0.00
8	3176	34	0.00
8	3176	35	0.00
2	3176	5	0.00
2	3176	15	0.00
2	3176	8	0.00
2	3176	9	0.00
2	3176	10	0.00
2	3176	13	0.00
2	3176	7	0.00
2	3176	11	0.00
2	3176	17	0.00
2	3176	18	0.00
2	3176	6	0.00
2	3176	14	0.00
2	3176	23	0.00
2	3176	24	0.00
2	3176	26	0.00
2	3176	27	0.00
2	3176	25	0.00
2	3176	20	0.00
2	3176	16	0.00
2	3176	19	0.00
2	3176	29	0.00
2	3176	30	0.00
2	3176	31	0.00
2	3176	32	0.00
2	3176	33	0.00
2	3176	34	0.00
2	3176	35	0.00
4	3176	5	0.00
4	3176	15	0.00
4	3176	8	0.00
4	3176	9	0.00
4	3176	10	0.00
4	3176	13	0.00
4	3176	7	0.00
4	3176	11	0.00
4	3176	17	0.00
4	3176	18	0.00
4	3176	6	0.00
4	3176	14	0.00
4	3176	23	0.00
4	3176	24	0.00
4	3176	26	0.00
4	3176	27	0.00
4	3176	25	0.00
4	3176	20	0.00
4	3176	16	0.00
4	3176	19	0.00
4	3176	29	0.00
4	3176	30	0.00
4	3176	31	0.00
4	3176	32	0.00
4	3176	33	0.00
4	3176	34	0.00
4	3176	35	0.00
3	3176	5	0.00
3	3176	15	0.00
3	3176	8	0.00
3	3176	9	0.00
3	3176	10	0.00
3	3176	13	0.00
3	3176	7	0.00
3	3176	11	0.00
3	3176	17	0.00
3	3176	18	0.00
3	3176	6	0.00
3	3176	14	0.00
3	3176	23	0.00
3	3176	24	0.00
3	3176	26	0.00
3	3176	27	0.00
3	3176	25	0.00
3	3176	20	0.00
3	3176	16	0.00
3	3176	19	0.00
3	3176	29	0.00
3	3176	30	0.00
3	3176	31	0.00
3	3176	32	0.00
3	3176	33	0.00
3	3176	34	0.00
3	3176	35	0.00
6	3176	5	0.00
6	3176	15	0.00
6	3176	8	0.00
6	3176	9	0.00
6	3176	10	0.00
6	3176	13	0.00
6	3176	7	0.00
6	3176	11	0.00
6	3176	17	0.00
6	3176	18	0.00
6	3176	6	0.00
6	3176	14	0.00
6	3176	23	0.00
6	3176	24	0.00
6	3176	26	0.00
6	3176	27	0.00
6	3176	25	0.00
6	3176	20	0.00
6	3176	16	0.00
6	3176	19	0.00
6	3176	29	0.00
6	3176	30	0.00
6	3176	31	0.00
6	3176	32	0.00
6	3176	33	0.00
6	3176	34	0.00
6	3176	35	0.00
7	3177	5	0.00
7	3177	15	0.00
7	3177	8	0.00
7	3177	9	0.00
7	3177	10	0.00
7	3177	13	0.00
7	3177	7	0.00
7	3177	11	0.00
7	3177	17	0.00
7	3177	18	0.00
7	3177	6	0.00
7	3177	14	0.00
7	3177	23	0.00
7	3177	24	0.00
7	3177	26	0.00
7	3177	27	0.00
7	3177	25	0.00
7	3177	20	0.00
7	3177	16	0.00
7	3177	19	0.00
7	3177	29	0.00
7	3177	30	0.00
7	3177	31	0.00
7	3177	32	0.00
7	3177	33	0.00
7	3177	34	0.00
7	3177	35	0.00
1	3177	5	0.00
1	3177	15	0.00
1	3177	8	0.00
1	3177	9	0.00
1	3177	10	0.00
1	3177	13	0.00
1	3177	7	0.00
1	3177	11	0.00
1	3177	17	0.00
1	3177	18	0.00
1	3177	6	0.00
1	3177	14	0.00
1	3177	23	0.00
1	3177	24	0.00
1	3177	26	0.00
1	3177	27	0.00
1	3177	25	0.00
1	3177	20	0.00
1	3177	16	0.00
1	3177	19	0.00
1	3177	29	0.00
1	3177	30	0.00
1	3177	31	0.00
1	3177	32	0.00
1	3177	33	0.00
1	3177	34	0.00
1	3177	35	0.00
5	3177	5	0.00
5	3177	15	0.00
5	3177	8	0.00
5	3177	9	0.00
5	3177	10	0.00
5	3177	13	0.00
5	3177	7	0.00
5	3177	11	0.00
5	3177	17	0.00
5	3177	18	0.00
5	3177	6	0.00
5	3177	14	0.00
5	3177	23	0.00
5	3177	24	0.00
5	3177	26	0.00
5	3177	27	0.00
5	3177	25	0.00
5	3177	20	0.00
5	3177	16	0.00
5	3177	19	0.00
5	3177	29	0.00
5	3177	30	0.00
5	3177	31	0.00
5	3177	32	0.00
5	3177	33	0.00
5	3177	34	0.00
5	3177	35	0.00
8	3177	5	0.00
8	3177	15	0.00
8	3177	8	0.00
8	3177	9	0.00
8	3177	10	0.00
8	3177	13	0.00
8	3177	7	0.00
8	3177	11	0.00
8	3177	17	0.00
8	3177	18	0.00
8	3177	6	0.00
8	3177	14	0.00
8	3177	23	0.00
8	3177	24	0.00
8	3177	26	0.00
8	3177	27	0.00
8	3177	25	0.00
8	3177	20	0.00
8	3177	16	0.00
8	3177	19	0.00
8	3177	29	0.00
8	3177	30	0.00
8	3177	31	0.00
8	3177	32	0.00
8	3177	33	0.00
8	3177	34	0.00
8	3177	35	0.00
2	3177	5	0.00
2	3177	15	0.00
2	3177	8	0.00
2	3177	9	0.00
2	3177	10	0.00
2	3177	13	0.00
2	3177	7	0.00
2	3177	11	0.00
2	3177	17	0.00
2	3177	18	0.00
2	3177	6	0.00
2	3177	14	0.00
2	3177	23	0.00
2	3177	24	0.00
2	3177	26	0.00
2	3177	27	0.00
2	3177	25	0.00
2	3177	20	0.00
2	3177	16	0.00
2	3177	19	0.00
2	3177	29	0.00
2	3177	30	0.00
2	3177	31	0.00
2	3177	32	0.00
2	3177	33	0.00
2	3177	34	0.00
2	3177	35	0.00
4	3177	5	0.00
4	3177	15	0.00
4	3177	8	0.00
4	3177	9	0.00
4	3177	10	0.00
4	3177	13	0.00
4	3177	7	0.00
4	3177	11	0.00
4	3177	17	0.00
4	3177	18	0.00
4	3177	6	0.00
4	3177	14	0.00
4	3177	23	0.00
4	3177	24	0.00
4	3177	26	0.00
4	3177	27	0.00
4	3177	25	0.00
4	3177	20	0.00
4	3177	16	0.00
4	3177	19	0.00
4	3177	29	0.00
4	3177	30	0.00
4	3177	31	0.00
4	3177	32	0.00
4	3177	33	0.00
4	3177	34	0.00
4	3177	35	0.00
3	3177	5	0.00
3	3177	15	0.00
3	3177	8	0.00
3	3177	9	0.00
3	3177	10	0.00
3	3177	13	0.00
3	3177	7	0.00
3	3177	11	0.00
3	3177	17	0.00
3	3177	18	0.00
3	3177	6	0.00
3	3177	14	0.00
3	3177	23	0.00
3	3177	24	0.00
3	3177	27	0.00
3	3177	25	0.00
3	3177	20	0.00
3	3177	16	0.00
3	3177	19	0.00
3	3177	29	0.00
3	3177	30	0.00
3	3177	31	0.00
3	3177	32	0.00
3	3177	33	0.00
3	3177	34	0.00
3	3177	35	0.00
6	3177	5	0.00
6	3177	15	0.00
6	3177	8	0.00
6	3177	9	0.00
6	3177	10	0.00
6	3177	13	0.00
6	3177	7	0.00
6	3177	11	0.00
6	3177	17	0.00
6	3177	18	0.00
6	3177	6	0.00
6	3177	14	0.00
6	3177	23	0.00
6	3177	24	0.00
6	3177	26	0.00
6	3177	27	0.00
6	3177	25	0.00
6	3177	20	0.00
6	3177	16	0.00
6	3177	19	0.00
6	3177	29	0.00
6	3177	30	0.00
6	3177	31	0.00
6	3177	32	0.00
6	3177	33	0.00
6	3177	34	0.00
6	3177	35	0.00
7	3178	5	0.00
7	3178	15	0.00
7	3178	8	0.00
7	3178	9	0.00
7	3178	10	0.00
7	3178	13	0.00
7	3178	7	0.00
7	3178	11	0.00
7	3178	17	0.00
7	3178	18	0.00
7	3178	6	0.00
7	3178	14	0.00
7	3178	23	0.00
7	3178	24	0.00
7	3178	26	0.00
7	3178	27	0.00
7	3178	25	0.00
7	3178	20	0.00
7	3178	16	0.00
7	3178	19	0.00
7	3178	29	0.00
7	3178	30	0.00
7	3178	31	0.00
7	3178	32	0.00
7	3178	33	0.00
7	3178	34	0.00
7	3178	35	0.00
1	3178	5	0.00
1	3178	15	0.00
1	3178	8	0.00
1	3178	9	0.00
1	3178	10	0.00
1	3178	13	0.00
1	3178	7	0.00
1	3178	11	0.00
1	3178	17	0.00
1	3178	18	0.00
1	3178	6	0.00
1	3178	14	0.00
1	3178	23	0.00
1	3178	24	0.00
1	3178	26	0.00
1	3178	27	0.00
1	3178	25	0.00
1	3178	20	0.00
1	3178	16	0.00
1	3178	19	0.00
1	3178	29	0.00
1	3178	30	0.00
1	3178	31	0.00
1	3178	32	0.00
1	3178	33	0.00
1	3178	34	0.00
1	3178	35	0.00
5	3178	5	0.00
5	3178	15	0.00
5	3178	8	0.00
5	3178	9	0.00
5	3178	10	0.00
5	3178	13	0.00
5	3178	7	0.00
5	3178	11	0.00
5	3178	17	0.00
5	3178	18	0.00
5	3178	6	0.00
5	3178	14	0.00
5	3178	23	0.00
5	3178	24	0.00
5	3178	26	0.00
5	3178	27	0.00
5	3178	25	0.00
5	3178	20	0.00
5	3178	16	0.00
5	3178	19	0.00
5	3178	29	0.00
5	3178	30	0.00
5	3178	31	0.00
5	3178	32	0.00
5	3178	33	0.00
5	3178	34	0.00
5	3178	35	0.00
8	3178	5	0.00
8	3178	15	0.00
8	3178	8	0.00
8	3178	9	0.00
8	3178	10	0.00
8	3178	13	0.00
8	3178	7	0.00
8	3178	11	0.00
8	3178	17	0.00
8	3178	18	0.00
8	3178	6	0.00
8	3178	14	0.00
8	3178	23	0.00
8	3178	24	0.00
8	3178	26	0.00
8	3178	27	0.00
8	3178	25	0.00
8	3178	20	0.00
8	3178	16	0.00
8	3178	19	0.00
8	3178	29	0.00
8	3178	30	0.00
8	3178	31	0.00
8	3178	32	0.00
8	3178	33	0.00
8	3178	34	0.00
8	3178	35	0.00
2	3178	5	0.00
2	3178	15	0.00
2	3178	8	0.00
2	3178	9	0.00
2	3178	10	0.00
2	3178	13	0.00
2	3178	7	0.00
2	3178	11	0.00
2	3178	17	0.00
2	3178	18	0.00
2	3178	6	0.00
2	3178	14	0.00
2	3178	23	0.00
2	3178	24	0.00
2	3178	26	0.00
2	3178	27	0.00
2	3178	25	0.00
2	3178	20	0.00
2	3178	16	0.00
2	3178	19	0.00
2	3178	29	0.00
2	3178	30	0.00
2	3178	31	0.00
2	3178	32	0.00
2	3178	33	0.00
2	3178	34	0.00
2	3178	35	0.00
4	3178	5	0.00
4	3178	15	0.00
4	3178	8	0.00
4	3178	9	0.00
4	3178	10	0.00
4	3178	13	0.00
4	3178	7	0.00
4	3178	11	0.00
4	3178	17	0.00
4	3178	18	0.00
4	3178	6	0.00
4	3178	14	0.00
4	3178	23	0.00
4	3178	24	0.00
4	3178	26	0.00
4	3178	27	0.00
4	3178	25	0.00
4	3178	20	0.00
4	3178	16	0.00
4	3178	19	0.00
4	3178	29	0.00
4	3178	30	0.00
4	3178	31	0.00
4	3178	32	0.00
4	3178	33	0.00
4	3178	34	0.00
4	3178	35	0.00
3	3178	5	0.00
3	3178	15	0.00
3	3178	8	0.00
3	3178	9	0.00
3	3178	10	0.00
3	3178	13	0.00
3	3178	7	0.00
3	3178	11	0.00
3	3178	17	0.00
3	3178	18	0.00
3	3178	6	0.00
3	3178	14	0.00
3	3178	23	0.00
3	3178	24	0.00
3	3178	27	0.00
3	3178	25	0.00
3	3178	20	0.00
3	3178	16	0.00
3	3178	19	0.00
3	3178	29	0.00
3	3178	30	0.00
3	3178	31	0.00
3	3178	32	0.00
3	3178	33	0.00
3	3178	34	0.00
3	3178	35	0.00
6	3178	5	0.00
6	3178	15	0.00
6	3178	8	0.00
6	3178	9	0.00
6	3178	10	0.00
6	3178	13	0.00
6	3178	7	0.00
6	3178	11	0.00
6	3178	17	0.00
6	3178	18	0.00
6	3178	6	0.00
6	3178	14	0.00
6	3178	23	0.00
6	3178	24	0.00
6	3178	26	0.00
6	3178	27	0.00
6	3178	25	0.00
6	3178	20	0.00
6	3178	16	0.00
6	3178	19	0.00
6	3178	29	0.00
6	3178	30	0.00
6	3178	31	0.00
6	3178	32	0.00
6	3178	33	0.00
6	3178	34	0.00
6	3178	35	0.00
7	3179	5	0.00
7	3179	15	0.00
7	3179	8	0.00
7	3179	9	0.00
7	3179	10	0.00
7	3179	13	0.00
7	3179	7	0.00
7	3179	11	0.00
7	3179	17	0.00
7	3179	18	0.00
7	3179	6	0.00
7	3179	14	0.00
7	3179	23	0.00
7	3179	24	0.00
7	3179	26	0.00
7	3179	27	0.00
7	3179	25	0.00
7	3179	20	0.00
7	3179	16	0.00
7	3179	19	0.00
7	3179	29	0.00
7	3179	30	0.00
7	3179	31	0.00
7	3179	32	0.00
7	3179	33	0.00
7	3179	34	0.00
7	3179	35	0.00
1	3179	5	0.00
1	3179	15	0.00
1	3179	8	0.00
1	3179	9	0.00
1	3179	10	0.00
1	3179	13	0.00
1	3179	7	0.00
1	3179	11	0.00
1	3179	17	0.00
1	3179	18	0.00
1	3179	6	0.00
1	3179	14	0.00
1	3179	23	0.00
1	3179	24	0.00
1	3179	26	0.00
1	3179	27	0.00
1	3179	25	0.00
1	3179	20	0.00
1	3179	16	0.00
1	3179	19	0.00
1	3179	29	0.00
1	3179	30	0.00
1	3179	31	0.00
1	3179	32	0.00
1	3179	33	0.00
1	3179	34	0.00
1	3179	35	0.00
5	3179	5	0.00
5	3179	15	0.00
5	3179	8	0.00
5	3179	9	0.00
5	3179	10	0.00
5	3179	13	0.00
5	3179	7	0.00
5	3179	11	0.00
5	3179	17	0.00
5	3179	18	0.00
5	3179	6	0.00
5	3179	14	0.00
5	3179	23	0.00
5	3179	24	0.00
5	3179	26	0.00
5	3179	27	0.00
5	3179	25	0.00
5	3179	20	0.00
5	3179	16	0.00
5	3179	19	0.00
5	3179	29	0.00
5	3179	30	0.00
5	3179	31	0.00
5	3179	32	0.00
5	3179	33	0.00
5	3179	34	0.00
5	3179	35	0.00
8	3179	5	0.00
8	3179	15	0.00
8	3179	8	0.00
8	3179	9	0.00
8	3179	10	0.00
8	3179	13	0.00
8	3179	7	0.00
8	3179	11	0.00
8	3179	17	0.00
8	3179	18	0.00
8	3179	6	0.00
8	3179	14	0.00
8	3179	23	0.00
8	3179	24	0.00
8	3179	26	0.00
8	3179	27	0.00
8	3179	25	0.00
8	3179	20	0.00
8	3179	16	0.00
8	3179	19	0.00
8	3179	29	0.00
8	3179	30	0.00
8	3179	31	0.00
8	3179	32	0.00
8	3179	33	0.00
8	3179	34	0.00
8	3179	35	0.00
2	3179	5	0.00
2	3179	15	0.00
2	3179	8	0.00
2	3179	9	0.00
2	3179	10	0.00
2	3179	13	0.00
2	3179	7	0.00
2	3179	11	0.00
2	3179	17	0.00
2	3179	18	0.00
2	3179	6	0.00
2	3179	14	0.00
2	3179	23	0.00
2	3179	24	0.00
2	3179	26	0.00
2	3179	27	0.00
2	3179	25	0.00
2	3179	20	0.00
2	3179	16	0.00
2	3179	19	0.00
2	3179	29	0.00
2	3179	30	0.00
2	3179	31	0.00
2	3179	32	0.00
2	3179	33	0.00
2	3179	34	0.00
2	3179	35	0.00
4	3179	5	0.00
4	3179	15	0.00
4	3179	8	0.00
4	3179	9	0.00
4	3179	10	0.00
4	3179	13	0.00
4	3179	7	0.00
4	3179	11	0.00
4	3179	17	0.00
4	3179	18	0.00
4	3179	6	0.00
4	3179	14	0.00
4	3179	23	0.00
4	3179	24	0.00
4	3179	26	0.00
4	3179	27	0.00
4	3179	25	0.00
4	3179	20	0.00
4	3179	16	0.00
4	3179	19	0.00
4	3179	29	0.00
4	3179	30	0.00
4	3179	31	0.00
4	3179	32	0.00
4	3179	33	0.00
4	3179	34	0.00
4	3179	35	0.00
3	3179	5	0.00
3	3179	15	0.00
3	3179	8	0.00
3	3179	9	0.00
3	3179	10	0.00
3	3179	13	0.00
3	3179	7	0.00
3	3179	11	0.00
3	3179	17	0.00
3	3179	18	0.00
3	3179	6	0.00
3	3179	14	0.00
3	3179	23	0.00
3	3179	24	0.00
3	3179	27	0.00
3	3179	25	0.00
3	3179	20	0.00
3	3179	16	0.00
3	3179	19	0.00
3	3179	29	0.00
3	3179	30	0.00
3	3179	31	0.00
3	3179	32	0.00
3	3179	33	0.00
3	3179	34	0.00
3	3179	35	0.00
6	3179	5	0.00
6	3179	15	0.00
6	3179	8	0.00
6	3179	9	0.00
6	3179	10	0.00
6	3179	13	0.00
6	3179	7	0.00
6	3179	11	0.00
6	3179	17	0.00
6	3179	18	0.00
6	3179	6	0.00
6	3179	14	0.00
6	3179	23	0.00
6	3179	24	0.00
6	3179	26	0.00
6	3179	27	0.00
6	3179	25	0.00
6	3179	20	0.00
6	3179	16	0.00
6	3179	19	0.00
6	3179	29	0.00
6	3179	30	0.00
6	3179	31	0.00
6	3179	32	0.00
6	3179	33	0.00
6	3179	34	0.00
6	3179	35	0.00
7	3180	5	0.00
7	3180	15	0.00
7	3180	8	0.00
7	3180	9	0.00
7	3180	10	0.00
7	3180	13	0.00
7	3180	7	0.00
7	3180	11	0.00
7	3180	17	0.00
7	3180	18	0.00
7	3180	6	0.00
7	3180	14	0.00
7	3180	23	0.00
7	3180	24	0.00
7	3180	26	0.00
7	3180	27	0.00
7	3180	25	0.00
7	3180	20	0.00
7	3180	16	0.00
7	3180	19	0.00
7	3180	29	0.00
7	3180	30	0.00
7	3180	31	0.00
7	3180	32	0.00
7	3180	33	0.00
7	3180	34	0.00
7	3180	35	0.00
1	3180	5	0.00
1	3180	15	0.00
1	3180	8	0.00
1	3180	9	0.00
1	3180	10	0.00
1	3180	13	0.00
1	3180	7	0.00
1	3180	11	0.00
1	3180	17	0.00
1	3180	18	0.00
1	3180	6	0.00
1	3180	14	0.00
1	3180	23	0.00
1	3180	24	0.00
1	3180	26	0.00
1	3180	27	0.00
1	3180	25	0.00
1	3180	20	0.00
1	3180	16	0.00
1	3180	19	0.00
1	3180	29	0.00
1	3180	30	0.00
1	3180	31	0.00
1	3180	32	0.00
1	3180	33	0.00
1	3180	34	0.00
1	3180	35	0.00
5	3180	5	0.00
5	3180	15	0.00
5	3180	8	0.00
5	3180	9	0.00
5	3180	10	0.00
5	3180	13	0.00
5	3180	7	0.00
5	3180	11	0.00
5	3180	17	0.00
5	3180	18	0.00
5	3180	6	0.00
5	3180	14	0.00
5	3180	23	0.00
5	3180	24	0.00
5	3180	26	0.00
5	3180	27	0.00
5	3180	25	0.00
5	3180	20	0.00
5	3180	16	0.00
5	3180	19	0.00
5	3180	29	0.00
5	3180	30	0.00
5	3180	31	0.00
5	3180	32	0.00
5	3180	33	0.00
5	3180	34	0.00
5	3180	35	0.00
8	3180	5	0.00
8	3180	15	0.00
8	3180	8	0.00
8	3180	9	0.00
8	3180	10	0.00
8	3180	13	0.00
8	3180	7	0.00
8	3180	11	0.00
8	3180	17	0.00
8	3180	18	0.00
8	3180	6	0.00
8	3180	14	0.00
8	3180	23	0.00
8	3180	24	0.00
8	3180	26	0.00
8	3180	27	0.00
8	3180	25	0.00
8	3180	20	0.00
8	3180	16	0.00
8	3180	19	0.00
8	3180	29	0.00
8	3180	30	0.00
8	3180	31	0.00
8	3180	32	0.00
8	3180	33	0.00
8	3180	34	0.00
8	3180	35	0.00
2	3180	5	0.00
2	3180	15	0.00
2	3180	8	0.00
2	3180	9	0.00
2	3180	10	0.00
2	3180	13	0.00
2	3180	7	0.00
2	3180	11	0.00
2	3180	17	0.00
2	3180	18	0.00
2	3180	6	0.00
2	3180	14	0.00
2	3180	23	0.00
2	3180	24	0.00
2	3180	26	0.00
2	3180	27	0.00
2	3180	25	0.00
2	3180	20	0.00
2	3180	16	0.00
2	3180	19	0.00
2	3180	29	0.00
2	3180	30	0.00
2	3180	31	0.00
2	3180	32	0.00
2	3180	33	0.00
2	3180	34	0.00
2	3180	35	0.00
4	3180	5	0.00
4	3180	15	0.00
4	3180	8	0.00
4	3180	9	0.00
4	3180	10	0.00
4	3180	13	0.00
4	3180	7	0.00
4	3180	11	0.00
4	3180	17	0.00
4	3180	18	0.00
4	3180	6	0.00
4	3180	14	0.00
4	3180	23	0.00
4	3180	24	0.00
4	3180	26	0.00
4	3180	27	0.00
4	3180	25	0.00
4	3180	20	0.00
4	3180	16	0.00
4	3180	19	0.00
4	3180	29	0.00
4	3180	30	0.00
4	3180	31	0.00
4	3180	32	0.00
4	3180	33	0.00
4	3180	34	0.00
4	3180	35	0.00
3	3180	5	0.00
3	3180	15	0.00
3	3180	8	0.00
3	3180	9	0.00
3	3180	10	0.00
3	3180	13	0.00
3	3180	7	0.00
3	3180	11	0.00
3	3180	17	0.00
3	3180	18	0.00
3	3180	6	0.00
3	3180	14	0.00
3	3180	23	0.00
3	3180	24	0.00
3	3180	27	0.00
3	3180	25	0.00
3	3180	20	0.00
3	3180	16	0.00
3	3180	19	0.00
3	3180	29	0.00
3	3180	30	0.00
3	3180	31	0.00
3	3180	32	0.00
3	3180	33	0.00
3	3180	34	0.00
3	3180	35	0.00
6	3180	5	0.00
6	3180	15	0.00
6	3180	8	0.00
6	3180	9	0.00
6	3180	10	0.00
6	3180	13	0.00
6	3180	7	0.00
6	3180	11	0.00
6	3180	17	0.00
6	3180	18	0.00
6	3180	6	0.00
6	3180	14	0.00
6	3180	23	0.00
6	3180	24	0.00
6	3180	26	0.00
6	3180	27	0.00
6	3180	25	0.00
6	3180	20	0.00
6	3180	16	0.00
6	3180	19	0.00
6	3180	29	0.00
6	3180	30	0.00
6	3180	31	0.00
6	3180	32	0.00
6	3180	33	0.00
6	3180	34	0.00
6	3180	35	0.00
3	2491	26	0.00
3	447	26	0.00
3	2550	26	0.00
3	1929	26	0.00
3	2309	26	0.00
3	2380	26	0.00
3	162	26	0.00
3	2482	26	0.00
3	2500	26	0.00
3	2540	26	0.00
3	2480	26	0.00
3	3175	26	0.00
3	3177	26	0.00
3	3178	26	0.00
3	3179	26	0.00
7	3181	5	0.00
7	3181	15	0.00
7	3181	8	0.00
7	3181	9	0.00
7	3181	10	0.00
7	3181	13	0.00
7	3181	7	0.00
7	3181	11	0.00
7	3181	17	0.00
7	3181	18	0.00
7	3181	6	0.00
7	3181	14	0.00
7	3181	23	0.00
7	3181	24	0.00
7	3181	26	0.00
7	3181	27	0.00
7	3181	25	0.00
7	3181	20	0.00
7	3181	16	0.00
7	3181	19	0.00
7	3181	29	0.00
7	3181	30	0.00
7	3181	31	0.00
7	3181	32	0.00
7	3181	33	0.00
7	3181	34	0.00
7	3181	35	0.00
1	3181	5	0.00
1	3181	15	0.00
1	3181	8	0.00
1	3181	9	0.00
1	3181	10	0.00
1	3181	13	0.00
1	3181	7	0.00
1	3181	11	0.00
1	3181	17	0.00
1	3181	18	0.00
1	3181	6	0.00
1	3181	14	0.00
1	3181	23	0.00
1	3181	24	0.00
1	3181	26	0.00
1	3181	27	0.00
1	3181	25	0.00
1	3181	20	0.00
1	3181	16	0.00
1	3181	19	0.00
1	3181	29	0.00
1	3181	30	0.00
1	3181	31	0.00
1	3181	32	0.00
1	3181	33	0.00
1	3181	34	0.00
1	3181	35	0.00
5	3181	5	0.00
5	3181	15	0.00
5	3181	8	0.00
5	3181	9	0.00
5	3181	10	0.00
5	3181	13	0.00
5	3181	7	0.00
5	3181	11	0.00
5	3181	17	0.00
5	3181	18	0.00
5	3181	6	0.00
5	3181	14	0.00
5	3181	23	0.00
5	3181	24	0.00
5	3181	26	0.00
5	3181	27	0.00
5	3181	25	0.00
5	3181	20	0.00
5	3181	16	0.00
5	3181	19	0.00
5	3181	29	0.00
5	3181	30	0.00
5	3181	31	0.00
5	3181	32	0.00
5	3181	33	0.00
5	3181	34	0.00
5	3181	35	0.00
8	3181	5	0.00
8	3181	15	0.00
8	3181	8	0.00
8	3181	9	0.00
8	3181	10	0.00
8	3181	13	0.00
8	3181	7	0.00
8	3181	11	0.00
8	3181	17	0.00
8	3181	18	0.00
8	3181	6	0.00
8	3181	14	0.00
8	3181	23	0.00
8	3181	24	0.00
8	3181	26	0.00
8	3181	27	0.00
8	3181	25	0.00
8	3181	20	0.00
8	3181	16	0.00
8	3181	19	0.00
8	3181	29	0.00
8	3181	30	0.00
8	3181	31	0.00
8	3181	32	0.00
8	3181	33	0.00
8	3181	34	0.00
8	3181	35	0.00
2	3181	5	0.00
2	3181	15	0.00
2	3181	8	0.00
2	3181	9	0.00
2	3181	10	0.00
2	3181	13	0.00
2	3181	7	0.00
2	3181	11	0.00
2	3181	17	0.00
2	3181	18	0.00
2	3181	6	0.00
2	3181	14	0.00
2	3181	23	0.00
2	3181	24	0.00
2	3181	26	0.00
2	3181	27	0.00
2	3181	25	0.00
2	3181	20	0.00
2	3181	16	0.00
2	3181	19	0.00
2	3181	29	0.00
2	3181	30	0.00
2	3181	31	0.00
2	3181	32	0.00
2	3181	33	0.00
2	3181	34	0.00
2	3181	35	0.00
4	3181	5	0.00
4	3181	15	0.00
4	3181	8	0.00
4	3181	9	0.00
4	3181	10	0.00
4	3181	13	0.00
4	3181	7	0.00
4	3181	11	0.00
4	3181	17	0.00
4	3181	18	0.00
4	3181	6	0.00
4	3181	14	0.00
3	3180	26	0.00
3	843	26	0.00
4	3181	23	0.00
4	3181	24	0.00
4	3181	26	0.00
4	3181	27	0.00
4	3181	25	0.00
4	3181	20	0.00
4	3181	16	0.00
4	3181	19	0.00
4	3181	29	0.00
4	3181	30	0.00
4	3181	31	0.00
4	3181	32	0.00
4	3181	33	0.00
4	3181	34	0.00
4	3181	35	0.00
3	3181	5	0.00
3	3181	15	0.00
3	3181	8	0.00
3	3181	9	0.00
3	3181	10	0.00
3	3181	13	0.00
3	3181	7	0.00
3	3181	11	0.00
3	3181	17	0.00
3	3181	18	0.00
3	3181	6	0.00
3	3181	14	0.00
3	3181	23	0.00
3	3181	24	0.00
3	3181	27	0.00
3	3181	25	0.00
3	3181	20	0.00
3	3181	16	0.00
3	3181	19	0.00
3	3181	29	0.00
3	3181	30	0.00
3	3181	31	0.00
3	3181	32	0.00
3	3181	33	0.00
3	3181	34	0.00
3	3181	35	0.00
6	3181	5	0.00
6	3181	15	0.00
6	3181	8	0.00
6	3181	9	0.00
6	3181	10	0.00
6	3181	13	0.00
6	3181	7	0.00
6	3181	11	0.00
6	3181	17	0.00
6	3181	18	0.00
6	3181	6	0.00
6	3181	14	0.00
6	3181	23	0.00
6	3181	24	0.00
6	3181	26	0.00
6	3181	27	0.00
6	3181	25	0.00
6	3181	20	0.00
6	3181	16	0.00
6	3181	19	0.00
6	3181	29	0.00
6	3181	30	0.00
6	3181	31	0.00
6	3181	32	0.00
6	3181	33	0.00
6	3181	34	0.00
6	3181	35	0.00
7	3182	5	0.00
7	3182	15	0.00
7	3182	8	0.00
7	3182	9	0.00
7	3182	10	0.00
7	3182	13	0.00
7	3182	7	0.00
7	3182	11	0.00
7	3182	17	0.00
7	3182	18	0.00
7	3182	6	0.00
7	3182	14	0.00
7	3182	23	0.00
7	3182	24	0.00
7	3182	26	0.00
7	3182	27	0.00
7	3182	25	0.00
7	3182	20	0.00
7	3182	16	0.00
7	3182	19	0.00
7	3182	29	0.00
7	3182	30	0.00
7	3182	31	0.00
7	3182	32	0.00
7	3182	33	0.00
7	3182	34	0.00
7	3182	35	0.00
1	3182	5	0.00
1	3182	15	0.00
1	3182	8	0.00
1	3182	9	0.00
1	3182	10	0.00
1	3182	13	0.00
1	3182	7	0.00
1	3182	11	0.00
1	3182	17	0.00
1	3182	18	0.00
1	3182	6	0.00
1	3182	14	0.00
1	3182	23	0.00
1	3182	24	0.00
1	3182	26	0.00
1	3182	27	0.00
1	3182	25	0.00
1	3182	20	0.00
1	3182	16	0.00
1	3182	19	0.00
1	3182	29	0.00
1	3182	30	0.00
1	3182	31	0.00
1	3182	32	0.00
1	3182	33	0.00
1	3182	34	0.00
1	3182	35	0.00
5	3182	5	0.00
5	3182	15	0.00
5	3182	8	0.00
5	3182	9	0.00
5	3182	10	0.00
5	3182	13	0.00
5	3182	7	0.00
5	3182	11	0.00
5	3182	17	0.00
5	3182	18	0.00
5	3182	6	0.00
5	3182	14	0.00
5	3182	23	0.00
5	3182	24	0.00
5	3182	26	0.00
5	3182	27	0.00
5	3182	25	0.00
5	3182	20	0.00
5	3182	16	0.00
5	3182	19	0.00
5	3182	29	0.00
5	3182	30	0.00
5	3182	31	0.00
5	3182	32	0.00
5	3182	33	0.00
5	3182	34	0.00
5	3182	35	0.00
8	3182	5	0.00
8	3182	15	0.00
8	3182	8	0.00
8	3182	9	0.00
8	3182	10	0.00
8	3182	13	0.00
8	3182	7	0.00
8	3182	11	0.00
8	3182	17	0.00
8	3182	18	0.00
8	3182	6	0.00
8	3182	14	0.00
8	3182	23	0.00
8	3182	24	0.00
8	3182	26	0.00
8	3182	27	0.00
8	3182	25	0.00
8	3182	20	0.00
8	3182	16	0.00
8	3182	19	0.00
8	3182	29	0.00
8	3182	30	0.00
8	3182	31	0.00
8	3182	32	0.00
8	3182	33	0.00
8	3182	34	0.00
8	3182	35	0.00
2	3182	5	0.00
2	3182	15	0.00
2	3182	8	0.00
2	3182	9	0.00
2	3182	10	0.00
2	3182	13	0.00
2	3182	7	0.00
2	3182	11	0.00
2	3182	17	0.00
2	3182	18	0.00
2	3182	6	0.00
2	3182	14	0.00
2	3182	23	0.00
2	3182	24	0.00
2	3182	26	0.00
2	3182	27	0.00
2	3182	25	0.00
2	3182	20	0.00
2	3182	16	0.00
2	3182	19	0.00
2	3182	29	0.00
2	3182	30	0.00
2	3182	31	0.00
2	3182	32	0.00
2	3182	33	0.00
2	3182	34	0.00
2	3182	35	0.00
4	3182	5	0.00
4	3182	15	0.00
4	3182	8	0.00
4	3182	9	0.00
4	3182	10	0.00
4	3182	13	0.00
4	3182	7	0.00
4	3182	11	0.00
4	3182	17	0.00
4	3182	18	0.00
4	3182	6	0.00
4	3182	14	0.00
4	3182	23	0.00
4	3182	24	0.00
4	3182	26	0.00
4	3182	27	0.00
4	3182	25	0.00
4	3182	20	0.00
4	3182	16	0.00
4	3182	19	0.00
4	3182	29	0.00
4	3182	30	0.00
4	3182	31	0.00
4	3182	32	0.00
4	3182	33	0.00
4	3182	34	0.00
4	3182	35	0.00
3	3182	5	0.00
3	3182	15	0.00
3	3182	8	0.00
3	3182	9	0.00
3	3182	10	0.00
3	3182	13	0.00
3	3182	7	0.00
3	3182	11	0.00
3	3182	17	0.00
3	3182	18	0.00
3	3182	6	0.00
3	3182	14	0.00
3	3182	23	0.00
3	3182	24	0.00
3	3182	27	0.00
3	3182	25	0.00
3	3182	20	0.00
3	3182	16	0.00
3	3182	19	0.00
3	3182	29	0.00
3	3182	30	0.00
3	3182	31	0.00
3	3182	32	0.00
3	3182	33	0.00
3	3182	34	0.00
3	3182	35	0.00
6	3182	5	0.00
6	3182	15	0.00
6	3182	8	0.00
6	3182	9	0.00
6	3182	10	0.00
6	3182	13	0.00
6	3182	7	0.00
6	3182	11	0.00
6	3182	17	0.00
6	3182	18	0.00
6	3182	6	0.00
6	3182	14	0.00
6	3182	23	0.00
6	3182	24	0.00
6	3182	26	0.00
6	3182	27	0.00
6	3182	25	0.00
6	3182	20	0.00
6	3182	16	0.00
6	3182	19	0.00
6	3182	29	0.00
6	3182	30	0.00
6	3182	31	0.00
6	3182	32	0.00
6	3182	33	0.00
6	3182	34	0.00
6	3182	35	0.00
3	3181	26	0.00
3	3182	26	0.00
7	3183	5	0.00
7	3183	15	0.00
7	3183	8	0.00
7	3183	9	0.00
7	3183	10	0.00
7	3183	13	0.00
7	3183	7	0.00
7	3183	11	0.00
7	3183	17	0.00
7	3183	18	0.00
7	3183	6	0.00
7	3183	14	0.00
7	3183	23	0.00
7	3183	24	0.00
7	3183	26	0.00
7	3183	27	0.00
7	3183	25	0.00
7	3183	20	0.00
7	3183	16	0.00
7	3183	19	0.00
7	3183	29	0.00
7	3183	30	0.00
7	3183	31	0.00
7	3183	32	0.00
7	3183	33	0.00
7	3183	34	0.00
7	3183	35	0.00
1	3183	5	0.00
1	3183	15	0.00
1	3183	8	0.00
1	3183	9	0.00
1	3183	10	0.00
1	3183	13	0.00
1	3183	7	0.00
1	3183	11	0.00
1	3183	17	0.00
1	3183	18	0.00
1	3183	6	0.00
1	3183	14	0.00
1	3183	23	0.00
1	3183	24	0.00
1	3183	26	0.00
1	3183	27	0.00
1	3183	25	0.00
1	3183	20	0.00
1	3183	16	0.00
1	3183	19	0.00
1	3183	29	0.00
1	3183	30	0.00
1	3183	31	0.00
1	3183	32	0.00
1	3183	33	0.00
1	3183	34	0.00
1	3183	35	0.00
5	3183	5	0.00
5	3183	15	0.00
5	3183	8	0.00
5	3183	9	0.00
5	3183	10	0.00
5	3183	13	0.00
5	3183	7	0.00
5	3183	11	0.00
5	3183	17	0.00
5	3183	18	0.00
5	3183	6	0.00
5	3183	14	0.00
5	3183	23	0.00
5	3183	24	0.00
5	3183	26	0.00
5	3183	27	0.00
5	3183	25	0.00
5	3183	20	0.00
5	3183	16	0.00
5	3183	19	0.00
5	3183	29	0.00
5	3183	30	0.00
5	3183	31	0.00
5	3183	32	0.00
5	3183	33	0.00
5	3183	34	0.00
5	3183	35	0.00
8	3183	5	0.00
8	3183	15	0.00
8	3183	8	0.00
8	3183	9	0.00
8	3183	10	0.00
8	3183	13	0.00
8	3183	7	0.00
8	3183	11	0.00
8	3183	17	0.00
8	3183	18	0.00
8	3183	6	0.00
8	3183	14	0.00
8	3183	23	0.00
8	3183	24	0.00
8	3183	26	0.00
8	3183	27	0.00
8	3183	25	0.00
8	3183	20	0.00
8	3183	16	0.00
8	3183	19	0.00
8	3183	29	0.00
8	3183	30	0.00
8	3183	31	0.00
8	3183	32	0.00
8	3183	33	0.00
8	3183	34	0.00
8	3183	35	0.00
2	3183	5	0.00
2	3183	15	0.00
2	3183	8	0.00
2	3183	9	0.00
2	3183	10	0.00
2	3183	13	0.00
2	3183	7	0.00
2	3183	11	0.00
2	3183	17	0.00
2	3183	18	0.00
2	3183	6	0.00
2	3183	14	0.00
2	3183	23	0.00
2	3183	24	0.00
2	3183	26	0.00
2	3183	27	0.00
2	3183	25	0.00
2	3183	20	0.00
2	3183	16	0.00
2	3183	19	0.00
2	3183	29	0.00
2	3183	30	0.00
2	3183	31	0.00
2	3183	32	0.00
2	3183	33	0.00
2	3183	34	0.00
2	3183	35	0.00
4	3183	5	0.00
4	3183	15	0.00
4	3183	8	0.00
4	3183	9	0.00
4	3183	10	0.00
4	3183	13	0.00
4	3183	7	0.00
4	3183	11	0.00
4	3183	17	0.00
4	3183	18	0.00
4	3183	6	0.00
4	3183	14	0.00
4	3183	23	0.00
4	3183	24	0.00
4	3183	26	0.00
4	3183	27	0.00
4	3183	25	0.00
4	3183	20	0.00
4	3183	16	0.00
4	3183	19	0.00
4	3183	29	0.00
4	3183	30	0.00
4	3183	31	0.00
4	3183	32	0.00
4	3183	33	0.00
4	3183	34	0.00
4	3183	35	0.00
3	3183	5	0.00
3	3183	15	0.00
3	3183	8	0.00
3	3183	9	0.00
3	3183	10	0.00
3	3183	13	0.00
3	3183	7	0.00
3	3183	11	0.00
3	3183	17	0.00
3	3183	18	0.00
3	3183	6	0.00
3	3183	14	0.00
3	3183	23	0.00
3	3183	24	0.00
3	3183	27	0.00
3	3183	25	0.00
3	3183	20	0.00
3	3183	16	0.00
3	3183	19	0.00
3	3183	29	0.00
3	3183	30	0.00
3	3183	31	0.00
3	3183	32	0.00
3	3183	33	0.00
3	3183	34	0.00
3	3183	35	0.00
6	3183	5	0.00
6	3183	15	0.00
6	3183	8	0.00
6	3183	9	0.00
6	3183	10	0.00
6	3183	13	0.00
6	3183	7	0.00
6	3183	11	0.00
6	3183	17	0.00
6	3183	18	0.00
6	3183	6	0.00
6	3183	14	0.00
6	3183	23	0.00
6	3183	24	0.00
6	3183	26	0.00
6	3183	27	0.00
6	3183	25	0.00
6	3183	20	0.00
6	3183	16	0.00
6	3183	19	0.00
6	3183	29	0.00
6	3183	30	0.00
6	3183	31	0.00
6	3183	32	0.00
6	3183	33	0.00
6	3183	34	0.00
6	3183	35	0.00
7	3184	5	0.00
7	3184	15	0.00
7	3184	8	0.00
7	3184	9	0.00
7	3184	10	0.00
7	3184	13	0.00
7	3184	7	0.00
7	3184	11	0.00
7	3184	17	0.00
7	3184	18	0.00
7	3184	6	0.00
7	3184	14	0.00
7	3184	23	0.00
7	3184	24	0.00
7	3184	26	0.00
7	3184	27	0.00
7	3184	25	0.00
7	3184	20	0.00
7	3184	16	0.00
7	3184	19	0.00
7	3184	29	0.00
7	3184	30	0.00
7	3184	31	0.00
7	3184	32	0.00
7	3184	33	0.00
7	3184	34	0.00
7	3184	35	0.00
1	3184	5	0.00
1	3184	15	0.00
1	3184	8	0.00
1	3184	9	0.00
1	3184	10	0.00
1	3184	13	0.00
1	3184	7	0.00
1	3184	11	0.00
1	3184	17	0.00
1	3184	18	0.00
1	3184	6	0.00
1	3184	14	0.00
1	3184	23	0.00
1	3184	24	0.00
1	3184	26	0.00
1	3184	27	0.00
1	3184	25	0.00
1	3184	20	0.00
1	3184	16	0.00
1	3184	19	0.00
1	3184	29	0.00
1	3184	30	0.00
1	3184	31	0.00
1	3184	32	0.00
1	3184	33	0.00
1	3184	34	0.00
1	3184	35	0.00
5	3184	5	0.00
5	3184	15	0.00
5	3184	8	0.00
5	3184	9	0.00
5	3184	10	0.00
5	3184	13	0.00
5	3184	7	0.00
5	3184	11	0.00
5	3184	17	0.00
5	3184	18	0.00
5	3184	6	0.00
5	3184	14	0.00
5	3184	23	0.00
5	3184	24	0.00
5	3184	26	0.00
5	3184	27	0.00
5	3184	25	0.00
5	3184	20	0.00
5	3184	16	0.00
5	3184	19	0.00
5	3184	29	0.00
5	3184	30	0.00
5	3184	31	0.00
5	3184	32	0.00
5	3184	33	0.00
5	3184	34	0.00
5	3184	35	0.00
8	3184	5	0.00
8	3184	15	0.00
8	3184	8	0.00
8	3184	9	0.00
8	3184	10	0.00
8	3184	13	0.00
8	3184	7	0.00
8	3184	11	0.00
8	3184	17	0.00
8	3184	18	0.00
8	3184	6	0.00
8	3184	14	0.00
8	3184	23	0.00
8	3184	24	0.00
8	3184	26	0.00
8	3184	27	0.00
8	3184	25	0.00
8	3184	20	0.00
8	3184	16	0.00
8	3184	19	0.00
8	3184	29	0.00
8	3184	30	0.00
8	3184	31	0.00
8	3184	32	0.00
8	3184	33	0.00
8	3184	34	0.00
8	3184	35	0.00
2	3184	5	0.00
2	3184	15	0.00
2	3184	8	0.00
2	3184	9	0.00
2	3184	10	0.00
2	3184	13	0.00
2	3184	7	0.00
2	3184	11	0.00
2	3184	17	0.00
2	3184	18	0.00
2	3184	6	0.00
2	3184	14	0.00
2	3184	23	0.00
2	3184	24	0.00
2	3184	26	0.00
2	3184	27	0.00
2	3184	25	0.00
2	3184	20	0.00
2	3184	16	0.00
2	3184	19	0.00
2	3184	29	0.00
2	3184	30	0.00
2	3184	31	0.00
2	3184	32	0.00
2	3184	33	0.00
2	3184	34	0.00
2	3184	35	0.00
4	3184	5	0.00
4	3184	15	0.00
4	3184	8	0.00
4	3184	9	0.00
4	3184	10	0.00
4	3184	13	0.00
4	3184	7	0.00
4	3184	11	0.00
4	3184	17	0.00
4	3184	18	0.00
4	3184	6	0.00
4	3184	14	0.00
4	3184	23	0.00
4	3184	24	0.00
4	3184	26	0.00
4	3184	27	0.00
4	3184	25	0.00
4	3184	20	0.00
4	3184	16	0.00
4	3184	19	0.00
4	3184	29	0.00
4	3184	30	0.00
4	3184	31	0.00
4	3184	32	0.00
4	3184	33	0.00
4	3184	34	0.00
4	3184	35	0.00
3	3184	5	0.00
3	3184	15	0.00
3	3184	8	0.00
3	3184	9	0.00
3	3184	10	0.00
3	3184	13	0.00
3	3184	7	0.00
3	3184	11	0.00
3	3184	17	0.00
3	3184	18	0.00
3	3184	6	0.00
3	3184	14	0.00
3	3184	23	0.00
3	3184	24	0.00
3	3184	27	0.00
3	3184	25	0.00
3	3184	20	0.00
3	3184	16	0.00
3	3184	19	0.00
3	3184	29	0.00
3	3184	30	0.00
3	3184	31	0.00
3	3184	32	0.00
3	3184	33	0.00
3	3184	34	0.00
3	3184	35	0.00
6	3184	5	0.00
6	3184	15	0.00
6	3184	8	0.00
6	3184	9	0.00
6	3184	10	0.00
6	3184	13	0.00
6	3184	7	0.00
6	3184	11	0.00
6	3184	17	0.00
6	3184	18	0.00
6	3184	6	0.00
6	3184	14	0.00
6	3184	23	0.00
6	3184	24	0.00
6	3184	26	0.00
6	3184	27	0.00
6	3184	25	0.00
6	3184	20	0.00
6	3184	16	0.00
6	3184	19	0.00
6	3184	29	0.00
6	3184	30	0.00
6	3184	31	0.00
6	3184	32	0.00
6	3184	33	0.00
6	3184	34	0.00
6	3184	35	0.00
7	3185	5	0.00
7	3185	15	0.00
7	3185	8	0.00
7	3185	9	0.00
7	3185	10	0.00
7	3185	13	0.00
7	3185	7	0.00
7	3185	11	0.00
7	3185	17	0.00
7	3185	18	0.00
7	3185	6	0.00
7	3185	14	0.00
7	3185	23	0.00
7	3185	24	0.00
7	3185	26	0.00
7	3185	27	0.00
7	3185	25	0.00
7	3185	20	0.00
7	3185	16	0.00
7	3185	19	0.00
7	3185	29	0.00
7	3185	30	0.00
7	3185	31	0.00
7	3185	32	0.00
7	3185	33	0.00
7	3185	34	0.00
7	3185	35	0.00
1	3185	5	0.00
1	3185	15	0.00
1	3185	8	0.00
1	3185	9	0.00
1	3185	10	0.00
1	3185	13	0.00
1	3185	7	0.00
1	3185	11	0.00
1	3185	17	0.00
1	3185	18	0.00
1	3185	6	0.00
1	3185	14	0.00
1	3185	23	0.00
1	3185	24	0.00
1	3185	26	0.00
1	3185	27	0.00
1	3185	25	0.00
1	3185	20	0.00
1	3185	16	0.00
1	3185	19	0.00
1	3185	29	0.00
1	3185	30	0.00
1	3185	31	0.00
1	3185	32	0.00
1	3185	33	0.00
1	3185	34	0.00
1	3185	35	0.00
5	3185	5	0.00
5	3185	15	0.00
5	3185	8	0.00
5	3185	9	0.00
5	3185	10	0.00
5	3185	13	0.00
5	3185	7	0.00
5	3185	11	0.00
5	3185	17	0.00
5	3185	18	0.00
5	3185	6	0.00
5	3185	14	0.00
5	3185	23	0.00
5	3185	24	0.00
5	3185	26	0.00
5	3185	27	0.00
5	3185	25	0.00
5	3185	20	0.00
5	3185	16	0.00
5	3185	19	0.00
5	3185	29	0.00
5	3185	30	0.00
5	3185	31	0.00
5	3185	32	0.00
5	3185	33	0.00
5	3185	34	0.00
5	3185	35	0.00
8	3185	5	0.00
8	3185	15	0.00
8	3185	8	0.00
8	3185	9	0.00
8	3185	10	0.00
8	3185	13	0.00
8	3185	7	0.00
8	3185	11	0.00
8	3185	17	0.00
8	3185	18	0.00
8	3185	6	0.00
8	3185	14	0.00
8	3185	23	0.00
8	3185	24	0.00
8	3185	26	0.00
8	3185	27	0.00
8	3185	25	0.00
8	3185	20	0.00
8	3185	16	0.00
8	3185	19	0.00
8	3185	29	0.00
8	3185	30	0.00
8	3185	31	0.00
8	3185	32	0.00
8	3185	33	0.00
8	3185	34	0.00
8	3185	35	0.00
2	3185	5	0.00
2	3185	15	0.00
2	3185	8	0.00
2	3185	9	0.00
2	3185	10	0.00
2	3185	13	0.00
2	3185	7	0.00
2	3185	11	0.00
2	3185	17	0.00
2	3185	18	0.00
2	3185	6	0.00
2	3185	14	0.00
2	3185	23	0.00
2	3185	24	0.00
2	3185	26	0.00
2	3185	27	0.00
2	3185	25	0.00
2	3185	20	0.00
2	3185	16	0.00
2	3185	19	0.00
2	3185	29	0.00
2	3185	30	0.00
2	3185	31	0.00
2	3185	32	0.00
2	3185	33	0.00
2	3185	34	0.00
2	3185	35	0.00
4	3185	5	0.00
4	3185	15	0.00
4	3185	8	0.00
4	3185	9	0.00
4	3185	10	0.00
4	3185	13	0.00
4	3185	7	0.00
4	3185	11	0.00
4	3185	17	0.00
4	3185	18	0.00
4	3185	6	0.00
4	3185	14	0.00
4	3185	23	0.00
4	3185	24	0.00
4	3185	26	0.00
4	3185	27	0.00
4	3185	25	0.00
4	3185	20	0.00
4	3185	16	0.00
4	3185	19	0.00
4	3185	29	0.00
4	3185	30	0.00
4	3185	31	0.00
4	3185	32	0.00
4	3185	33	0.00
4	3185	34	0.00
4	3185	35	0.00
3	3185	5	0.00
3	3185	15	0.00
3	3185	8	0.00
3	3185	9	0.00
3	3185	10	0.00
3	3185	13	0.00
3	3185	7	0.00
3	3185	11	0.00
3	3185	17	0.00
3	3185	18	0.00
3	3185	6	0.00
3	3185	14	0.00
3	3185	23	0.00
3	3185	24	0.00
3	3185	27	0.00
3	3185	25	0.00
3	3185	20	0.00
3	3185	16	0.00
3	3185	19	0.00
3	3185	29	0.00
3	3185	30	0.00
3	3185	31	0.00
3	3185	32	0.00
3	3185	33	0.00
3	3185	34	0.00
3	3185	35	0.00
6	3185	5	0.00
6	3185	15	0.00
6	3185	8	0.00
6	3185	9	0.00
6	3185	10	0.00
6	3185	13	0.00
6	3185	7	0.00
6	3185	11	0.00
6	3185	17	0.00
6	3185	18	0.00
6	3185	6	0.00
6	3185	14	0.00
6	3185	23	0.00
6	3185	24	0.00
6	3185	26	0.00
6	3185	27	0.00
6	3185	25	0.00
6	3185	20	0.00
6	3185	16	0.00
6	3185	19	0.00
6	3185	29	0.00
6	3185	30	0.00
6	3185	31	0.00
6	3185	32	0.00
6	3185	33	0.00
6	3185	34	0.00
6	3185	35	0.00
7	3186	5	0.00
7	3186	15	0.00
7	3186	8	0.00
7	3186	9	0.00
7	3186	10	0.00
7	3186	13	0.00
7	3186	7	0.00
7	3186	11	0.00
7	3186	17	0.00
7	3186	18	0.00
7	3186	6	0.00
7	3186	14	0.00
7	3186	23	0.00
7	3186	24	0.00
7	3186	26	0.00
7	3186	27	0.00
7	3186	25	0.00
7	3186	20	0.00
7	3186	16	0.00
7	3186	19	0.00
7	3186	29	0.00
7	3186	30	0.00
7	3186	31	0.00
7	3186	32	0.00
7	3186	33	0.00
7	3186	34	0.00
7	3186	35	0.00
1	3186	5	0.00
1	3186	15	0.00
1	3186	8	0.00
1	3186	9	0.00
1	3186	10	0.00
1	3186	13	0.00
1	3186	7	0.00
1	3186	11	0.00
1	3186	17	0.00
1	3186	18	0.00
1	3186	6	0.00
1	3186	14	0.00
1	3186	23	0.00
1	3186	24	0.00
1	3186	26	0.00
1	3186	27	0.00
1	3186	25	0.00
1	3186	20	0.00
1	3186	16	0.00
1	3186	19	0.00
1	3186	29	0.00
1	3186	30	0.00
1	3186	31	0.00
1	3186	32	0.00
1	3186	33	0.00
1	3186	34	0.00
1	3186	35	0.00
5	3186	5	0.00
5	3186	15	0.00
5	3186	8	0.00
5	3186	9	0.00
5	3186	10	0.00
5	3186	13	0.00
5	3186	7	0.00
5	3186	11	0.00
5	3186	17	0.00
5	3186	18	0.00
5	3186	6	0.00
5	3186	14	0.00
5	3186	23	0.00
5	3186	24	0.00
5	3186	26	0.00
5	3186	27	0.00
5	3186	25	0.00
5	3186	20	0.00
5	3186	16	0.00
5	3186	19	0.00
5	3186	29	0.00
5	3186	30	0.00
5	3186	31	0.00
5	3186	32	0.00
5	3186	33	0.00
5	3186	34	0.00
5	3186	35	0.00
8	3186	5	0.00
8	3186	15	0.00
8	3186	8	0.00
8	3186	9	0.00
8	3186	10	0.00
8	3186	13	0.00
8	3186	7	0.00
8	3186	11	0.00
8	3186	17	0.00
8	3186	18	0.00
8	3186	6	0.00
8	3186	14	0.00
8	3186	23	0.00
8	3186	24	0.00
8	3186	26	0.00
8	3186	27	0.00
8	3186	25	0.00
8	3186	20	0.00
8	3186	16	0.00
8	3186	19	0.00
8	3186	29	0.00
8	3186	30	0.00
8	3186	31	0.00
8	3186	32	0.00
8	3186	33	0.00
8	3186	34	0.00
8	3186	35	0.00
2	3186	5	0.00
2	3186	15	0.00
2	3186	8	0.00
2	3186	9	0.00
2	3186	10	0.00
2	3186	13	0.00
2	3186	7	0.00
2	3186	11	0.00
2	3186	17	0.00
2	3186	18	0.00
2	3186	6	0.00
2	3186	14	0.00
2	3186	23	0.00
2	3186	24	0.00
2	3186	26	0.00
2	3186	27	0.00
2	3186	25	0.00
2	3186	20	0.00
2	3186	16	0.00
2	3186	19	0.00
2	3186	29	0.00
2	3186	30	0.00
2	3186	31	0.00
2	3186	32	0.00
2	3186	33	0.00
2	3186	34	0.00
2	3186	35	0.00
4	3186	5	0.00
4	3186	15	0.00
4	3186	8	0.00
4	3186	9	0.00
4	3186	10	0.00
4	3186	13	0.00
4	3186	7	0.00
4	3186	11	0.00
4	3186	17	0.00
4	3186	18	0.00
4	3186	6	0.00
4	3186	14	0.00
4	3186	23	0.00
4	3186	24	0.00
4	3186	26	0.00
4	3186	27	0.00
4	3186	25	0.00
4	3186	20	0.00
4	3186	16	0.00
4	3186	19	0.00
4	3186	29	0.00
4	3186	30	0.00
4	3186	31	0.00
4	3186	32	0.00
4	3186	33	0.00
4	3186	34	0.00
4	3186	35	0.00
3	3186	5	0.00
3	3186	15	0.00
3	3186	8	0.00
3	3186	9	0.00
3	3186	10	0.00
3	3186	13	0.00
3	3186	7	0.00
3	3186	11	0.00
3	3186	17	0.00
3	3186	18	0.00
3	3186	6	0.00
3	3186	14	0.00
3	3186	23	0.00
3	3186	24	0.00
3	3186	27	0.00
3	3186	25	0.00
3	3186	20	0.00
3	3186	16	0.00
3	3186	19	0.00
3	3186	29	0.00
3	3186	30	0.00
3	3186	31	0.00
3	3186	32	0.00
3	3186	33	0.00
3	3186	34	0.00
3	3186	35	0.00
6	3186	5	0.00
6	3186	15	0.00
6	3186	8	0.00
6	3186	9	0.00
6	3186	10	0.00
6	3186	13	0.00
6	3186	7	0.00
6	3186	11	0.00
6	3186	17	0.00
6	3186	18	0.00
6	3186	6	0.00
6	3186	14	0.00
6	3186	23	0.00
6	3186	24	0.00
6	3186	26	0.00
6	3186	27	0.00
6	3186	25	0.00
6	3186	20	0.00
6	3186	16	0.00
6	3186	19	0.00
6	3186	29	0.00
6	3186	30	0.00
6	3186	31	0.00
6	3186	32	0.00
6	3186	33	0.00
6	3186	34	0.00
6	3186	35	0.00
7	3187	5	0.00
7	3187	15	0.00
7	3187	8	0.00
7	3187	9	0.00
7	3187	10	0.00
7	3187	13	0.00
7	3187	7	0.00
7	3187	11	0.00
7	3187	17	0.00
7	3187	18	0.00
7	3187	6	0.00
7	3187	14	0.00
7	3187	23	0.00
7	3187	24	0.00
7	3187	26	0.00
7	3187	27	0.00
7	3187	25	0.00
7	3187	20	0.00
7	3187	16	0.00
7	3187	19	0.00
7	3187	29	0.00
7	3187	30	0.00
7	3187	31	0.00
7	3187	32	0.00
7	3187	33	0.00
7	3187	34	0.00
7	3187	35	0.00
1	3187	5	0.00
1	3187	15	0.00
1	3187	8	0.00
1	3187	9	0.00
1	3187	10	0.00
1	3187	13	0.00
1	3187	7	0.00
1	3187	11	0.00
1	3187	17	0.00
1	3187	18	0.00
1	3187	6	0.00
1	3187	14	0.00
1	3187	23	0.00
1	3187	24	0.00
1	3187	26	0.00
1	3187	27	0.00
1	3187	25	0.00
1	3187	20	0.00
1	3187	16	0.00
1	3187	19	0.00
1	3187	29	0.00
1	3187	30	0.00
1	3187	31	0.00
1	3187	32	0.00
1	3187	33	0.00
1	3187	34	0.00
1	3187	35	0.00
5	3187	5	0.00
5	3187	15	0.00
5	3187	8	0.00
5	3187	9	0.00
5	3187	10	0.00
5	3187	13	0.00
5	3187	7	0.00
5	3187	11	0.00
5	3187	17	0.00
5	3187	18	0.00
5	3187	6	0.00
5	3187	14	0.00
5	3187	23	0.00
5	3187	24	0.00
5	3187	26	0.00
5	3187	27	0.00
5	3187	25	0.00
5	3187	20	0.00
5	3187	16	0.00
5	3187	19	0.00
5	3187	29	0.00
5	3187	30	0.00
5	3187	31	0.00
5	3187	32	0.00
5	3187	33	0.00
5	3187	34	0.00
5	3187	35	0.00
8	3187	5	0.00
8	3187	15	0.00
8	3187	8	0.00
8	3187	9	0.00
8	3187	10	0.00
8	3187	13	0.00
8	3187	7	0.00
8	3187	11	0.00
8	3187	17	0.00
8	3187	18	0.00
8	3187	6	0.00
8	3187	14	0.00
8	3187	23	0.00
8	3187	24	0.00
8	3187	26	0.00
8	3187	27	0.00
8	3187	25	0.00
8	3187	20	0.00
8	3187	16	0.00
8	3187	19	0.00
8	3187	29	0.00
8	3187	30	0.00
8	3187	31	0.00
8	3187	32	0.00
8	3187	33	0.00
8	3187	34	0.00
8	3187	35	0.00
2	3187	5	0.00
2	3187	15	0.00
2	3187	8	0.00
2	3187	9	0.00
2	3187	10	0.00
2	3187	13	0.00
2	3187	7	0.00
2	3187	11	0.00
2	3187	17	0.00
2	3187	18	0.00
2	3187	6	0.00
2	3187	14	0.00
2	3187	23	0.00
2	3187	24	0.00
2	3187	26	0.00
2	3187	27	0.00
2	3187	25	0.00
2	3187	20	0.00
2	3187	16	0.00
2	3187	19	0.00
2	3187	29	0.00
2	3187	30	0.00
2	3187	31	0.00
2	3187	32	0.00
2	3187	33	0.00
2	3187	34	0.00
2	3187	35	0.00
4	3187	5	0.00
4	3187	15	0.00
4	3187	8	0.00
4	3187	9	0.00
3	3186	26	0.00
4	3187	10	0.00
4	3187	13	0.00
4	3187	7	0.00
4	3187	11	0.00
4	3187	17	0.00
4	3187	18	0.00
4	3187	6	0.00
4	3187	14	0.00
4	3187	23	0.00
4	3187	24	0.00
4	3187	26	0.00
4	3187	27	0.00
4	3187	25	0.00
4	3187	20	0.00
4	3187	16	0.00
4	3187	19	0.00
4	3187	29	0.00
4	3187	30	0.00
4	3187	31	0.00
4	3187	32	0.00
4	3187	33	0.00
4	3187	34	0.00
4	3187	35	0.00
3	3187	5	0.00
3	3187	15	0.00
3	3187	8	0.00
3	3187	9	0.00
3	3187	10	0.00
3	3187	13	0.00
3	3187	7	0.00
3	3187	11	0.00
3	3187	17	0.00
3	3187	18	0.00
3	3187	6	0.00
3	3187	14	0.00
3	3187	23	0.00
3	3187	24	0.00
3	3187	27	0.00
3	3187	25	0.00
3	3187	20	0.00
3	3187	16	0.00
3	3187	19	0.00
3	3187	29	0.00
3	3187	30	0.00
3	3187	31	0.00
3	3187	32	0.00
3	3187	33	0.00
3	3187	34	0.00
3	3187	35	0.00
6	3187	5	0.00
6	3187	15	0.00
6	3187	8	0.00
6	3187	9	0.00
6	3187	10	0.00
6	3187	13	0.00
6	3187	7	0.00
6	3187	11	0.00
6	3187	17	0.00
6	3187	18	0.00
6	3187	6	0.00
6	3187	14	0.00
6	3187	23	0.00
6	3187	24	0.00
6	3187	26	0.00
6	3187	27	0.00
6	3187	25	0.00
6	3187	20	0.00
6	3187	16	0.00
6	3187	19	0.00
6	3187	29	0.00
6	3187	30	0.00
6	3187	31	0.00
6	3187	32	0.00
6	3187	33	0.00
6	3187	34	0.00
6	3187	35	0.00
7	3188	5	0.00
7	3188	15	0.00
7	3188	8	0.00
7	3188	9	0.00
7	3188	10	0.00
7	3188	13	0.00
7	3188	7	0.00
7	3188	11	0.00
7	3188	17	0.00
7	3188	18	0.00
7	3188	6	0.00
7	3188	14	0.00
7	3188	23	0.00
7	3188	24	0.00
7	3188	26	0.00
7	3188	27	0.00
7	3188	25	0.00
7	3188	20	0.00
7	3188	16	0.00
7	3188	19	0.00
7	3188	29	0.00
7	3188	30	0.00
7	3188	31	0.00
7	3188	32	0.00
7	3188	33	0.00
7	3188	34	0.00
7	3188	35	0.00
1	3188	5	0.00
1	3188	15	0.00
1	3188	8	0.00
1	3188	9	0.00
1	3188	10	0.00
1	3188	13	0.00
1	3188	7	0.00
1	3188	11	0.00
1	3188	17	0.00
1	3188	18	0.00
1	3188	6	0.00
1	3188	14	0.00
1	3188	23	0.00
1	3188	24	0.00
1	3188	26	0.00
1	3188	27	0.00
1	3188	25	0.00
1	3188	20	0.00
1	3188	16	0.00
1	3188	19	0.00
1	3188	29	0.00
1	3188	30	0.00
1	3188	31	0.00
1	3188	32	0.00
1	3188	33	0.00
1	3188	34	0.00
1	3188	35	0.00
5	3188	5	0.00
5	3188	15	0.00
5	3188	8	0.00
5	3188	9	0.00
5	3188	10	0.00
5	3188	13	0.00
5	3188	7	0.00
5	3188	11	0.00
5	3188	17	0.00
5	3188	18	0.00
5	3188	6	0.00
5	3188	14	0.00
5	3188	23	0.00
5	3188	24	0.00
5	3188	26	0.00
5	3188	27	0.00
5	3188	25	0.00
5	3188	20	0.00
5	3188	16	0.00
5	3188	19	0.00
5	3188	29	0.00
5	3188	30	0.00
5	3188	31	0.00
5	3188	32	0.00
5	3188	33	0.00
5	3188	34	0.00
5	3188	35	0.00
8	3188	5	0.00
8	3188	15	0.00
8	3188	8	0.00
8	3188	9	0.00
8	3188	10	0.00
8	3188	13	0.00
8	3188	7	0.00
8	3188	11	0.00
8	3188	17	0.00
8	3188	18	0.00
8	3188	6	0.00
8	3188	14	0.00
8	3188	23	0.00
8	3188	24	0.00
8	3188	26	0.00
8	3188	27	0.00
8	3188	25	0.00
8	3188	20	0.00
8	3188	16	0.00
8	3188	19	0.00
8	3188	29	0.00
8	3188	30	0.00
8	3188	31	0.00
8	3188	32	0.00
8	3188	33	0.00
8	3188	34	0.00
8	3188	35	0.00
2	3188	5	0.00
2	3188	15	0.00
2	3188	8	0.00
2	3188	9	0.00
2	3188	10	0.00
2	3188	13	0.00
2	3188	7	0.00
2	3188	11	0.00
2	3188	17	0.00
2	3188	18	0.00
2	3188	6	0.00
2	3188	14	0.00
2	3188	23	0.00
2	3188	24	0.00
2	3188	26	0.00
2	3188	27	0.00
2	3188	25	0.00
2	3188	20	0.00
2	3188	16	0.00
2	3188	19	0.00
2	3188	29	0.00
2	3188	30	0.00
2	3188	31	0.00
2	3188	32	0.00
2	3188	33	0.00
2	3188	34	0.00
2	3188	35	0.00
4	3188	5	0.00
4	3188	15	0.00
4	3188	8	0.00
4	3188	9	0.00
4	3188	10	0.00
4	3188	13	0.00
4	3188	7	0.00
4	3188	11	0.00
4	3188	17	0.00
4	3188	18	0.00
4	3188	6	0.00
4	3188	14	0.00
4	3188	23	0.00
4	3188	24	0.00
4	3188	26	0.00
4	3188	27	0.00
4	3188	25	0.00
4	3188	20	0.00
4	3188	16	0.00
4	3188	19	0.00
4	3188	29	0.00
4	3188	30	0.00
4	3188	31	0.00
4	3188	32	0.00
4	3188	33	0.00
4	3188	34	0.00
4	3188	35	0.00
3	3188	5	0.00
3	3188	15	0.00
3	3188	8	0.00
3	3188	9	0.00
3	3188	10	0.00
3	3188	13	0.00
3	3188	7	0.00
3	3188	11	0.00
3	3188	17	0.00
3	3188	18	0.00
3	3188	6	0.00
3	3188	14	0.00
3	3188	23	0.00
3	3188	24	0.00
3	3188	27	0.00
3	3188	25	0.00
3	3188	20	0.00
3	3188	16	0.00
3	3188	19	0.00
3	3188	29	0.00
3	3188	30	0.00
3	3188	31	0.00
3	3188	32	0.00
3	3188	33	0.00
3	3188	34	0.00
3	3188	35	0.00
6	3188	5	0.00
6	3188	15	0.00
6	3188	8	0.00
6	3188	9	0.00
6	3188	10	0.00
6	3188	13	0.00
6	3188	7	0.00
6	3188	11	0.00
6	3188	17	0.00
6	3188	18	0.00
6	3188	6	0.00
6	3188	14	0.00
6	3188	23	0.00
6	3188	24	0.00
6	3188	26	0.00
6	3188	27	0.00
6	3188	25	0.00
6	3188	20	0.00
6	3188	16	0.00
6	3188	19	0.00
6	3188	29	0.00
6	3188	30	0.00
6	3188	31	0.00
6	3188	32	0.00
6	3188	33	0.00
6	3188	34	0.00
6	3188	35	0.00
3	3184	26	0.00
3	1948	26	0.00
3	3187	26	0.00
3	3188	26	0.00
3	501	26	0.00
3	2463	26	0.00
3	2462	26	0.00
3	639	26	0.00
3	2469	26	0.00
3	1984	26	0.00
3	3185	26	0.00
3	3183	26	0.00
3	2465	26	0.00
3	2367	26	0.00
7	3189	5	0.00
7	3189	15	0.00
7	3189	8	0.00
7	3189	9	0.00
7	3189	10	0.00
7	3189	13	0.00
7	3189	7	0.00
7	3189	11	0.00
7	3189	17	0.00
7	3189	18	0.00
7	3189	6	0.00
7	3189	14	0.00
7	3189	23	0.00
7	3189	24	0.00
7	3189	26	0.00
7	3189	27	0.00
7	3189	25	0.00
7	3189	20	0.00
7	3189	16	0.00
7	3189	19	0.00
7	3189	29	0.00
7	3189	30	0.00
7	3189	31	0.00
7	3189	32	0.00
7	3189	33	0.00
7	3189	34	0.00
7	3189	35	0.00
1	3189	5	0.00
1	3189	15	0.00
1	3189	8	0.00
1	3189	9	0.00
1	3189	10	0.00
1	3189	13	0.00
1	3189	7	0.00
1	3189	11	0.00
1	3189	17	0.00
1	3189	18	0.00
1	3189	6	0.00
1	3189	14	0.00
1	3189	23	0.00
1	3189	24	0.00
1	3189	26	0.00
1	3189	27	0.00
1	3189	25	0.00
1	3189	20	0.00
1	3189	16	0.00
1	3189	19	0.00
1	3189	29	0.00
1	3189	30	0.00
1	3189	31	0.00
1	3189	32	0.00
1	3189	33	0.00
1	3189	34	0.00
1	3189	35	0.00
5	3189	5	0.00
5	3189	15	0.00
5	3189	8	0.00
5	3189	9	0.00
5	3189	10	0.00
5	3189	13	0.00
5	3189	7	0.00
5	3189	11	0.00
5	3189	17	0.00
5	3189	18	0.00
5	3189	6	0.00
5	3189	14	0.00
5	3189	23	0.00
5	3189	24	0.00
5	3189	26	0.00
5	3189	27	0.00
5	3189	25	0.00
5	3189	20	0.00
5	3189	16	0.00
5	3189	19	0.00
5	3189	29	0.00
5	3189	30	0.00
5	3189	31	0.00
5	3189	32	0.00
5	3189	33	0.00
5	3189	34	0.00
5	3189	35	0.00
8	3189	5	0.00
8	3189	15	0.00
8	3189	8	0.00
8	3189	9	0.00
8	3189	10	0.00
8	3189	13	0.00
8	3189	7	0.00
8	3189	11	0.00
8	3189	17	0.00
8	3189	18	0.00
8	3189	6	0.00
8	3189	14	0.00
8	3189	23	0.00
8	3189	24	0.00
8	3189	26	0.00
8	3189	27	0.00
8	3189	25	0.00
8	3189	20	0.00
8	3189	16	0.00
8	3189	19	0.00
8	3189	29	0.00
8	3189	30	0.00
8	3189	31	0.00
8	3189	32	0.00
8	3189	33	0.00
8	3189	34	0.00
8	3189	35	0.00
2	3189	5	0.00
2	3189	15	0.00
2	3189	8	0.00
2	3189	9	0.00
2	3189	10	0.00
2	3189	13	0.00
2	3189	7	0.00
2	3189	11	0.00
2	3189	17	0.00
2	3189	18	0.00
2	3189	6	0.00
2	3189	14	0.00
2	3189	23	0.00
2	3189	24	0.00
2	3189	26	0.00
2	3189	27	0.00
2	3189	25	0.00
2	3189	20	0.00
2	3189	16	0.00
2	3189	19	0.00
2	3189	29	0.00
2	3189	30	0.00
2	3189	31	0.00
2	3189	32	0.00
2	3189	33	0.00
2	3189	34	0.00
2	3189	35	0.00
4	3189	5	0.00
4	3189	15	0.00
4	3189	8	0.00
4	3189	9	0.00
4	3189	10	0.00
4	3189	13	0.00
4	3189	7	0.00
4	3189	11	0.00
4	3189	17	0.00
4	3189	18	0.00
4	3189	6	0.00
4	3189	14	0.00
4	3189	23	0.00
4	3189	24	0.00
4	3189	26	0.00
4	3189	27	0.00
4	3189	25	0.00
4	3189	20	0.00
4	3189	16	0.00
4	3189	19	0.00
4	3189	29	0.00
4	3189	30	0.00
4	3189	31	0.00
4	3189	32	0.00
4	3189	33	0.00
4	3189	34	0.00
4	3189	35	0.00
3	3189	5	0.00
3	3189	15	0.00
3	3189	8	0.00
3	3189	9	0.00
3	3189	10	0.00
3	3189	13	0.00
3	3189	7	0.00
3	3189	11	0.00
3	3189	17	0.00
3	3189	18	0.00
3	3189	6	0.00
3	3189	14	0.00
3	3189	23	0.00
3	3189	24	0.00
3	3189	27	0.00
3	3189	25	0.00
3	3189	20	0.00
3	3189	16	0.00
3	3189	19	0.00
3	3189	29	0.00
3	3189	30	0.00
3	3189	31	0.00
3	3189	32	0.00
3	3189	33	0.00
3	3189	34	0.00
3	3189	35	0.00
6	3189	5	0.00
6	3189	15	0.00
6	3189	8	0.00
6	3189	9	0.00
6	3189	10	0.00
6	3189	13	0.00
6	3189	7	0.00
6	3189	11	0.00
6	3189	17	0.00
6	3189	18	0.00
6	3189	6	0.00
6	3189	14	0.00
6	3189	23	0.00
6	3189	24	0.00
6	3189	26	0.00
6	3189	27	0.00
6	3189	25	0.00
6	3189	20	0.00
6	3189	16	0.00
6	3189	19	0.00
6	3189	29	0.00
6	3189	30	0.00
6	3189	31	0.00
6	3189	32	0.00
6	3189	33	0.00
6	3189	34	0.00
6	3189	35	0.00
7	3190	5	0.00
7	3190	15	0.00
7	3190	8	0.00
7	3190	9	0.00
7	3190	10	0.00
7	3190	13	0.00
7	3190	7	0.00
7	3190	11	0.00
7	3190	17	0.00
7	3190	18	0.00
7	3190	6	0.00
7	3190	14	0.00
7	3190	23	0.00
7	3190	24	0.00
7	3190	26	0.00
7	3190	27	0.00
7	3190	25	0.00
7	3190	20	0.00
7	3190	16	0.00
7	3190	19	0.00
7	3190	29	0.00
7	3190	30	0.00
7	3190	31	0.00
7	3190	32	0.00
7	3190	33	0.00
7	3190	34	0.00
7	3190	35	0.00
1	3190	5	0.00
1	3190	15	0.00
1	3190	8	0.00
1	3190	9	0.00
1	3190	10	0.00
1	3190	13	0.00
1	3190	7	0.00
1	3190	11	0.00
1	3190	17	0.00
1	3190	18	0.00
1	3190	6	0.00
1	3190	14	0.00
1	3190	23	0.00
1	3190	24	0.00
1	3190	26	0.00
1	3190	27	0.00
1	3190	25	0.00
1	3190	20	0.00
1	3190	16	0.00
1	3190	19	0.00
1	3190	29	0.00
1	3190	30	0.00
1	3190	31	0.00
1	3190	32	0.00
1	3190	33	0.00
1	3190	34	0.00
1	3190	35	0.00
5	3190	5	0.00
5	3190	15	0.00
5	3190	8	0.00
5	3190	9	0.00
5	3190	10	0.00
5	3190	13	0.00
5	3190	7	0.00
5	3190	11	0.00
5	3190	17	0.00
5	3190	18	0.00
5	3190	6	0.00
5	3190	14	0.00
5	3190	23	0.00
5	3190	24	0.00
5	3190	26	0.00
5	3190	27	0.00
5	3190	25	0.00
5	3190	20	0.00
5	3190	16	0.00
5	3190	19	0.00
5	3190	29	0.00
5	3190	30	0.00
5	3190	31	0.00
5	3190	32	0.00
5	3190	33	0.00
5	3190	34	0.00
5	3190	35	0.00
8	3190	5	0.00
8	3190	15	0.00
8	3190	8	0.00
8	3190	9	0.00
8	3190	10	0.00
8	3190	13	0.00
8	3190	7	0.00
8	3190	11	0.00
8	3190	17	0.00
8	3190	18	0.00
8	3190	6	0.00
8	3190	14	0.00
8	3190	23	0.00
8	3190	24	0.00
8	3190	26	0.00
8	3190	27	0.00
8	3190	25	0.00
8	3190	20	0.00
8	3190	16	0.00
8	3190	19	0.00
8	3190	29	0.00
8	3190	30	0.00
8	3190	31	0.00
8	3190	32	0.00
8	3190	33	0.00
8	3190	34	0.00
8	3190	35	0.00
2	3190	5	0.00
2	3190	15	0.00
2	3190	8	0.00
2	3190	9	0.00
2	3190	10	0.00
2	3190	13	0.00
2	3190	7	0.00
2	3190	11	0.00
2	3190	17	0.00
2	3190	18	0.00
2	3190	6	0.00
2	3190	14	0.00
2	3190	23	0.00
2	3190	24	0.00
2	3190	26	0.00
2	3190	27	0.00
2	3190	25	0.00
2	3190	20	0.00
2	3190	16	0.00
2	3190	19	0.00
2	3190	29	0.00
2	3190	30	0.00
2	3190	31	0.00
2	3190	32	0.00
2	3190	33	0.00
2	3190	34	0.00
2	3190	35	0.00
4	3190	5	0.00
4	3190	15	0.00
4	3190	8	0.00
4	3190	9	0.00
4	3190	10	0.00
4	3190	13	0.00
4	3190	7	0.00
4	3190	11	0.00
4	3190	17	0.00
4	3190	18	0.00
4	3190	6	0.00
4	3190	14	0.00
4	3190	23	0.00
4	3190	24	0.00
4	3190	26	0.00
4	3190	27	0.00
4	3190	25	0.00
4	3190	20	0.00
4	3190	16	0.00
4	3190	19	0.00
4	3190	29	0.00
4	3190	30	0.00
4	3190	31	0.00
4	3190	32	0.00
4	3190	33	0.00
4	3190	34	0.00
4	3190	35	0.00
3	3190	5	0.00
3	3190	15	0.00
3	3190	8	0.00
3	3190	9	0.00
3	3190	10	0.00
3	3190	13	0.00
3	3190	7	0.00
3	3190	11	0.00
3	3190	17	0.00
3	3190	18	0.00
3	3190	6	0.00
3	3190	14	0.00
3	3190	23	0.00
3	3190	24	0.00
3	3190	27	0.00
3	3190	25	0.00
3	3190	20	0.00
3	3190	16	0.00
3	3190	19	0.00
3	3190	29	0.00
3	3190	30	0.00
3	3190	31	0.00
3	3190	32	0.00
3	3190	33	0.00
3	3190	34	0.00
3	3190	35	0.00
6	3190	5	0.00
6	3190	15	0.00
6	3190	8	0.00
6	3190	9	0.00
6	3190	10	0.00
6	3190	13	0.00
6	3190	7	0.00
6	3190	11	0.00
6	3190	17	0.00
6	3190	18	0.00
6	3190	6	0.00
6	3190	14	0.00
6	3190	23	0.00
6	3190	24	0.00
6	3190	26	0.00
6	3190	27	0.00
6	3190	25	0.00
6	3190	20	0.00
6	3190	16	0.00
6	3190	19	0.00
6	3190	29	0.00
6	3190	30	0.00
6	3190	31	0.00
6	3190	32	0.00
6	3190	33	0.00
6	3190	34	0.00
6	3190	35	0.00
3	212	26	0.00
3	874	26	0.00
3	1023	26	0.00
3	282	26	0.00
3	1452	26	0.00
3	1998	26	0.00
3	2031	26	0.00
3	1538	26	0.00
3	3189	26	0.00
3	3190	26	0.00
7	3191	5	0.00
7	3191	15	0.00
7	3191	8	0.00
7	3191	9	0.00
7	3191	10	0.00
7	3191	13	0.00
7	3191	7	0.00
7	3191	11	0.00
7	3191	17	0.00
7	3191	18	0.00
7	3191	6	0.00
7	3191	14	0.00
7	3191	23	0.00
7	3191	24	0.00
7	3191	26	0.00
7	3191	27	0.00
7	3191	25	0.00
7	3191	20	0.00
7	3191	16	0.00
7	3191	19	0.00
7	3191	29	0.00
7	3191	30	0.00
7	3191	31	0.00
7	3191	32	0.00
7	3191	33	0.00
7	3191	34	0.00
7	3191	35	0.00
1	3191	5	0.00
1	3191	15	0.00
1	3191	8	0.00
1	3191	9	0.00
1	3191	10	0.00
1	3191	13	0.00
1	3191	7	0.00
1	3191	11	0.00
1	3191	17	0.00
1	3191	18	0.00
1	3191	6	0.00
1	3191	14	0.00
1	3191	23	0.00
1	3191	24	0.00
1	3191	26	0.00
1	3191	27	0.00
1	3191	25	0.00
1	3191	20	0.00
1	3191	16	0.00
1	3191	19	0.00
1	3191	29	0.00
1	3191	30	0.00
1	3191	31	0.00
1	3191	32	0.00
1	3191	33	0.00
1	3191	34	0.00
1	3191	35	0.00
5	3191	5	0.00
5	3191	15	0.00
5	3191	8	0.00
5	3191	9	0.00
5	3191	10	0.00
5	3191	13	0.00
5	3191	7	0.00
5	3191	11	0.00
5	3191	17	0.00
5	3191	18	0.00
5	3191	6	0.00
5	3191	14	0.00
5	3191	23	0.00
5	3191	24	0.00
5	3191	26	0.00
5	3191	27	0.00
5	3191	25	0.00
5	3191	20	0.00
5	3191	16	0.00
5	3191	19	0.00
5	3191	29	0.00
5	3191	30	0.00
5	3191	31	0.00
5	3191	32	0.00
5	3191	33	0.00
5	3191	34	0.00
5	3191	35	0.00
8	3191	5	0.00
8	3191	15	0.00
8	3191	8	0.00
8	3191	9	0.00
8	3191	10	0.00
8	3191	13	0.00
8	3191	7	0.00
8	3191	11	0.00
8	3191	17	0.00
8	3191	18	0.00
8	3191	6	0.00
8	3191	14	0.00
8	3191	23	0.00
8	3191	24	0.00
8	3191	26	0.00
8	3191	27	0.00
8	3191	25	0.00
8	3191	20	0.00
8	3191	16	0.00
8	3191	19	0.00
8	3191	29	0.00
8	3191	30	0.00
8	3191	31	0.00
8	3191	32	0.00
8	3191	33	0.00
8	3191	34	0.00
8	3191	35	0.00
2	3191	5	0.00
2	3191	15	0.00
2	3191	8	0.00
2	3191	9	0.00
2	3191	10	0.00
2	3191	13	0.00
2	3191	7	0.00
2	3191	11	0.00
2	3191	17	0.00
2	3191	18	0.00
2	3191	6	0.00
2	3191	14	0.00
2	3191	23	0.00
2	3191	24	0.00
2	3191	26	0.00
2	3191	27	0.00
2	3191	25	0.00
2	3191	20	0.00
2	3191	16	0.00
2	3191	19	0.00
2	3191	29	0.00
2	3191	30	0.00
2	3191	31	0.00
2	3191	32	0.00
2	3191	33	0.00
2	3191	34	0.00
2	3191	35	0.00
4	3191	5	0.00
4	3191	15	0.00
4	3191	8	0.00
4	3191	9	0.00
4	3191	10	0.00
4	3191	13	0.00
4	3191	7	0.00
4	3191	11	0.00
4	3191	17	0.00
4	3191	18	0.00
4	3191	6	0.00
4	3191	14	0.00
4	3191	23	0.00
4	3191	24	0.00
4	3191	26	0.00
4	3191	27	0.00
4	3191	25	0.00
4	3191	20	0.00
4	3191	16	0.00
4	3191	19	0.00
4	3191	29	0.00
4	3191	30	0.00
4	3191	31	0.00
4	3191	32	0.00
4	3191	33	0.00
4	3191	34	0.00
4	3191	35	0.00
3	3191	5	0.00
3	3191	15	0.00
3	3191	8	0.00
3	3191	9	0.00
3	3191	10	0.00
3	3191	13	0.00
3	3191	7	0.00
3	3191	11	0.00
3	3191	17	0.00
3	3191	18	0.00
3	3191	6	0.00
3	3191	14	0.00
3	3191	23	0.00
3	3191	24	0.00
3	3191	27	0.00
3	3191	25	0.00
3	3191	20	0.00
3	3191	16	0.00
3	3191	19	0.00
3	3191	29	0.00
3	3191	30	0.00
3	3191	31	0.00
3	3191	32	0.00
3	3191	33	0.00
3	3191	34	0.00
3	3191	35	0.00
6	3191	5	0.00
6	3191	15	0.00
6	3191	8	0.00
6	3191	9	0.00
6	3191	10	0.00
6	3191	13	0.00
6	3191	7	0.00
6	3191	11	0.00
6	3191	17	0.00
6	3191	18	0.00
6	3191	6	0.00
6	3191	14	0.00
6	3191	23	0.00
6	3191	24	0.00
6	3191	26	0.00
6	3191	27	0.00
6	3191	25	0.00
6	3191	20	0.00
6	3191	16	0.00
6	3191	19	0.00
6	3191	29	0.00
6	3191	30	0.00
6	3191	31	0.00
6	3191	32	0.00
6	3191	33	0.00
6	3191	34	0.00
6	3191	35	0.00
7	3192	5	0.00
7	3192	15	0.00
7	3192	8	0.00
7	3192	9	0.00
7	3192	10	0.00
7	3192	13	0.00
7	3192	7	0.00
7	3192	11	0.00
7	3192	17	0.00
7	3192	18	0.00
7	3192	6	0.00
7	3192	14	0.00
7	3192	23	0.00
7	3192	24	0.00
7	3192	26	0.00
7	3192	27	0.00
7	3192	25	0.00
7	3192	20	0.00
7	3192	16	0.00
7	3192	19	0.00
7	3192	29	0.00
7	3192	30	0.00
7	3192	31	0.00
7	3192	32	0.00
7	3192	33	0.00
7	3192	34	0.00
7	3192	35	0.00
1	3192	5	0.00
1	3192	15	0.00
1	3192	8	0.00
1	3192	9	0.00
1	3192	10	0.00
1	3192	13	0.00
1	3192	7	0.00
1	3192	11	0.00
1	3192	17	0.00
1	3192	18	0.00
1	3192	6	0.00
1	3192	14	0.00
1	3192	23	0.00
1	3192	24	0.00
1	3192	26	0.00
1	3192	27	0.00
1	3192	25	0.00
1	3192	20	0.00
1	3192	16	0.00
1	3192	19	0.00
1	3192	29	0.00
1	3192	30	0.00
1	3192	31	0.00
1	3192	32	0.00
1	3192	33	0.00
1	3192	34	0.00
1	3192	35	0.00
5	3192	5	0.00
5	3192	15	0.00
5	3192	8	0.00
5	3192	9	0.00
5	3192	10	0.00
5	3192	13	0.00
5	3192	7	0.00
5	3192	11	0.00
5	3192	17	0.00
5	3192	18	0.00
5	3192	6	0.00
5	3192	14	0.00
5	3192	23	0.00
5	3192	24	0.00
5	3192	26	0.00
5	3192	27	0.00
5	3192	25	0.00
5	3192	20	0.00
5	3192	16	0.00
5	3192	19	0.00
5	3192	29	0.00
5	3192	30	0.00
5	3192	31	0.00
5	3192	32	0.00
5	3192	33	0.00
5	3192	34	0.00
5	3192	35	0.00
8	3192	5	0.00
8	3192	15	0.00
8	3192	8	0.00
8	3192	9	0.00
8	3192	10	0.00
8	3192	13	0.00
8	3192	7	0.00
8	3192	11	0.00
8	3192	17	0.00
8	3192	18	0.00
8	3192	6	0.00
8	3192	14	0.00
8	3192	23	0.00
8	3192	24	0.00
8	3192	26	0.00
8	3192	27	0.00
8	3192	25	0.00
8	3192	20	0.00
8	3192	16	0.00
8	3192	19	0.00
8	3192	29	0.00
8	3192	30	0.00
8	3192	31	0.00
8	3192	32	0.00
8	3192	33	0.00
8	3192	34	0.00
8	3192	35	0.00
2	3192	5	0.00
2	3192	15	0.00
2	3192	8	0.00
2	3192	9	0.00
2	3192	10	0.00
2	3192	13	0.00
2	3192	7	0.00
2	3192	11	0.00
2	3192	17	0.00
2	3192	18	0.00
2	3192	6	0.00
2	3192	14	0.00
2	3192	23	0.00
2	3192	24	0.00
2	3192	26	0.00
2	3192	27	0.00
2	3192	25	0.00
2	3192	20	0.00
2	3192	16	0.00
2	3192	19	0.00
2	3192	29	0.00
2	3192	30	0.00
2	3192	31	0.00
2	3192	32	0.00
2	3192	33	0.00
2	3192	34	0.00
2	3192	35	0.00
4	3192	5	0.00
4	3192	15	0.00
4	3192	8	0.00
4	3192	9	0.00
4	3192	10	0.00
4	3192	13	0.00
4	3192	7	0.00
4	3192	11	0.00
4	3192	17	0.00
4	3192	18	0.00
4	3192	6	0.00
4	3192	14	0.00
4	3192	23	0.00
4	3192	24	0.00
4	3192	26	0.00
4	3192	27	0.00
4	3192	25	0.00
4	3192	20	0.00
4	3192	16	0.00
4	3192	19	0.00
4	3192	29	0.00
4	3192	30	0.00
4	3192	31	0.00
4	3192	32	0.00
4	3192	33	0.00
4	3192	34	0.00
4	3192	35	0.00
3	3192	5	0.00
3	3192	15	0.00
3	3192	8	0.00
3	3192	9	0.00
3	3192	10	0.00
3	3192	13	0.00
3	3192	7	0.00
3	3192	11	0.00
3	3192	17	0.00
3	3192	18	0.00
3	3192	6	0.00
3	3192	14	0.00
3	3192	23	0.00
3	3192	24	0.00
3	3192	27	0.00
3	3192	25	0.00
3	3192	20	0.00
3	3192	16	0.00
3	3192	19	0.00
3	3192	29	0.00
3	3192	30	0.00
3	3192	31	0.00
3	3192	32	0.00
3	3192	33	0.00
3	3192	34	0.00
3	3192	35	0.00
6	3192	5	0.00
6	3192	15	0.00
6	3192	8	0.00
6	3192	9	0.00
6	3192	10	0.00
6	3192	13	0.00
6	3192	7	0.00
6	3192	11	0.00
6	3192	17	0.00
6	3192	18	0.00
6	3192	6	0.00
6	3192	14	0.00
6	3192	23	0.00
6	3192	24	0.00
6	3192	26	0.00
6	3192	27	0.00
6	3192	25	0.00
6	3192	20	0.00
6	3192	16	0.00
6	3192	19	0.00
6	3192	29	0.00
6	3192	30	0.00
6	3192	31	0.00
6	3192	32	0.00
6	3192	33	0.00
6	3192	34	0.00
6	3192	35	0.00
7	3193	5	0.00
7	3193	15	0.00
7	3193	8	0.00
7	3193	9	0.00
7	3193	10	0.00
7	3193	13	0.00
7	3193	7	0.00
7	3193	11	0.00
7	3193	17	0.00
7	3193	18	0.00
7	3193	6	0.00
7	3193	14	0.00
7	3193	23	0.00
7	3193	24	0.00
7	3193	26	0.00
7	3193	27	0.00
7	3193	25	0.00
7	3193	20	0.00
7	3193	16	0.00
7	3193	19	0.00
7	3193	29	0.00
7	3193	30	0.00
7	3193	31	0.00
7	3193	32	0.00
7	3193	33	0.00
7	3193	34	0.00
7	3193	35	0.00
1	3193	5	0.00
1	3193	15	0.00
1	3193	8	0.00
1	3193	9	0.00
1	3193	10	0.00
1	3193	13	0.00
1	3193	7	0.00
1	3193	11	0.00
1	3193	17	0.00
1	3193	18	0.00
1	3193	6	0.00
1	3193	14	0.00
1	3193	23	0.00
1	3193	24	0.00
1	3193	26	0.00
1	3193	27	0.00
1	3193	25	0.00
1	3193	20	0.00
1	3193	16	0.00
1	3193	19	0.00
1	3193	29	0.00
1	3193	30	0.00
1	3193	31	0.00
1	3193	32	0.00
1	3193	33	0.00
1	3193	34	0.00
1	3193	35	0.00
5	3193	5	0.00
5	3193	15	0.00
5	3193	8	0.00
5	3193	9	0.00
5	3193	10	0.00
5	3193	13	0.00
5	3193	7	0.00
5	3193	11	0.00
5	3193	17	0.00
5	3193	18	0.00
5	3193	6	0.00
5	3193	14	0.00
5	3193	23	0.00
5	3193	24	0.00
5	3193	26	0.00
5	3193	27	0.00
5	3193	25	0.00
5	3193	20	0.00
5	3193	16	0.00
5	3193	19	0.00
5	3193	29	0.00
5	3193	30	0.00
5	3193	31	0.00
5	3193	32	0.00
5	3193	33	0.00
5	3193	34	0.00
5	3193	35	0.00
8	3193	5	0.00
8	3193	15	0.00
8	3193	8	0.00
8	3193	9	0.00
8	3193	10	0.00
8	3193	13	0.00
8	3193	7	0.00
8	3193	11	0.00
8	3193	17	0.00
8	3193	18	0.00
8	3193	6	0.00
8	3193	14	0.00
8	3193	23	0.00
8	3193	24	0.00
8	3193	26	0.00
8	3193	27	0.00
8	3193	25	0.00
8	3193	20	0.00
8	3193	16	0.00
8	3193	19	0.00
8	3193	29	0.00
8	3193	30	0.00
8	3193	31	0.00
8	3193	32	0.00
8	3193	33	0.00
8	3193	34	0.00
8	3193	35	0.00
2	3193	5	0.00
2	3193	15	0.00
2	3193	8	0.00
2	3193	9	0.00
2	3193	10	0.00
2	3193	13	0.00
2	3193	7	0.00
2	3193	11	0.00
2	3193	17	0.00
2	3193	18	0.00
2	3193	6	0.00
2	3193	14	0.00
2	3193	23	0.00
2	3193	24	0.00
2	3193	26	0.00
2	3193	27	0.00
2	3193	25	0.00
2	3193	20	0.00
2	3193	16	0.00
2	3193	19	0.00
2	3193	29	0.00
2	3193	30	0.00
2	3193	31	0.00
2	3193	32	0.00
2	3193	33	0.00
2	3193	34	0.00
2	3193	35	0.00
4	3193	5	0.00
4	3193	15	0.00
4	3193	8	0.00
4	3193	9	0.00
4	3193	10	0.00
4	3193	13	0.00
4	3193	7	0.00
4	3193	11	0.00
4	3193	17	0.00
4	3193	18	0.00
4	3193	6	0.00
4	3193	14	0.00
4	3193	23	0.00
4	3193	24	0.00
4	3193	26	0.00
4	3193	27	0.00
4	3193	25	0.00
4	3193	20	0.00
4	3193	16	0.00
4	3193	19	0.00
4	3193	29	0.00
4	3193	30	0.00
4	3193	31	0.00
4	3193	32	0.00
4	3193	33	0.00
4	3193	34	0.00
4	3193	35	0.00
3	3193	5	0.00
3	3193	15	0.00
3	3193	8	0.00
3	3193	9	0.00
3	3193	10	0.00
3	3193	13	0.00
3	3193	7	0.00
3	3193	11	0.00
3	3193	17	0.00
3	3193	18	0.00
3	3193	6	0.00
3	3193	14	0.00
3	3193	23	0.00
3	3193	24	0.00
3	3193	27	0.00
3	3193	25	0.00
3	3193	20	0.00
3	3193	16	0.00
3	3193	19	0.00
3	3193	29	0.00
3	3193	30	0.00
3	3193	31	0.00
3	3193	32	0.00
3	3193	33	0.00
3	3193	34	0.00
3	3193	35	0.00
6	3193	5	0.00
6	3193	15	0.00
6	3193	8	0.00
6	3193	9	0.00
6	3193	10	0.00
6	3193	13	0.00
6	3193	7	0.00
6	3193	11	0.00
6	3193	17	0.00
6	3193	18	0.00
6	3193	6	0.00
6	3193	14	0.00
6	3193	23	0.00
6	3193	24	0.00
6	3193	26	0.00
6	3193	27	0.00
6	3193	25	0.00
6	3193	20	0.00
6	3193	16	0.00
6	3193	19	0.00
6	3193	29	0.00
6	3193	30	0.00
6	3193	31	0.00
6	3193	32	0.00
6	3193	33	0.00
6	3193	34	0.00
6	3193	35	0.00
7	3194	5	0.00
7	3194	15	0.00
7	3194	8	0.00
7	3194	9	0.00
7	3194	10	0.00
7	3194	13	0.00
7	3194	7	0.00
7	3194	11	0.00
7	3194	17	0.00
7	3194	18	0.00
7	3194	6	0.00
7	3194	14	0.00
7	3194	23	0.00
7	3194	24	0.00
7	3194	26	0.00
7	3194	27	0.00
7	3194	25	0.00
7	3194	20	0.00
7	3194	16	0.00
7	3194	19	0.00
7	3194	29	0.00
7	3194	30	0.00
7	3194	31	0.00
7	3194	32	0.00
7	3194	33	0.00
7	3194	34	0.00
7	3194	35	0.00
1	3194	5	0.00
1	3194	15	0.00
1	3194	8	0.00
1	3194	9	0.00
1	3194	10	0.00
1	3194	13	0.00
1	3194	7	0.00
1	3194	11	0.00
1	3194	17	0.00
1	3194	18	0.00
1	3194	6	0.00
1	3194	14	0.00
1	3194	23	0.00
1	3194	24	0.00
1	3194	26	0.00
1	3194	27	0.00
1	3194	25	0.00
1	3194	20	0.00
1	3194	16	0.00
1	3194	19	0.00
1	3194	29	0.00
1	3194	30	0.00
1	3194	31	0.00
1	3194	32	0.00
1	3194	33	0.00
1	3194	34	0.00
1	3194	35	0.00
5	3194	5	0.00
5	3194	15	0.00
5	3194	8	0.00
5	3194	9	0.00
5	3194	10	0.00
5	3194	13	0.00
5	3194	7	0.00
5	3194	11	0.00
5	3194	17	0.00
5	3194	18	0.00
5	3194	6	0.00
5	3194	14	0.00
5	3194	23	0.00
5	3194	24	0.00
5	3194	26	0.00
5	3194	27	0.00
5	3194	25	0.00
5	3194	20	0.00
5	3194	16	0.00
5	3194	19	0.00
5	3194	29	0.00
5	3194	30	0.00
5	3194	31	0.00
5	3194	32	0.00
5	3194	33	0.00
5	3194	34	0.00
5	3194	35	0.00
8	3194	5	0.00
8	3194	15	0.00
8	3194	8	0.00
8	3194	9	0.00
8	3194	10	0.00
8	3194	13	0.00
8	3194	7	0.00
8	3194	11	0.00
8	3194	17	0.00
8	3194	18	0.00
8	3194	6	0.00
8	3194	14	0.00
8	3194	23	0.00
8	3194	24	0.00
8	3194	26	0.00
8	3194	27	0.00
8	3194	25	0.00
8	3194	20	0.00
8	3194	16	0.00
8	3194	19	0.00
8	3194	29	0.00
8	3194	30	0.00
8	3194	31	0.00
8	3194	32	0.00
8	3194	33	0.00
8	3194	34	0.00
8	3194	35	0.00
2	3194	5	0.00
2	3194	15	0.00
2	3194	8	0.00
2	3194	9	0.00
2	3194	10	0.00
2	3194	13	0.00
2	3194	7	0.00
2	3194	11	0.00
2	3194	17	0.00
2	3194	18	0.00
2	3194	6	0.00
2	3194	14	0.00
2	3194	23	0.00
2	3194	24	0.00
2	3194	26	0.00
2	3194	27	0.00
2	3194	25	0.00
2	3194	20	0.00
2	3194	16	0.00
2	3194	19	0.00
2	3194	29	0.00
2	3194	30	0.00
2	3194	31	0.00
2	3194	32	0.00
2	3194	33	0.00
2	3194	34	0.00
2	3194	35	0.00
4	3194	5	0.00
4	3194	15	0.00
4	3194	8	0.00
4	3194	9	0.00
4	3194	10	0.00
4	3194	13	0.00
4	3194	7	0.00
4	3194	11	0.00
4	3194	17	0.00
4	3194	18	0.00
4	3194	6	0.00
4	3194	14	0.00
4	3194	23	0.00
4	3194	24	0.00
4	3194	26	0.00
4	3194	27	0.00
4	3194	25	0.00
4	3194	20	0.00
4	3194	16	0.00
4	3194	19	0.00
4	3194	29	0.00
4	3194	30	0.00
4	3194	31	0.00
4	3194	32	0.00
4	3194	33	0.00
4	3194	34	0.00
4	3194	35	0.00
3	3194	5	0.00
3	3194	15	0.00
3	3194	8	0.00
3	3194	9	0.00
3	3194	10	0.00
3	3194	13	0.00
3	3194	7	0.00
3	3194	11	0.00
3	3194	17	0.00
3	3194	18	0.00
3	3194	6	0.00
3	3194	14	0.00
3	3194	23	0.00
3	3194	24	0.00
3	3194	27	0.00
3	3194	25	0.00
3	3194	20	0.00
3	3194	16	0.00
3	3194	19	0.00
3	3194	29	0.00
3	3194	30	0.00
3	3194	31	0.00
3	3194	32	0.00
3	3194	33	0.00
3	3194	34	0.00
3	3194	35	0.00
6	3194	5	0.00
6	3194	15	0.00
6	3194	8	0.00
6	3194	9	0.00
6	3194	10	0.00
6	3194	13	0.00
6	3194	7	0.00
6	3194	11	0.00
6	3194	17	0.00
6	3194	18	0.00
6	3194	6	0.00
6	3194	14	0.00
6	3194	23	0.00
6	3194	24	0.00
6	3194	26	0.00
6	3194	27	0.00
6	3194	25	0.00
6	3194	20	0.00
6	3194	16	0.00
6	3194	19	0.00
6	3194	29	0.00
6	3194	30	0.00
6	3194	31	0.00
6	3194	32	0.00
6	3194	33	0.00
6	3194	34	0.00
6	3194	35	0.00
7	3195	5	0.00
7	3195	15	0.00
7	3195	8	0.00
7	3195	9	0.00
7	3195	10	0.00
7	3195	13	0.00
7	3195	7	0.00
7	3195	11	0.00
7	3195	17	0.00
7	3195	18	0.00
7	3195	6	0.00
7	3195	14	0.00
7	3195	23	0.00
7	3195	24	0.00
7	3195	26	0.00
7	3195	27	0.00
7	3195	25	0.00
7	3195	20	0.00
7	3195	16	0.00
7	3195	19	0.00
7	3195	29	0.00
7	3195	30	0.00
7	3195	31	0.00
7	3195	32	0.00
7	3195	33	0.00
7	3195	34	0.00
7	3195	35	0.00
1	3195	5	0.00
1	3195	15	0.00
1	3195	8	0.00
1	3195	9	0.00
1	3195	10	0.00
1	3195	13	0.00
1	3195	7	0.00
1	3195	11	0.00
1	3195	17	0.00
1	3195	18	0.00
1	3195	6	0.00
1	3195	14	0.00
1	3195	23	0.00
1	3195	24	0.00
1	3195	26	0.00
1	3195	27	0.00
1	3195	25	0.00
1	3195	20	0.00
1	3195	16	0.00
1	3195	19	0.00
1	3195	29	0.00
1	3195	30	0.00
1	3195	31	0.00
1	3195	32	0.00
1	3195	33	0.00
1	3195	34	0.00
1	3195	35	0.00
5	3195	5	0.00
5	3195	15	0.00
5	3195	8	0.00
5	3195	9	0.00
5	3195	10	0.00
5	3195	13	0.00
5	3195	7	0.00
5	3195	11	0.00
5	3195	17	0.00
5	3195	18	0.00
5	3195	6	0.00
5	3195	14	0.00
5	3195	23	0.00
5	3195	24	0.00
5	3195	26	0.00
5	3195	27	0.00
5	3195	25	0.00
5	3195	20	0.00
5	3195	16	0.00
5	3195	19	0.00
5	3195	29	0.00
5	3195	30	0.00
5	3195	31	0.00
5	3195	32	0.00
5	3195	33	0.00
5	3195	34	0.00
5	3195	35	0.00
8	3195	5	0.00
8	3195	15	0.00
8	3195	8	0.00
8	3195	9	0.00
8	3195	10	0.00
8	3195	13	0.00
8	3195	7	0.00
8	3195	11	0.00
8	3195	17	0.00
8	3195	18	0.00
8	3195	6	0.00
8	3195	14	0.00
8	3195	23	0.00
8	3195	24	0.00
8	3195	26	0.00
8	3195	27	0.00
8	3195	25	0.00
8	3195	20	0.00
8	3195	16	0.00
8	3195	19	0.00
8	3195	29	0.00
8	3195	30	0.00
8	3195	31	0.00
8	3195	32	0.00
8	3195	33	0.00
8	3195	34	0.00
8	3195	35	0.00
2	3195	5	0.00
2	3195	15	0.00
2	3195	8	0.00
2	3195	9	0.00
2	3195	10	0.00
2	3195	13	0.00
2	3195	7	0.00
2	3195	11	0.00
2	3195	17	0.00
2	3195	18	0.00
2	3195	6	0.00
2	3195	14	0.00
2	3195	23	0.00
2	3195	24	0.00
2	3195	26	0.00
2	3195	27	0.00
2	3195	25	0.00
2	3195	20	0.00
2	3195	16	0.00
2	3195	19	0.00
2	3195	29	0.00
2	3195	30	0.00
2	3195	31	0.00
2	3195	32	0.00
2	3195	33	0.00
2	3195	34	0.00
2	3195	35	0.00
4	3195	5	0.00
4	3195	15	0.00
4	3195	8	0.00
4	3195	9	0.00
4	3195	10	0.00
4	3195	13	0.00
4	3195	7	0.00
4	3195	11	0.00
4	3195	17	0.00
4	3195	18	0.00
4	3195	6	0.00
4	3195	14	0.00
4	3195	23	0.00
4	3195	24	0.00
4	3195	26	0.00
4	3195	27	0.00
4	3195	25	0.00
4	3195	20	0.00
4	3195	16	0.00
4	3195	19	0.00
4	3195	29	0.00
4	3195	30	0.00
4	3195	31	0.00
4	3195	32	0.00
4	3195	33	0.00
4	3195	34	0.00
4	3195	35	0.00
3	3195	5	0.00
3	3195	15	0.00
3	3195	8	0.00
3	3195	9	0.00
3	3195	10	0.00
3	3195	13	0.00
3	3195	7	0.00
3	3195	11	0.00
3	3195	17	0.00
3	3195	18	0.00
3	3195	6	0.00
3	3195	14	0.00
3	3195	23	0.00
3	3195	24	0.00
3	3195	27	0.00
3	3195	25	0.00
3	3195	20	0.00
3	3195	16	0.00
3	3195	19	0.00
3	3195	29	0.00
3	3195	30	0.00
3	3195	31	0.00
3	3195	32	0.00
3	3195	33	0.00
3	3195	34	0.00
3	3195	35	0.00
6	3195	5	0.00
6	3195	15	0.00
6	3195	8	0.00
6	3195	9	0.00
6	3195	10	0.00
6	3195	13	0.00
6	3195	7	0.00
6	3195	11	0.00
6	3195	17	0.00
6	3195	18	0.00
6	3195	6	0.00
6	3195	14	0.00
6	3195	23	0.00
6	3195	24	0.00
6	3195	26	0.00
6	3195	27	0.00
6	3195	25	0.00
6	3195	20	0.00
6	3195	16	0.00
6	3195	19	0.00
6	3195	29	0.00
6	3195	30	0.00
6	3195	31	0.00
6	3195	32	0.00
6	3195	33	0.00
6	3195	34	0.00
6	3195	35	0.00
7	3196	5	0.00
7	3196	15	0.00
7	3196	8	0.00
7	3196	9	0.00
7	3196	10	0.00
7	3196	13	0.00
7	3196	7	0.00
7	3196	11	0.00
7	3196	17	0.00
7	3196	18	0.00
7	3196	6	0.00
7	3196	14	0.00
7	3196	23	0.00
7	3196	24	0.00
7	3196	26	0.00
7	3196	27	0.00
7	3196	25	0.00
7	3196	20	0.00
7	3196	16	0.00
7	3196	19	0.00
7	3196	29	0.00
7	3196	30	0.00
7	3196	31	0.00
7	3196	32	0.00
7	3196	33	0.00
7	3196	34	0.00
7	3196	35	0.00
1	3196	5	0.00
1	3196	15	0.00
1	3196	8	0.00
1	3196	9	0.00
1	3196	10	0.00
1	3196	13	0.00
1	3196	7	0.00
1	3196	11	0.00
1	3196	17	0.00
1	3196	18	0.00
1	3196	6	0.00
1	3196	14	0.00
1	3196	23	0.00
1	3196	24	0.00
1	3196	26	0.00
1	3196	27	0.00
1	3196	25	0.00
1	3196	20	0.00
1	3196	16	0.00
1	3196	19	0.00
1	3196	29	0.00
1	3196	30	0.00
1	3196	31	0.00
1	3196	32	0.00
1	3196	33	0.00
1	3196	34	0.00
1	3196	35	0.00
5	3196	5	0.00
5	3196	15	0.00
5	3196	8	0.00
5	3196	9	0.00
5	3196	10	0.00
5	3196	13	0.00
5	3196	7	0.00
5	3196	11	0.00
5	3196	17	0.00
5	3196	18	0.00
5	3196	6	0.00
5	3196	14	0.00
5	3196	23	0.00
5	3196	24	0.00
5	3196	26	0.00
5	3196	27	0.00
5	3196	25	0.00
5	3196	20	0.00
5	3196	16	0.00
5	3196	19	0.00
5	3196	29	0.00
5	3196	30	0.00
5	3196	31	0.00
5	3196	32	0.00
5	3196	33	0.00
5	3196	34	0.00
5	3196	35	0.00
8	3196	5	0.00
8	3196	15	0.00
8	3196	8	0.00
8	3196	9	0.00
8	3196	10	0.00
8	3196	13	0.00
8	3196	7	0.00
8	3196	11	0.00
8	3196	17	0.00
8	3196	18	0.00
8	3196	6	0.00
8	3196	14	0.00
8	3196	23	0.00
8	3196	24	0.00
8	3196	26	0.00
8	3196	27	0.00
8	3196	25	0.00
8	3196	20	0.00
8	3196	16	0.00
8	3196	19	0.00
8	3196	29	0.00
8	3196	30	0.00
8	3196	31	0.00
8	3196	32	0.00
8	3196	33	0.00
8	3196	34	0.00
8	3196	35	0.00
2	3196	5	0.00
2	3196	15	0.00
2	3196	8	0.00
2	3196	9	0.00
2	3196	10	0.00
2	3196	13	0.00
2	3196	7	0.00
2	3196	11	0.00
2	3196	17	0.00
2	3196	18	0.00
2	3196	6	0.00
2	3196	14	0.00
2	3196	23	0.00
2	3196	24	0.00
2	3196	26	0.00
2	3196	27	0.00
2	3196	25	0.00
2	3196	20	0.00
2	3196	16	0.00
2	3196	19	0.00
2	3196	29	0.00
2	3196	30	0.00
2	3196	31	0.00
2	3196	32	0.00
2	3196	33	0.00
2	3196	34	0.00
2	3196	35	0.00
4	3196	5	0.00
4	3196	15	0.00
4	3196	8	0.00
4	3196	9	0.00
4	3196	10	0.00
4	3196	13	0.00
4	3196	7	0.00
4	3196	11	0.00
4	3196	17	0.00
4	3196	18	0.00
4	3196	6	0.00
4	3196	14	0.00
4	3196	23	0.00
4	3196	24	0.00
4	3196	26	0.00
4	3196	27	0.00
4	3196	25	0.00
4	3196	20	0.00
4	3196	16	0.00
4	3196	19	0.00
4	3196	29	0.00
4	3196	30	0.00
4	3196	31	0.00
4	3196	32	0.00
4	3196	33	0.00
4	3196	34	0.00
4	3196	35	0.00
3	3196	5	0.00
3	3196	15	0.00
3	3196	8	0.00
3	3196	9	0.00
3	3196	10	0.00
3	3196	13	0.00
3	3196	7	0.00
3	3196	11	0.00
3	3196	17	0.00
3	3196	18	0.00
3	3196	6	0.00
3	3196	14	0.00
3	3196	23	0.00
3	3196	24	0.00
3	3196	27	0.00
3	3196	25	0.00
3	3196	20	0.00
3	3196	16	0.00
3	3196	19	0.00
3	3196	29	0.00
3	3196	30	0.00
3	3196	31	0.00
3	3196	32	0.00
3	3196	33	0.00
3	3196	34	0.00
3	3196	35	0.00
6	3196	5	0.00
6	3196	15	0.00
6	3196	8	0.00
6	3196	9	0.00
6	3196	10	0.00
6	3196	13	0.00
6	3196	7	0.00
6	3196	11	0.00
6	3196	17	0.00
6	3196	18	0.00
6	3196	6	0.00
6	3196	14	0.00
6	3196	23	0.00
6	3196	24	0.00
6	3196	26	0.00
6	3196	27	0.00
6	3196	25	0.00
6	3196	20	0.00
6	3196	16	0.00
6	3196	19	0.00
6	3196	29	0.00
6	3196	30	0.00
6	3196	31	0.00
6	3196	32	0.00
6	3196	33	0.00
6	3196	34	0.00
6	3196	35	0.00
7	3197	5	0.00
7	3197	15	0.00
7	3197	8	0.00
7	3197	9	0.00
7	3197	10	0.00
7	3197	13	0.00
7	3197	7	0.00
7	3197	11	0.00
7	3197	17	0.00
7	3197	18	0.00
7	3197	6	0.00
7	3197	14	0.00
7	3197	23	0.00
7	3197	24	0.00
7	3197	26	0.00
7	3197	27	0.00
7	3197	25	0.00
7	3197	20	0.00
7	3197	16	0.00
7	3197	19	0.00
7	3197	29	0.00
7	3197	30	0.00
7	3197	31	0.00
7	3197	32	0.00
7	3197	33	0.00
7	3197	34	0.00
7	3197	35	0.00
1	3197	5	0.00
1	3197	15	0.00
1	3197	8	0.00
1	3197	9	0.00
1	3197	10	0.00
1	3197	13	0.00
1	3197	7	0.00
1	3197	11	0.00
1	3197	17	0.00
1	3197	18	0.00
1	3197	6	0.00
1	3197	14	0.00
1	3197	23	0.00
1	3197	24	0.00
1	3197	26	0.00
1	3197	27	0.00
1	3197	25	0.00
1	3197	20	0.00
1	3197	16	0.00
1	3197	19	0.00
1	3197	29	0.00
1	3197	30	0.00
1	3197	31	0.00
1	3197	32	0.00
1	3197	33	0.00
1	3197	34	0.00
1	3197	35	0.00
5	3197	5	0.00
5	3197	15	0.00
5	3197	8	0.00
5	3197	9	0.00
5	3197	10	0.00
5	3197	13	0.00
5	3197	7	0.00
5	3197	11	0.00
5	3197	17	0.00
5	3197	18	0.00
5	3197	6	0.00
5	3197	14	0.00
5	3197	23	0.00
5	3197	24	0.00
5	3197	26	0.00
5	3197	27	0.00
5	3197	25	0.00
5	3197	20	0.00
5	3197	16	0.00
5	3197	19	0.00
5	3197	29	0.00
5	3197	30	0.00
5	3197	31	0.00
5	3197	32	0.00
5	3197	33	0.00
5	3197	34	0.00
5	3197	35	0.00
8	3197	5	0.00
8	3197	15	0.00
8	3197	8	0.00
8	3197	9	0.00
8	3197	10	0.00
8	3197	13	0.00
8	3197	7	0.00
8	3197	11	0.00
8	3197	17	0.00
8	3197	18	0.00
8	3197	6	0.00
8	3197	14	0.00
8	3197	23	0.00
8	3197	24	0.00
8	3197	26	0.00
8	3197	27	0.00
8	3197	25	0.00
8	3197	20	0.00
8	3197	16	0.00
8	3197	19	0.00
8	3197	29	0.00
8	3197	30	0.00
8	3197	31	0.00
8	3197	32	0.00
8	3197	33	0.00
8	3197	34	0.00
8	3197	35	0.00
2	3197	5	0.00
2	3197	15	0.00
2	3197	8	0.00
2	3197	9	0.00
2	3197	10	0.00
2	3197	13	0.00
2	3197	7	0.00
2	3197	11	0.00
2	3197	17	0.00
2	3197	18	0.00
2	3197	6	0.00
2	3197	14	0.00
2	3197	23	0.00
2	3197	24	0.00
2	3197	26	0.00
2	3197	27	0.00
2	3197	25	0.00
2	3197	20	0.00
2	3197	16	0.00
2	3197	19	0.00
2	3197	29	0.00
2	3197	30	0.00
2	3197	31	0.00
2	3197	32	0.00
2	3197	33	0.00
2	3197	34	0.00
2	3197	35	0.00
4	3197	5	0.00
4	3197	15	0.00
4	3197	8	0.00
4	3197	9	0.00
4	3197	10	0.00
4	3197	13	0.00
4	3197	7	0.00
4	3197	11	0.00
4	3197	17	0.00
4	3197	18	0.00
4	3197	6	0.00
4	3197	14	0.00
4	3197	23	0.00
4	3197	24	0.00
4	3197	26	0.00
4	3197	27	0.00
4	3197	25	0.00
4	3197	20	0.00
4	3197	16	0.00
4	3197	19	0.00
4	3197	29	0.00
4	3197	30	0.00
4	3197	31	0.00
4	3197	32	0.00
4	3197	33	0.00
4	3197	34	0.00
4	3197	35	0.00
3	3197	5	0.00
3	3197	15	0.00
3	3197	8	0.00
3	3197	9	0.00
3	3197	10	0.00
3	3197	13	0.00
3	3197	7	0.00
3	3197	11	0.00
3	3197	17	0.00
3	3197	18	0.00
3	3197	6	0.00
3	3197	14	0.00
3	3197	23	0.00
3	3197	24	0.00
3	3197	27	0.00
3	3197	25	0.00
3	3197	20	0.00
3	3197	16	0.00
3	3197	19	0.00
3	3197	29	0.00
3	3197	30	0.00
3	3197	31	0.00
3	3197	32	0.00
3	3197	33	0.00
3	3197	34	0.00
3	3197	35	0.00
6	3197	5	0.00
6	3197	15	0.00
6	3197	8	0.00
6	3197	9	0.00
6	3197	10	0.00
6	3197	13	0.00
6	3197	7	0.00
6	3197	11	0.00
6	3197	17	0.00
6	3197	18	0.00
6	3197	6	0.00
6	3197	14	0.00
6	3197	23	0.00
6	3197	24	0.00
6	3197	26	0.00
6	3197	27	0.00
6	3197	25	0.00
6	3197	20	0.00
6	3197	16	0.00
6	3197	19	0.00
6	3197	29	0.00
6	3197	30	0.00
6	3197	31	0.00
6	3197	32	0.00
6	3197	33	0.00
6	3197	34	0.00
6	3197	35	0.00
7	3198	5	0.00
7	3198	15	0.00
7	3198	8	0.00
7	3198	9	0.00
7	3198	10	0.00
7	3198	13	0.00
7	3198	7	0.00
7	3198	11	0.00
7	3198	17	0.00
7	3198	18	0.00
7	3198	6	0.00
7	3198	14	0.00
7	3198	23	0.00
7	3198	24	0.00
7	3198	26	0.00
7	3198	27	0.00
7	3198	25	0.00
7	3198	20	0.00
7	3198	16	0.00
7	3198	19	0.00
7	3198	29	0.00
7	3198	30	0.00
7	3198	31	0.00
7	3198	32	0.00
7	3198	33	0.00
7	3198	34	0.00
7	3198	35	0.00
1	3198	5	0.00
1	3198	15	0.00
1	3198	8	0.00
1	3198	9	0.00
1	3198	10	0.00
1	3198	13	0.00
1	3198	7	0.00
1	3198	11	0.00
1	3198	17	0.00
1	3198	18	0.00
1	3198	6	0.00
1	3198	14	0.00
1	3198	23	0.00
1	3198	24	0.00
1	3198	26	0.00
1	3198	27	0.00
1	3198	25	0.00
1	3198	20	0.00
1	3198	16	0.00
1	3198	19	0.00
1	3198	29	0.00
1	3198	30	0.00
1	3198	31	0.00
1	3198	32	0.00
1	3198	33	0.00
1	3198	34	0.00
1	3198	35	0.00
5	3198	5	0.00
5	3198	15	0.00
5	3198	8	0.00
5	3198	9	0.00
5	3198	10	0.00
5	3198	13	0.00
5	3198	7	0.00
5	3198	11	0.00
5	3198	17	0.00
5	3198	18	0.00
5	3198	6	0.00
5	3198	14	0.00
5	3198	23	0.00
5	3198	24	0.00
5	3198	26	0.00
5	3198	27	0.00
5	3198	25	0.00
5	3198	20	0.00
5	3198	16	0.00
5	3198	19	0.00
5	3198	29	0.00
5	3198	30	0.00
5	3198	31	0.00
5	3198	32	0.00
5	3198	33	0.00
5	3198	34	0.00
5	3198	35	0.00
8	3198	5	0.00
8	3198	15	0.00
8	3198	8	0.00
8	3198	9	0.00
8	3198	10	0.00
8	3198	13	0.00
8	3198	7	0.00
8	3198	11	0.00
8	3198	17	0.00
8	3198	18	0.00
8	3198	6	0.00
8	3198	14	0.00
8	3198	23	0.00
8	3198	24	0.00
8	3198	26	0.00
8	3198	27	0.00
8	3198	25	0.00
8	3198	20	0.00
8	3198	16	0.00
8	3198	19	0.00
8	3198	29	0.00
8	3198	30	0.00
8	3198	31	0.00
8	3198	32	0.00
8	3198	33	0.00
8	3198	34	0.00
8	3198	35	0.00
2	3198	5	0.00
2	3198	15	0.00
2	3198	8	0.00
2	3198	9	0.00
2	3198	10	0.00
2	3198	13	0.00
2	3198	7	0.00
2	3198	11	0.00
2	3198	17	0.00
2	3198	18	0.00
2	3198	6	0.00
2	3198	14	0.00
2	3198	23	0.00
2	3198	24	0.00
2	3198	26	0.00
2	3198	27	0.00
2	3198	25	0.00
2	3198	20	0.00
2	3198	16	0.00
2	3198	19	0.00
2	3198	29	0.00
2	3198	30	0.00
2	3198	31	0.00
2	3198	32	0.00
2	3198	33	0.00
2	3198	34	0.00
2	3198	35	0.00
4	3198	5	0.00
4	3198	15	0.00
4	3198	8	0.00
4	3198	9	0.00
4	3198	10	0.00
4	3198	13	0.00
4	3198	7	0.00
4	3198	11	0.00
4	3198	17	0.00
4	3198	18	0.00
4	3198	6	0.00
4	3198	14	0.00
4	3198	23	0.00
4	3198	24	0.00
4	3198	26	0.00
4	3198	27	0.00
4	3198	25	0.00
4	3198	20	0.00
4	3198	16	0.00
4	3198	19	0.00
4	3198	29	0.00
4	3198	30	0.00
4	3198	31	0.00
4	3198	32	0.00
4	3198	33	0.00
4	3198	34	0.00
4	3198	35	0.00
3	3198	5	0.00
3	3198	15	0.00
3	3198	8	0.00
3	3198	9	0.00
3	3198	10	0.00
3	3198	13	0.00
3	3198	7	0.00
3	3198	11	0.00
3	3198	17	0.00
3	3198	18	0.00
3	3198	6	0.00
3	3198	14	0.00
3	3198	23	0.00
3	3198	24	0.00
3	3198	27	0.00
3	3198	25	0.00
3	3198	20	0.00
3	3198	16	0.00
3	3198	19	0.00
3	3198	29	0.00
3	3198	30	0.00
3	3198	31	0.00
3	3198	32	0.00
3	3198	33	0.00
3	3198	34	0.00
3	3198	35	0.00
6	3198	5	0.00
6	3198	15	0.00
6	3198	8	0.00
6	3198	9	0.00
6	3198	10	0.00
6	3198	13	0.00
6	3198	7	0.00
6	3198	11	0.00
6	3198	17	0.00
6	3198	18	0.00
6	3198	6	0.00
6	3198	14	0.00
6	3198	23	0.00
6	3198	24	0.00
6	3198	26	0.00
6	3198	27	0.00
6	3198	25	0.00
6	3198	20	0.00
6	3198	16	0.00
6	3198	19	0.00
6	3198	29	0.00
6	3198	30	0.00
6	3198	31	0.00
6	3198	32	0.00
6	3198	33	0.00
6	3198	34	0.00
6	3198	35	0.00
3	3198	26	4.00
7	3199	5	0.00
7	3199	15	0.00
7	3199	8	0.00
7	3199	9	0.00
7	3199	10	0.00
7	3199	13	0.00
7	3199	7	0.00
7	3199	11	0.00
7	3199	17	0.00
7	3199	18	0.00
7	3199	6	0.00
7	3199	14	0.00
7	3199	23	0.00
7	3199	24	0.00
7	3199	26	0.00
7	3199	27	0.00
7	3199	25	0.00
7	3199	20	0.00
7	3199	16	0.00
7	3199	19	0.00
7	3199	29	0.00
7	3199	30	0.00
7	3199	31	0.00
7	3199	32	0.00
7	3199	33	0.00
7	3199	34	0.00
7	3199	35	0.00
1	3199	5	0.00
1	3199	15	0.00
1	3199	8	0.00
1	3199	9	0.00
1	3199	10	0.00
1	3199	13	0.00
1	3199	7	0.00
1	3199	11	0.00
1	3199	17	0.00
1	3199	18	0.00
1	3199	6	0.00
1	3199	14	0.00
1	3199	23	0.00
1	3199	24	0.00
1	3199	26	0.00
1	3199	27	0.00
1	3199	25	0.00
1	3199	20	0.00
1	3199	16	0.00
1	3199	19	0.00
1	3199	29	0.00
1	3199	30	0.00
1	3199	31	0.00
1	3199	32	0.00
1	3199	33	0.00
1	3199	34	0.00
1	3199	35	0.00
5	3199	5	0.00
5	3199	15	0.00
5	3199	8	0.00
5	3199	9	0.00
5	3199	10	0.00
5	3199	13	0.00
5	3199	7	0.00
3	3191	26	3.00
3	3192	26	3.00
3	3193	26	2.00
3	3194	26	2.00
3	3195	26	2.00
3	3196	26	10.00
3	3197	26	15.00
5	3199	11	0.00
5	3199	17	0.00
5	3199	18	0.00
5	3199	6	0.00
5	3199	14	0.00
5	3199	23	0.00
5	3199	24	0.00
5	3199	26	0.00
5	3199	27	0.00
5	3199	25	0.00
5	3199	20	0.00
5	3199	16	0.00
5	3199	19	0.00
5	3199	29	0.00
5	3199	30	0.00
5	3199	31	0.00
5	3199	32	0.00
5	3199	33	0.00
5	3199	34	0.00
5	3199	35	0.00
8	3199	5	0.00
8	3199	15	0.00
8	3199	8	0.00
8	3199	9	0.00
8	3199	10	0.00
8	3199	13	0.00
8	3199	7	0.00
8	3199	11	0.00
8	3199	17	0.00
8	3199	18	0.00
8	3199	6	0.00
8	3199	14	0.00
8	3199	23	0.00
8	3199	24	0.00
8	3199	26	0.00
8	3199	27	0.00
8	3199	25	0.00
8	3199	20	0.00
8	3199	16	0.00
8	3199	19	0.00
8	3199	29	0.00
8	3199	30	0.00
8	3199	31	0.00
8	3199	32	0.00
8	3199	33	0.00
8	3199	34	0.00
8	3199	35	0.00
2	3199	5	0.00
2	3199	15	0.00
2	3199	8	0.00
2	3199	9	0.00
2	3199	10	0.00
2	3199	13	0.00
2	3199	7	0.00
2	3199	11	0.00
2	3199	17	0.00
2	3199	18	0.00
2	3199	6	0.00
2	3199	14	0.00
2	3199	23	0.00
2	3199	24	0.00
2	3199	26	0.00
2	3199	27	0.00
2	3199	25	0.00
2	3199	20	0.00
2	3199	16	0.00
2	3199	19	0.00
2	3199	29	0.00
2	3199	30	0.00
2	3199	31	0.00
2	3199	32	0.00
2	3199	33	0.00
2	3199	34	0.00
2	3199	35	0.00
4	3199	5	0.00
4	3199	15	0.00
4	3199	8	0.00
4	3199	9	0.00
4	3199	10	0.00
4	3199	13	0.00
4	3199	7	0.00
4	3199	11	0.00
4	3199	17	0.00
4	3199	18	0.00
4	3199	6	0.00
4	3199	14	0.00
4	3199	23	0.00
4	3199	24	0.00
4	3199	26	0.00
4	3199	27	0.00
4	3199	25	0.00
4	3199	20	0.00
4	3199	16	0.00
4	3199	19	0.00
4	3199	29	0.00
4	3199	30	0.00
4	3199	31	0.00
4	3199	32	0.00
4	3199	33	0.00
4	3199	34	0.00
4	3199	35	0.00
3	3199	5	0.00
3	3199	15	0.00
3	3199	8	0.00
3	3199	9	0.00
3	3199	10	0.00
3	3199	13	0.00
3	3199	7	0.00
3	3199	11	0.00
3	3199	17	0.00
3	3199	18	0.00
3	3199	6	0.00
3	3199	14	0.00
3	3199	23	0.00
3	3199	24	0.00
3	3199	27	0.00
3	3199	25	0.00
3	3199	20	0.00
3	3199	16	0.00
3	3199	19	0.00
3	3199	29	0.00
3	3199	30	0.00
3	3199	31	0.00
3	3199	32	0.00
3	3199	33	0.00
3	3199	34	0.00
3	3199	35	0.00
6	3199	5	0.00
6	3199	15	0.00
6	3199	8	0.00
6	3199	9	0.00
6	3199	10	0.00
6	3199	13	0.00
6	3199	7	0.00
6	3199	11	0.00
6	3199	17	0.00
6	3199	18	0.00
6	3199	6	0.00
6	3199	14	0.00
6	3199	23	0.00
6	3199	24	0.00
6	3199	26	0.00
6	3199	27	0.00
6	3199	25	0.00
6	3199	20	0.00
6	3199	16	0.00
6	3199	19	0.00
6	3199	29	0.00
6	3199	30	0.00
6	3199	31	0.00
6	3199	32	0.00
6	3199	33	0.00
6	3199	34	0.00
6	3199	35	0.00
7	3200	5	0.00
7	3200	15	0.00
7	3200	8	0.00
7	3200	9	0.00
7	3200	10	0.00
7	3200	13	0.00
7	3200	7	0.00
7	3200	11	0.00
7	3200	17	0.00
7	3200	18	0.00
7	3200	6	0.00
7	3200	14	0.00
7	3200	23	0.00
7	3200	24	0.00
7	3200	26	0.00
7	3200	27	0.00
7	3200	25	0.00
7	3200	20	0.00
7	3200	16	0.00
7	3200	19	0.00
7	3200	29	0.00
7	3200	30	0.00
7	3200	31	0.00
7	3200	32	0.00
7	3200	33	0.00
7	3200	34	0.00
7	3200	35	0.00
1	3200	5	0.00
1	3200	15	0.00
1	3200	8	0.00
1	3200	9	0.00
1	3200	10	0.00
1	3200	13	0.00
1	3200	7	0.00
1	3200	11	0.00
1	3200	17	0.00
1	3200	18	0.00
1	3200	6	0.00
1	3200	14	0.00
1	3200	23	0.00
1	3200	24	0.00
1	3200	26	0.00
1	3200	27	0.00
1	3200	25	0.00
1	3200	20	0.00
1	3200	16	0.00
1	3200	19	0.00
1	3200	29	0.00
1	3200	30	0.00
1	3200	31	0.00
1	3200	32	0.00
1	3200	33	0.00
1	3200	34	0.00
1	3200	35	0.00
5	3200	5	0.00
5	3200	15	0.00
5	3200	8	0.00
5	3200	9	0.00
5	3200	10	0.00
5	3200	13	0.00
5	3200	7	0.00
5	3200	11	0.00
5	3200	17	0.00
5	3200	18	0.00
5	3200	6	0.00
5	3200	14	0.00
5	3200	23	0.00
5	3200	24	0.00
5	3200	26	0.00
5	3200	27	0.00
5	3200	25	0.00
5	3200	20	0.00
5	3200	16	0.00
5	3200	19	0.00
5	3200	29	0.00
5	3200	30	0.00
5	3200	31	0.00
5	3200	32	0.00
5	3200	33	0.00
5	3200	34	0.00
5	3200	35	0.00
8	3200	5	0.00
8	3200	15	0.00
8	3200	8	0.00
8	3200	9	0.00
8	3200	10	0.00
8	3200	13	0.00
8	3200	7	0.00
8	3200	11	0.00
8	3200	17	0.00
8	3200	18	0.00
8	3200	6	0.00
8	3200	14	0.00
8	3200	23	0.00
8	3200	24	0.00
8	3200	26	0.00
8	3200	27	0.00
8	3200	25	0.00
8	3200	20	0.00
8	3200	16	0.00
8	3200	19	0.00
8	3200	29	0.00
8	3200	30	0.00
8	3200	31	0.00
8	3200	32	0.00
8	3200	33	0.00
8	3200	34	0.00
8	3200	35	0.00
2	3200	5	0.00
2	3200	15	0.00
2	3200	8	0.00
2	3200	9	0.00
2	3200	10	0.00
2	3200	13	0.00
2	3200	7	0.00
2	3200	11	0.00
2	3200	17	0.00
2	3200	18	0.00
2	3200	6	0.00
2	3200	14	0.00
2	3200	23	0.00
2	3200	24	0.00
2	3200	26	0.00
2	3200	27	0.00
2	3200	25	0.00
2	3200	20	0.00
2	3200	16	0.00
2	3200	19	0.00
2	3200	29	0.00
2	3200	30	0.00
2	3200	31	0.00
2	3200	32	0.00
2	3200	33	0.00
2	3200	34	0.00
2	3200	35	0.00
4	3200	5	0.00
4	3200	15	0.00
4	3200	8	0.00
4	3200	9	0.00
4	3200	10	0.00
4	3200	13	0.00
4	3200	7	0.00
4	3200	11	0.00
4	3200	17	0.00
4	3200	18	0.00
4	3200	6	0.00
4	3200	14	0.00
4	3200	23	0.00
4	3200	24	0.00
4	3200	26	0.00
4	3200	27	0.00
4	3200	25	0.00
4	3200	20	0.00
4	3200	16	0.00
4	3200	19	0.00
4	3200	29	0.00
4	3200	30	0.00
4	3200	31	0.00
4	3200	32	0.00
4	3200	33	0.00
4	3200	34	0.00
4	3200	35	0.00
3	3200	5	0.00
3	3200	15	0.00
3	3200	8	0.00
3	3200	9	0.00
3	3200	10	0.00
3	3200	13	0.00
3	3200	7	0.00
3	3200	11	0.00
3	3200	17	0.00
3	3200	18	0.00
3	3200	6	0.00
3	3200	14	0.00
3	3200	23	0.00
3	3200	24	0.00
3	3200	27	0.00
3	3200	25	0.00
3	3200	20	0.00
3	3200	16	0.00
3	3200	19	0.00
3	3200	29	0.00
3	3200	30	0.00
3	3200	31	0.00
3	3200	32	0.00
3	3200	33	0.00
3	3200	34	0.00
3	3200	35	0.00
6	3200	5	0.00
6	3200	15	0.00
6	3200	8	0.00
6	3200	9	0.00
6	3200	10	0.00
6	3200	13	0.00
6	3200	7	0.00
6	3200	11	0.00
6	3200	17	0.00
6	3200	18	0.00
6	3200	6	0.00
6	3200	14	0.00
6	3200	23	0.00
6	3200	24	0.00
6	3200	26	0.00
6	3200	27	0.00
6	3200	25	0.00
6	3200	20	0.00
6	3200	16	0.00
6	3200	19	0.00
6	3200	29	0.00
6	3200	30	0.00
6	3200	31	0.00
6	3200	32	0.00
6	3200	33	0.00
6	3200	34	0.00
6	3200	35	0.00
7	3201	5	0.00
7	3201	15	0.00
7	3201	8	0.00
7	3201	9	0.00
7	3201	10	0.00
7	3201	13	0.00
7	3201	7	0.00
7	3201	11	0.00
7	3201	17	0.00
7	3201	18	0.00
7	3201	6	0.00
7	3201	14	0.00
7	3201	23	0.00
7	3201	24	0.00
7	3201	26	0.00
7	3201	27	0.00
7	3201	25	0.00
7	3201	20	0.00
7	3201	16	0.00
7	3201	19	0.00
7	3201	29	0.00
7	3201	30	0.00
7	3201	31	0.00
7	3201	32	0.00
7	3201	33	0.00
7	3201	34	0.00
7	3201	35	0.00
1	3201	5	0.00
1	3201	15	0.00
1	3201	8	0.00
1	3201	9	0.00
1	3201	10	0.00
1	3201	13	0.00
1	3201	7	0.00
1	3201	11	0.00
1	3201	17	0.00
1	3201	18	0.00
1	3201	6	0.00
1	3201	14	0.00
1	3201	23	0.00
1	3201	24	0.00
1	3201	26	0.00
1	3201	27	0.00
1	3201	25	0.00
1	3201	20	0.00
1	3201	16	0.00
1	3201	19	0.00
1	3201	29	0.00
1	3201	30	0.00
1	3201	31	0.00
1	3201	32	0.00
1	3201	33	0.00
1	3201	34	0.00
1	3201	35	0.00
5	3201	5	0.00
5	3201	15	0.00
5	3201	8	0.00
5	3201	9	0.00
5	3201	10	0.00
5	3201	13	0.00
5	3201	7	0.00
5	3201	11	0.00
5	3201	17	0.00
5	3201	18	0.00
5	3201	6	0.00
5	3201	14	0.00
5	3201	23	0.00
5	3201	24	0.00
5	3201	26	0.00
5	3201	27	0.00
5	3201	25	0.00
5	3201	20	0.00
5	3201	16	0.00
5	3201	19	0.00
5	3201	29	0.00
5	3201	30	0.00
5	3201	31	0.00
5	3201	32	0.00
5	3201	33	0.00
5	3201	34	0.00
5	3201	35	0.00
8	3201	5	0.00
8	3201	15	0.00
8	3201	8	0.00
8	3201	9	0.00
8	3201	10	0.00
8	3201	13	0.00
8	3201	7	0.00
8	3201	11	0.00
8	3201	17	0.00
8	3201	18	0.00
8	3201	6	0.00
8	3201	14	0.00
8	3201	23	0.00
8	3201	24	0.00
8	3201	26	0.00
8	3201	27	0.00
8	3201	25	0.00
8	3201	20	0.00
8	3201	16	0.00
8	3201	19	0.00
8	3201	29	0.00
8	3201	30	0.00
8	3201	31	0.00
8	3201	32	0.00
8	3201	33	0.00
8	3201	34	0.00
8	3201	35	0.00
2	3201	5	0.00
2	3201	15	0.00
2	3201	8	0.00
2	3201	9	0.00
2	3201	10	0.00
2	3201	13	0.00
2	3201	7	0.00
2	3201	11	0.00
2	3201	17	0.00
2	3201	18	0.00
2	3201	6	0.00
2	3201	14	0.00
2	3201	23	0.00
2	3201	24	0.00
2	3201	26	0.00
2	3201	27	0.00
2	3201	25	0.00
2	3201	20	0.00
2	3201	16	0.00
2	3201	19	0.00
2	3201	29	0.00
2	3201	30	0.00
2	3201	31	0.00
2	3201	32	0.00
2	3201	33	0.00
2	3201	34	0.00
2	3201	35	0.00
4	3201	5	0.00
4	3201	15	0.00
4	3201	8	0.00
4	3201	9	0.00
4	3201	10	0.00
4	3201	13	0.00
4	3201	7	0.00
4	3201	11	0.00
4	3201	17	0.00
4	3201	18	0.00
4	3201	6	0.00
4	3201	14	0.00
4	3201	23	0.00
4	3201	24	0.00
4	3201	26	0.00
4	3201	27	0.00
4	3201	25	0.00
4	3201	20	0.00
4	3201	16	0.00
4	3201	19	0.00
4	3201	29	0.00
4	3201	30	0.00
4	3201	31	0.00
4	3201	32	0.00
4	3201	33	0.00
4	3201	34	0.00
4	3201	35	0.00
3	3201	5	0.00
3	3201	15	0.00
3	3201	8	0.00
3	3201	9	0.00
3	3201	10	0.00
3	3201	13	0.00
3	3201	7	0.00
3	3201	11	0.00
3	3201	17	0.00
3	3201	18	0.00
3	3201	6	0.00
3	3201	14	0.00
3	3201	23	0.00
3	3201	24	0.00
3	3201	27	0.00
3	3201	25	0.00
3	3201	20	0.00
3	3201	16	0.00
3	3201	19	0.00
3	3201	29	0.00
3	3201	30	0.00
3	3201	31	0.00
3	3201	32	0.00
3	3201	33	0.00
3	3201	34	0.00
3	3201	35	0.00
6	3201	5	0.00
6	3201	15	0.00
6	3201	8	0.00
6	3201	9	0.00
6	3201	10	0.00
6	3201	13	0.00
6	3201	7	0.00
6	3201	11	0.00
6	3201	17	0.00
6	3201	18	0.00
6	3201	6	0.00
6	3201	14	0.00
6	3201	23	0.00
6	3201	24	0.00
6	3201	26	0.00
6	3201	27	0.00
6	3201	25	0.00
6	3201	20	0.00
6	3201	16	0.00
6	3201	19	0.00
6	3201	29	0.00
6	3201	30	0.00
6	3201	31	0.00
6	3201	32	0.00
6	3201	33	0.00
6	3201	34	0.00
6	3201	35	0.00
3	3200	26	0.00
3	3201	26	0.00
3	276	26	0.00
3	3199	26	0.00
7	3202	5	0.00
7	3202	15	0.00
7	3202	8	0.00
7	3202	9	0.00
7	3202	10	0.00
7	3202	13	0.00
7	3202	7	0.00
7	3202	11	0.00
7	3202	17	0.00
7	3202	18	0.00
7	3202	6	0.00
7	3202	14	0.00
7	3202	23	0.00
7	3202	24	0.00
7	3202	26	0.00
7	3202	27	0.00
7	3202	25	0.00
7	3202	20	0.00
7	3202	16	0.00
7	3202	19	0.00
7	3202	29	0.00
7	3202	30	0.00
7	3202	31	0.00
7	3202	32	0.00
7	3202	33	0.00
7	3202	34	0.00
7	3202	35	0.00
1	3202	5	0.00
1	3202	15	0.00
1	3202	8	0.00
1	3202	9	0.00
1	3202	10	0.00
1	3202	13	0.00
1	3202	7	0.00
1	3202	11	0.00
1	3202	17	0.00
1	3202	18	0.00
1	3202	6	0.00
1	3202	14	0.00
1	3202	23	0.00
1	3202	24	0.00
1	3202	26	0.00
1	3202	27	0.00
1	3202	25	0.00
1	3202	20	0.00
1	3202	16	0.00
1	3202	19	0.00
1	3202	29	0.00
1	3202	30	0.00
1	3202	31	0.00
1	3202	32	0.00
1	3202	33	0.00
1	3202	34	0.00
1	3202	35	0.00
5	3202	5	0.00
5	3202	15	0.00
5	3202	8	0.00
5	3202	9	0.00
5	3202	10	0.00
5	3202	13	0.00
5	3202	7	0.00
5	3202	11	0.00
5	3202	17	0.00
5	3202	18	0.00
5	3202	6	0.00
5	3202	14	0.00
5	3202	23	0.00
5	3202	24	0.00
5	3202	26	0.00
5	3202	27	0.00
5	3202	25	0.00
5	3202	20	0.00
5	3202	16	0.00
5	3202	19	0.00
5	3202	29	0.00
5	3202	30	0.00
5	3202	31	0.00
5	3202	32	0.00
5	3202	33	0.00
5	3202	34	0.00
5	3202	35	0.00
8	3202	5	0.00
8	3202	15	0.00
8	3202	8	0.00
8	3202	9	0.00
8	3202	10	0.00
8	3202	13	0.00
8	3202	7	0.00
8	3202	11	0.00
8	3202	17	0.00
8	3202	18	0.00
8	3202	6	0.00
8	3202	14	0.00
8	3202	23	0.00
8	3202	24	0.00
8	3202	26	0.00
8	3202	27	0.00
8	3202	25	0.00
8	3202	20	0.00
8	3202	16	0.00
8	3202	19	0.00
8	3202	29	0.00
8	3202	30	0.00
8	3202	31	0.00
8	3202	32	0.00
8	3202	33	0.00
8	3202	34	0.00
8	3202	35	0.00
2	3202	5	0.00
2	3202	15	0.00
2	3202	8	0.00
2	3202	9	0.00
2	3202	10	0.00
2	3202	13	0.00
2	3202	7	0.00
2	3202	11	0.00
2	3202	17	0.00
2	3202	18	0.00
2	3202	6	0.00
2	3202	14	0.00
2	3202	23	0.00
2	3202	24	0.00
2	3202	26	0.00
2	3202	27	0.00
2	3202	25	0.00
2	3202	20	0.00
2	3202	16	0.00
2	3202	19	0.00
2	3202	29	0.00
2	3202	30	0.00
2	3202	31	0.00
2	3202	32	0.00
2	3202	33	0.00
2	3202	34	0.00
2	3202	35	0.00
4	3202	5	0.00
4	3202	15	0.00
4	3202	8	0.00
4	3202	9	0.00
4	3202	10	0.00
4	3202	13	0.00
4	3202	7	0.00
4	3202	11	0.00
4	3202	17	0.00
4	3202	18	0.00
4	3202	6	0.00
4	3202	14	0.00
4	3202	23	0.00
4	3202	24	0.00
4	3202	26	0.00
4	3202	27	0.00
4	3202	25	0.00
4	3202	20	0.00
4	3202	16	0.00
4	3202	19	0.00
4	3202	29	0.00
4	3202	30	0.00
4	3202	31	0.00
4	3202	32	0.00
4	3202	33	0.00
4	3202	34	0.00
4	3202	35	0.00
3	3202	5	0.00
3	3202	15	0.00
3	3202	8	0.00
3	3202	9	0.00
3	3202	10	0.00
3	3202	13	0.00
3	3202	7	0.00
3	3202	11	0.00
3	3202	17	0.00
3	3202	18	0.00
3	3202	6	0.00
3	3202	14	0.00
3	3202	23	0.00
3	3202	24	0.00
3	3202	27	0.00
3	3202	25	0.00
3	3202	20	0.00
3	3202	16	0.00
3	3202	19	0.00
3	3202	29	0.00
3	3202	30	0.00
3	3202	31	0.00
3	3202	32	0.00
3	3202	33	0.00
3	3202	34	0.00
3	3202	35	0.00
6	3202	5	0.00
6	3202	15	0.00
6	3202	8	0.00
6	3202	9	0.00
6	3202	10	0.00
6	3202	13	0.00
6	3202	7	0.00
6	3202	11	0.00
6	3202	17	0.00
6	3202	18	0.00
6	3202	6	0.00
6	3202	14	0.00
6	3202	23	0.00
6	3202	24	0.00
6	3202	26	0.00
6	3202	27	0.00
6	3202	25	0.00
6	3202	20	0.00
6	3202	16	0.00
6	3202	19	0.00
6	3202	29	0.00
6	3202	30	0.00
6	3202	31	0.00
6	3202	32	0.00
6	3202	33	0.00
6	3202	34	0.00
6	3202	35	0.00
3	842	26	0.00
3	1201	26	0.00
3	1278	26	0.00
3	1599	26	0.00
2	132	32	0.00
3	561	26	0.00
2	2751	32	1.00
3	3202	26	0.00
7	3203	5	0.00
7	3203	15	0.00
7	3203	8	0.00
7	3203	9	0.00
7	3203	10	0.00
7	3203	13	0.00
7	3203	7	0.00
7	3203	11	0.00
7	3203	17	0.00
7	3203	18	0.00
7	3203	6	0.00
7	3203	14	0.00
7	3203	23	0.00
7	3203	24	0.00
7	3203	26	0.00
7	3203	27	0.00
7	3203	25	0.00
7	3203	20	0.00
7	3203	16	0.00
7	3203	19	0.00
7	3203	29	0.00
7	3203	30	0.00
7	3203	31	0.00
7	3203	32	0.00
7	3203	33	0.00
7	3203	34	0.00
7	3203	35	0.00
1	3203	5	0.00
1	3203	15	0.00
1	3203	8	0.00
1	3203	9	0.00
1	3203	10	0.00
1	3203	13	0.00
1	3203	7	0.00
1	3203	11	0.00
1	3203	17	0.00
1	3203	18	0.00
1	3203	6	0.00
1	3203	14	0.00
1	3203	23	0.00
1	3203	24	0.00
1	3203	26	0.00
1	3203	27	0.00
1	3203	25	0.00
1	3203	20	0.00
1	3203	16	0.00
1	3203	19	0.00
1	3203	29	0.00
1	3203	30	0.00
1	3203	31	0.00
1	3203	32	0.00
1	3203	33	0.00
1	3203	34	0.00
1	3203	35	0.00
5	3203	5	0.00
5	3203	15	0.00
5	3203	8	0.00
5	3203	9	0.00
5	3203	10	0.00
5	3203	13	0.00
5	3203	7	0.00
5	3203	11	0.00
5	3203	17	0.00
5	3203	18	0.00
5	3203	6	0.00
5	3203	14	0.00
5	3203	23	0.00
5	3203	24	0.00
5	3203	26	0.00
5	3203	27	0.00
5	3203	25	0.00
5	3203	20	0.00
5	3203	16	0.00
5	3203	19	0.00
5	3203	29	0.00
5	3203	30	0.00
5	3203	31	0.00
5	3203	32	0.00
5	3203	33	0.00
5	3203	34	0.00
5	3203	35	0.00
8	3203	5	0.00
8	3203	15	0.00
8	3203	8	0.00
8	3203	9	0.00
8	3203	10	0.00
8	3203	13	0.00
8	3203	7	0.00
8	3203	11	0.00
8	3203	17	0.00
8	3203	18	0.00
8	3203	6	0.00
8	3203	14	0.00
8	3203	23	0.00
8	3203	24	0.00
8	3203	26	0.00
8	3203	27	0.00
8	3203	25	0.00
8	3203	20	0.00
8	3203	16	0.00
8	3203	19	0.00
8	3203	29	0.00
8	3203	30	0.00
8	3203	31	0.00
8	3203	32	0.00
8	3203	33	0.00
8	3203	34	0.00
8	3203	35	0.00
2	3203	5	0.00
2	3203	15	0.00
2	3203	8	0.00
2	3203	9	0.00
2	3203	10	0.00
2	3203	13	0.00
2	3203	7	0.00
2	3203	11	0.00
2	3203	17	0.00
2	3203	18	0.00
2	3203	6	0.00
2	3203	14	0.00
2	3203	23	0.00
2	3203	24	0.00
2	3203	26	0.00
2	3203	27	0.00
2	3203	25	0.00
2	3203	20	0.00
2	3203	16	0.00
2	3203	19	0.00
2	3203	29	0.00
2	3203	30	0.00
2	3203	31	0.00
2	3203	32	0.00
2	3203	33	0.00
2	3203	34	0.00
2	3203	35	0.00
4	3203	5	0.00
4	3203	15	0.00
4	3203	8	0.00
4	3203	9	0.00
4	3203	10	0.00
4	3203	13	0.00
4	3203	7	0.00
4	3203	11	0.00
4	3203	17	0.00
4	3203	18	0.00
4	3203	6	0.00
4	3203	14	0.00
4	3203	23	0.00
4	3203	24	0.00
4	3203	26	0.00
4	3203	27	0.00
4	3203	25	0.00
4	3203	20	0.00
4	3203	16	0.00
4	3203	19	0.00
4	3203	29	0.00
4	3203	30	0.00
4	3203	31	0.00
4	3203	32	0.00
4	3203	33	0.00
4	3203	34	0.00
4	3203	35	0.00
3	3203	5	0.00
3	3203	15	0.00
3	3203	8	0.00
3	3203	9	0.00
3	3203	10	0.00
3	3203	13	0.00
3	3203	7	0.00
3	3203	11	0.00
3	3203	17	0.00
3	3203	18	0.00
3	3203	6	0.00
3	3203	14	0.00
3	3203	23	0.00
3	3203	24	0.00
3	3203	27	0.00
3	3203	25	0.00
3	3203	20	0.00
3	3203	16	0.00
3	3203	19	0.00
3	3203	29	0.00
3	3203	30	0.00
3	3203	31	0.00
3	3203	32	0.00
3	3203	33	0.00
3	3203	34	0.00
3	3203	35	0.00
6	3203	5	0.00
6	3203	15	0.00
6	3203	8	0.00
6	3203	9	0.00
6	3203	10	0.00
6	3203	13	0.00
6	3203	7	0.00
6	3203	11	0.00
6	3203	17	0.00
6	3203	18	0.00
6	3203	6	0.00
6	3203	14	0.00
6	3203	23	0.00
6	3203	24	0.00
6	3203	26	0.00
6	3203	27	0.00
6	3203	25	0.00
6	3203	20	0.00
6	3203	16	0.00
6	3203	19	0.00
6	3203	29	0.00
6	3203	30	0.00
6	3203	31	0.00
6	3203	32	0.00
6	3203	33	0.00
6	3203	34	0.00
6	3203	35	0.00
3	3203	26	0.00
3	662	23	-0.20
7	3204	5	0.00
7	3204	15	0.00
7	3204	8	0.00
7	3204	9	0.00
7	3204	10	0.00
7	3204	13	0.00
7	3204	7	0.00
7	3204	11	0.00
7	3204	17	0.00
7	3204	18	0.00
7	3204	6	0.00
7	3204	14	0.00
7	3204	23	0.00
7	3204	24	0.00
7	3204	26	0.00
7	3204	27	0.00
7	3204	25	0.00
7	3204	20	0.00
7	3204	16	0.00
7	3204	19	0.00
7	3204	29	0.00
7	3204	30	0.00
7	3204	31	0.00
7	3204	32	0.00
7	3204	33	0.00
7	3204	34	0.00
7	3204	35	0.00
1	3204	5	0.00
1	3204	15	0.00
1	3204	8	0.00
1	3204	9	0.00
1	3204	10	0.00
1	3204	13	0.00
1	3204	7	0.00
1	3204	11	0.00
1	3204	17	0.00
1	3204	18	0.00
1	3204	6	0.00
1	3204	14	0.00
1	3204	23	0.00
1	3204	24	0.00
1	3204	26	0.00
1	3204	27	0.00
1	3204	25	0.00
1	3204	20	0.00
1	3204	16	0.00
1	3204	19	0.00
1	3204	29	0.00
1	3204	30	0.00
1	3204	31	0.00
1	3204	32	0.00
1	3204	33	0.00
1	3204	34	0.00
1	3204	35	0.00
5	3204	5	0.00
5	3204	15	0.00
5	3204	8	0.00
5	3204	9	0.00
5	3204	10	0.00
5	3204	13	0.00
5	3204	7	0.00
5	3204	11	0.00
5	3204	17	0.00
5	3204	18	0.00
5	3204	6	0.00
5	3204	14	0.00
5	3204	23	0.00
5	3204	24	0.00
5	3204	26	0.00
5	3204	27	0.00
5	3204	25	0.00
5	3204	20	0.00
5	3204	16	0.00
5	3204	19	0.00
5	3204	29	0.00
5	3204	30	0.00
5	3204	31	0.00
5	3204	32	0.00
5	3204	33	0.00
5	3204	34	0.00
5	3204	35	0.00
8	3204	5	0.00
8	3204	15	0.00
8	3204	8	0.00
8	3204	9	0.00
8	3204	10	0.00
8	3204	13	0.00
8	3204	7	0.00
8	3204	11	0.00
8	3204	17	0.00
8	3204	18	0.00
8	3204	6	0.00
8	3204	14	0.00
8	3204	23	0.00
8	3204	24	0.00
8	3204	26	0.00
8	3204	27	0.00
8	3204	25	0.00
8	3204	20	0.00
8	3204	16	0.00
8	3204	19	0.00
8	3204	29	0.00
8	3204	30	0.00
8	3204	31	0.00
8	3204	32	0.00
8	3204	33	0.00
8	3204	34	0.00
8	3204	35	0.00
2	3204	5	0.00
2	3204	15	0.00
2	3204	8	0.00
2	3204	9	0.00
2	3204	10	0.00
2	3204	13	0.00
2	3204	7	0.00
2	3204	11	0.00
2	3204	17	0.00
2	3204	18	0.00
2	3204	6	0.00
2	3204	14	0.00
2	3204	23	0.00
2	3204	24	0.00
2	3204	26	0.00
2	3204	27	0.00
2	3204	25	0.00
2	3204	20	0.00
2	3204	16	0.00
2	3204	19	0.00
2	3204	29	0.00
2	3204	30	0.00
2	3204	31	0.00
2	3204	32	0.00
2	3204	33	0.00
2	3204	34	0.00
2	3204	35	0.00
4	3204	5	0.00
4	3204	15	0.00
4	3204	8	0.00
4	3204	9	0.00
4	3204	10	0.00
4	3204	13	0.00
4	3204	7	0.00
4	3204	11	0.00
4	3204	17	0.00
4	3204	18	0.00
4	3204	6	0.00
4	3204	14	0.00
4	3204	23	0.00
4	3204	24	0.00
4	3204	26	0.00
4	3204	27	0.00
4	3204	25	0.00
4	3204	20	0.00
4	3204	16	0.00
4	3204	19	0.00
4	3204	29	0.00
4	3204	30	0.00
4	3204	31	0.00
4	3204	32	0.00
4	3204	33	0.00
4	3204	34	0.00
4	3204	35	0.00
3	3204	5	0.00
3	3204	15	0.00
3	3204	8	0.00
3	3204	9	0.00
3	3204	10	0.00
3	3204	13	0.00
3	3204	7	0.00
3	3204	11	0.00
3	3204	17	0.00
3	3204	18	0.00
3	3204	6	0.00
3	3204	14	0.00
3	3204	23	0.00
3	3204	24	0.00
3	3204	27	0.00
3	3204	25	0.00
3	3204	20	0.00
3	3204	16	0.00
3	3204	19	0.00
3	3204	29	0.00
3	3204	30	0.00
3	3204	31	0.00
3	3204	32	0.00
3	3204	33	0.00
3	3204	34	0.00
3	3204	35	0.00
6	3204	5	0.00
6	3204	15	0.00
6	3204	8	0.00
6	3204	9	0.00
6	3204	10	0.00
6	3204	13	0.00
6	3204	7	0.00
6	3204	11	0.00
6	3204	17	0.00
6	3204	18	0.00
6	3204	6	0.00
6	3204	14	0.00
6	3204	23	0.00
6	3204	24	0.00
6	3204	26	0.00
6	3204	27	0.00
6	3204	25	0.00
6	3204	20	0.00
6	3204	16	0.00
6	3204	19	0.00
6	3204	29	0.00
6	3204	30	0.00
6	3204	31	0.00
6	3204	32	0.00
6	3204	33	0.00
6	3204	34	0.00
6	3204	35	0.00
7	3205	5	0.00
7	3205	15	0.00
7	3205	8	0.00
7	3205	9	0.00
7	3205	10	0.00
7	3205	13	0.00
7	3205	7	0.00
7	3205	11	0.00
7	3205	17	0.00
7	3205	18	0.00
7	3205	6	0.00
7	3205	14	0.00
7	3205	23	0.00
7	3205	24	0.00
7	3205	26	0.00
7	3205	27	0.00
7	3205	25	0.00
7	3205	20	0.00
7	3205	16	0.00
7	3205	19	0.00
7	3205	29	0.00
7	3205	30	0.00
7	3205	31	0.00
7	3205	32	0.00
7	3205	33	0.00
7	3205	34	0.00
7	3205	35	0.00
1	3205	5	0.00
1	3205	15	0.00
1	3205	8	0.00
1	3205	9	0.00
1	3205	10	0.00
1	3205	13	0.00
1	3205	7	0.00
1	3205	11	0.00
1	3205	17	0.00
1	3205	18	0.00
1	3205	6	0.00
1	3205	14	0.00
1	3205	23	0.00
1	3205	24	0.00
1	3205	26	0.00
1	3205	27	0.00
1	3205	25	0.00
1	3205	20	0.00
1	3205	16	0.00
1	3205	19	0.00
1	3205	29	0.00
1	3205	30	0.00
1	3205	31	0.00
1	3205	32	0.00
1	3205	33	0.00
1	3205	34	0.00
1	3205	35	0.00
5	3205	5	0.00
5	3205	15	0.00
5	3205	8	0.00
5	3205	9	0.00
5	3205	10	0.00
5	3205	13	0.00
5	3205	7	0.00
5	3205	11	0.00
5	3205	17	0.00
5	3205	18	0.00
5	3205	6	0.00
5	3205	14	0.00
5	3205	23	0.00
5	3205	24	0.00
5	3205	26	0.00
5	3205	27	0.00
5	3205	25	0.00
5	3205	20	0.00
5	3205	16	0.00
5	3205	19	0.00
5	3205	29	0.00
5	3205	30	0.00
5	3205	31	0.00
5	3205	32	0.00
5	3205	33	0.00
5	3205	34	0.00
5	3205	35	0.00
8	3205	5	0.00
8	3205	15	0.00
8	3205	8	0.00
8	3205	9	0.00
8	3205	10	0.00
8	3205	13	0.00
8	3205	7	0.00
8	3205	11	0.00
8	3205	17	0.00
8	3205	18	0.00
8	3205	6	0.00
8	3205	14	0.00
8	3205	23	0.00
8	3205	24	0.00
8	3205	26	0.00
8	3205	27	0.00
8	3205	25	0.00
8	3205	20	0.00
8	3205	16	0.00
8	3205	19	0.00
8	3205	29	0.00
8	3205	30	0.00
8	3205	31	0.00
8	3205	32	0.00
8	3205	33	0.00
8	3205	34	0.00
8	3205	35	0.00
2	3205	5	0.00
2	3205	15	0.00
2	3205	8	0.00
2	3205	9	0.00
2	3205	10	0.00
2	3205	13	0.00
2	3205	7	0.00
2	3205	11	0.00
2	3205	17	0.00
2	3205	18	0.00
2	3205	6	0.00
2	3205	14	0.00
2	3205	23	0.00
2	3205	24	0.00
2	3205	26	0.00
2	3205	27	0.00
2	3205	25	0.00
2	3205	20	0.00
2	3205	16	0.00
2	3205	19	0.00
2	3205	29	0.00
2	3205	30	0.00
2	3205	31	0.00
2	3205	32	0.00
2	3205	33	0.00
2	3205	34	0.00
2	3205	35	0.00
4	3205	5	0.00
4	3205	15	0.00
4	3205	8	0.00
4	3205	9	0.00
4	3205	10	0.00
4	3205	13	0.00
4	3205	7	0.00
4	3205	11	0.00
4	3205	17	0.00
4	3205	18	0.00
4	3205	6	0.00
4	3205	14	0.00
4	3205	23	0.00
4	3205	24	0.00
4	3205	26	0.00
4	3205	27	0.00
4	3205	25	0.00
4	3205	20	0.00
4	3205	16	0.00
4	3205	19	0.00
4	3205	29	0.00
4	3205	30	0.00
4	3205	31	0.00
4	3205	32	0.00
4	3205	33	0.00
4	3205	34	0.00
4	3205	35	0.00
3	3205	5	0.00
3	3205	15	0.00
3	3205	8	0.00
3	3205	9	0.00
3	3205	10	0.00
3	3205	13	0.00
3	3205	7	0.00
3	3205	11	0.00
3	3205	17	0.00
3	3205	18	0.00
3	3205	6	0.00
3	3205	14	0.00
3	3205	23	0.00
3	3205	24	0.00
3	3205	26	0.00
3	3205	27	0.00
3	3205	25	0.00
3	3205	20	0.00
3	3205	16	0.00
3	3205	19	0.00
3	3205	29	0.00
3	3205	30	0.00
3	3205	31	0.00
3	3205	32	0.00
3	3205	33	0.00
3	3205	34	0.00
3	3205	35	0.00
6	3205	5	0.00
6	3205	15	0.00
6	3205	8	0.00
6	3205	9	0.00
6	3205	10	0.00
6	3205	13	0.00
6	3205	7	0.00
6	3205	11	0.00
6	3205	17	0.00
6	3205	18	0.00
6	3205	6	0.00
6	3205	14	0.00
6	3205	23	0.00
6	3205	24	0.00
6	3205	26	0.00
6	3205	27	0.00
6	3205	25	0.00
6	3205	20	0.00
6	3205	16	0.00
6	3205	19	0.00
6	3205	29	0.00
6	3205	30	0.00
6	3205	31	0.00
6	3205	32	0.00
6	3205	33	0.00
6	3205	34	0.00
6	3205	35	0.00
3	2324	26	0.00
3	747	26	0.00
3	2479	26	0.00
3	3204	26	0.00
7	3206	5	0.00
7	3206	15	0.00
7	3206	8	0.00
7	3206	9	0.00
7	3206	10	0.00
7	3206	13	0.00
7	3206	7	0.00
7	3206	11	0.00
7	3206	17	0.00
7	3206	18	0.00
7	3206	6	0.00
7	3206	14	0.00
7	3206	23	0.00
7	3206	24	0.00
7	3206	26	0.00
7	3206	27	0.00
7	3206	25	0.00
7	3206	20	0.00
7	3206	16	0.00
7	3206	19	0.00
7	3206	29	0.00
7	3206	30	0.00
7	3206	31	0.00
7	3206	32	0.00
7	3206	33	0.00
7	3206	34	0.00
7	3206	35	0.00
1	3206	5	0.00
1	3206	15	0.00
1	3206	8	0.00
1	3206	9	0.00
1	3206	10	0.00
1	3206	13	0.00
1	3206	7	0.00
1	3206	11	0.00
1	3206	17	0.00
1	3206	18	0.00
1	3206	6	0.00
1	3206	14	0.00
1	3206	23	0.00
1	3206	24	0.00
1	3206	26	0.00
1	3206	27	0.00
1	3206	25	0.00
1	3206	20	0.00
1	3206	16	0.00
1	3206	19	0.00
1	3206	29	0.00
1	3206	30	0.00
1	3206	31	0.00
1	3206	32	0.00
1	3206	33	0.00
1	3206	34	0.00
1	3206	35	0.00
5	3206	5	0.00
5	3206	15	0.00
5	3206	8	0.00
5	3206	9	0.00
5	3206	10	0.00
5	3206	13	0.00
5	3206	7	0.00
5	3206	11	0.00
5	3206	17	0.00
5	3206	18	0.00
5	3206	6	0.00
5	3206	14	0.00
5	3206	23	0.00
5	3206	24	0.00
5	3206	26	0.00
5	3206	27	0.00
5	3206	25	0.00
5	3206	20	0.00
5	3206	16	0.00
5	3206	19	0.00
5	3206	29	0.00
5	3206	30	0.00
5	3206	31	0.00
5	3206	32	0.00
5	3206	33	0.00
5	3206	34	0.00
5	3206	35	0.00
8	3206	5	0.00
8	3206	15	0.00
8	3206	8	0.00
8	3206	9	0.00
8	3206	10	0.00
8	3206	13	0.00
8	3206	7	0.00
8	3206	11	0.00
8	3206	17	0.00
8	3206	18	0.00
8	3206	6	0.00
8	3206	14	0.00
8	3206	23	0.00
8	3206	24	0.00
8	3206	26	0.00
8	3206	27	0.00
8	3206	25	0.00
8	3206	20	0.00
8	3206	16	0.00
8	3206	19	0.00
8	3206	29	0.00
8	3206	30	0.00
8	3206	31	0.00
8	3206	32	0.00
8	3206	33	0.00
8	3206	34	0.00
8	3206	35	0.00
2	3206	5	0.00
2	3206	15	0.00
2	3206	8	0.00
2	3206	9	0.00
2	3206	10	0.00
2	3206	13	0.00
2	3206	7	0.00
2	3206	11	0.00
2	3206	17	0.00
2	3206	18	0.00
2	3206	6	0.00
2	3206	14	0.00
2	3206	23	0.00
2	3206	24	0.00
2	3206	26	0.00
2	3206	27	0.00
2	3206	25	0.00
2	3206	20	0.00
2	3206	16	0.00
2	3206	19	0.00
2	3206	29	0.00
2	3206	30	0.00
2	3206	31	0.00
2	3206	32	0.00
2	3206	33	0.00
2	3206	34	0.00
2	3206	35	0.00
4	3206	5	0.00
4	3206	15	0.00
4	3206	8	0.00
4	3206	9	0.00
4	3206	10	0.00
4	3206	13	0.00
4	3206	7	0.00
4	3206	11	0.00
4	3206	17	0.00
4	3206	18	0.00
4	3206	6	0.00
4	3206	14	0.00
4	3206	23	0.00
4	3206	24	0.00
4	3206	26	0.00
4	3206	27	0.00
4	3206	25	0.00
4	3206	20	0.00
4	3206	16	0.00
4	3206	19	0.00
4	3206	29	0.00
4	3206	30	0.00
4	3206	31	0.00
4	3206	32	0.00
4	3206	33	0.00
4	3206	34	0.00
4	3206	35	0.00
3	3206	5	0.00
3	3206	15	0.00
3	3206	8	0.00
3	3206	9	0.00
3	3206	10	0.00
3	3206	13	0.00
3	3206	7	0.00
3	3206	11	0.00
3	3206	17	0.00
3	3206	18	0.00
3	3206	6	0.00
3	3206	14	0.00
3	3206	23	0.00
3	3206	24	0.00
3	3206	27	0.00
3	3206	25	0.00
3	3206	20	0.00
3	3206	16	0.00
3	3206	19	0.00
3	3206	29	0.00
3	3206	30	0.00
3	3206	31	0.00
3	3206	32	0.00
3	3206	33	0.00
3	3206	34	0.00
3	3206	35	0.00
6	3206	5	0.00
6	3206	15	0.00
6	3206	8	0.00
6	3206	9	0.00
6	3206	10	0.00
6	3206	13	0.00
6	3206	7	0.00
6	3206	11	0.00
6	3206	17	0.00
6	3206	18	0.00
6	3206	6	0.00
6	3206	14	0.00
6	3206	23	0.00
6	3206	24	0.00
6	3206	26	0.00
6	3206	27	0.00
6	3206	25	0.00
6	3206	20	0.00
6	3206	16	0.00
6	3206	19	0.00
6	3206	29	0.00
6	3206	30	0.00
6	3206	31	0.00
6	3206	32	0.00
6	3206	33	0.00
6	3206	34	0.00
6	3206	35	0.00
7	3207	5	0.00
7	3207	15	0.00
7	3207	8	0.00
7	3207	9	0.00
7	3207	10	0.00
7	3207	13	0.00
7	3207	7	0.00
7	3207	11	0.00
7	3207	17	0.00
7	3207	18	0.00
7	3207	6	0.00
7	3207	14	0.00
7	3207	23	0.00
7	3207	24	0.00
7	3207	26	0.00
7	3207	27	0.00
7	3207	25	0.00
7	3207	20	0.00
7	3207	16	0.00
7	3207	19	0.00
7	3207	29	0.00
7	3207	30	0.00
7	3207	31	0.00
7	3207	32	0.00
7	3207	33	0.00
7	3207	34	0.00
7	3207	35	0.00
1	3207	5	0.00
1	3207	15	0.00
1	3207	8	0.00
1	3207	9	0.00
1	3207	10	0.00
1	3207	13	0.00
1	3207	7	0.00
1	3207	11	0.00
1	3207	17	0.00
1	3207	18	0.00
1	3207	6	0.00
1	3207	14	0.00
1	3207	23	0.00
1	3207	24	0.00
1	3207	26	0.00
1	3207	27	0.00
1	3207	25	0.00
1	3207	20	0.00
1	3207	16	0.00
1	3207	19	0.00
1	3207	29	0.00
1	3207	30	0.00
1	3207	31	0.00
1	3207	32	0.00
1	3207	33	0.00
1	3207	34	0.00
1	3207	35	0.00
5	3207	5	0.00
5	3207	15	0.00
5	3207	8	0.00
5	3207	9	0.00
5	3207	10	0.00
5	3207	13	0.00
5	3207	7	0.00
5	3207	11	0.00
5	3207	17	0.00
5	3207	18	0.00
5	3207	6	0.00
5	3207	14	0.00
5	3207	23	0.00
5	3207	24	0.00
5	3207	26	0.00
5	3207	27	0.00
5	3207	25	0.00
5	3207	20	0.00
5	3207	16	0.00
5	3207	19	0.00
5	3207	29	0.00
5	3207	30	0.00
5	3207	31	0.00
5	3207	32	0.00
5	3207	33	0.00
5	3207	34	0.00
5	3207	35	0.00
8	3207	5	0.00
8	3207	15	0.00
8	3207	8	0.00
8	3207	9	0.00
8	3207	10	0.00
8	3207	13	0.00
8	3207	7	0.00
8	3207	11	0.00
8	3207	17	0.00
8	3207	18	0.00
8	3207	6	0.00
8	3207	14	0.00
8	3207	23	0.00
8	3207	24	0.00
8	3207	26	0.00
8	3207	27	0.00
8	3207	25	0.00
8	3207	20	0.00
8	3207	16	0.00
8	3207	19	0.00
8	3207	29	0.00
8	3207	30	0.00
8	3207	31	0.00
8	3207	32	0.00
8	3207	33	0.00
8	3207	34	0.00
8	3207	35	0.00
2	3207	5	0.00
2	3207	15	0.00
2	3207	8	0.00
2	3207	9	0.00
2	3207	10	0.00
2	3207	13	0.00
2	3207	7	0.00
2	3207	11	0.00
2	3207	17	0.00
2	3207	18	0.00
2	3207	6	0.00
2	3207	14	0.00
2	3207	23	0.00
2	3207	24	0.00
2	3207	26	0.00
2	3207	27	0.00
2	3207	25	0.00
2	3207	20	0.00
2	3207	16	0.00
2	3207	19	0.00
2	3207	29	0.00
2	3207	30	0.00
2	3207	31	0.00
2	3207	32	0.00
2	3207	33	0.00
2	3207	34	0.00
2	3207	35	0.00
4	3207	5	0.00
4	3207	15	0.00
4	3207	8	0.00
4	3207	9	0.00
4	3207	10	0.00
4	3207	13	0.00
4	3207	7	0.00
4	3207	11	0.00
4	3207	17	0.00
4	3207	18	0.00
4	3207	6	0.00
4	3207	14	0.00
4	3207	23	0.00
4	3207	24	0.00
4	3207	26	0.00
4	3207	27	0.00
4	3207	25	0.00
4	3207	20	0.00
4	3207	16	0.00
4	3207	19	0.00
4	3207	29	0.00
4	3207	30	0.00
4	3207	31	0.00
4	3207	32	0.00
4	3207	33	0.00
4	3207	34	0.00
4	3207	35	0.00
3	3207	5	0.00
3	3207	15	0.00
3	3207	8	0.00
3	3207	9	0.00
3	3207	10	0.00
3	3207	13	0.00
3	3207	7	0.00
3	3207	11	0.00
3	3207	17	0.00
3	3207	18	0.00
3	3207	6	0.00
3	3207	14	0.00
3	3207	23	0.00
3	3207	24	0.00
3	3207	27	0.00
3	3207	25	0.00
3	3207	20	0.00
3	3207	16	0.00
3	3207	19	0.00
3	3207	29	0.00
3	3207	30	0.00
3	3207	31	0.00
3	3207	32	0.00
3	3207	33	0.00
3	3207	34	0.00
3	3207	35	0.00
6	3207	5	0.00
6	3207	15	0.00
6	3207	8	0.00
6	3207	9	0.00
6	3207	10	0.00
6	3207	13	0.00
6	3207	7	0.00
6	3207	11	0.00
6	3207	17	0.00
6	3207	18	0.00
6	3207	6	0.00
6	3207	14	0.00
6	3207	23	0.00
6	3207	24	0.00
6	3207	26	0.00
6	3207	27	0.00
6	3207	25	0.00
6	3207	20	0.00
6	3207	16	0.00
6	3207	19	0.00
6	3207	29	0.00
6	3207	30	0.00
6	3207	31	0.00
6	3207	32	0.00
6	3207	33	0.00
6	3207	34	0.00
6	3207	35	0.00
7	3208	5	0.00
7	3208	15	0.00
7	3208	8	0.00
7	3208	9	0.00
7	3208	10	0.00
7	3208	13	0.00
7	3208	7	0.00
7	3208	11	0.00
7	3208	17	0.00
7	3208	18	0.00
7	3208	6	0.00
7	3208	14	0.00
7	3208	23	0.00
7	3208	24	0.00
7	3208	26	0.00
7	3208	27	0.00
7	3208	25	0.00
7	3208	20	0.00
7	3208	16	0.00
7	3208	19	0.00
7	3208	29	0.00
7	3208	30	0.00
7	3208	31	0.00
7	3208	32	0.00
7	3208	33	0.00
7	3208	34	0.00
7	3208	35	0.00
1	3208	5	0.00
1	3208	15	0.00
1	3208	8	0.00
1	3208	9	0.00
1	3208	10	0.00
1	3208	13	0.00
1	3208	7	0.00
1	3208	11	0.00
1	3208	17	0.00
1	3208	18	0.00
1	3208	6	0.00
1	3208	14	0.00
1	3208	23	0.00
1	3208	24	0.00
1	3208	26	0.00
1	3208	27	0.00
1	3208	25	0.00
1	3208	20	0.00
1	3208	16	0.00
1	3208	19	0.00
1	3208	29	0.00
1	3208	30	0.00
1	3208	31	0.00
1	3208	32	0.00
1	3208	33	0.00
1	3208	34	0.00
1	3208	35	0.00
5	3208	5	0.00
5	3208	15	0.00
5	3208	8	0.00
5	3208	9	0.00
5	3208	10	0.00
5	3208	13	0.00
5	3208	7	0.00
5	3208	11	0.00
5	3208	17	0.00
5	3208	18	0.00
5	3208	6	0.00
5	3208	14	0.00
5	3208	23	0.00
5	3208	24	0.00
5	3208	26	0.00
5	3208	27	0.00
5	3208	25	0.00
5	3208	20	0.00
5	3208	16	0.00
5	3208	19	0.00
5	3208	29	0.00
5	3208	30	0.00
5	3208	31	0.00
5	3208	32	0.00
5	3208	33	0.00
5	3208	34	0.00
5	3208	35	0.00
8	3208	5	0.00
8	3208	15	0.00
8	3208	8	0.00
8	3208	9	0.00
8	3208	10	0.00
8	3208	13	0.00
8	3208	7	0.00
8	3208	11	0.00
8	3208	17	0.00
8	3208	18	0.00
8	3208	6	0.00
8	3208	14	0.00
8	3208	23	0.00
8	3208	24	0.00
8	3208	26	0.00
8	3208	27	0.00
8	3208	25	0.00
8	3208	20	0.00
8	3208	16	0.00
8	3208	19	0.00
8	3208	29	0.00
8	3208	30	0.00
8	3208	31	0.00
8	3208	32	0.00
8	3208	33	0.00
8	3208	34	0.00
8	3208	35	0.00
2	3208	5	0.00
2	3208	15	0.00
2	3208	8	0.00
2	3208	9	0.00
2	3208	10	0.00
2	3208	13	0.00
2	3208	7	0.00
2	3208	11	0.00
2	3208	17	0.00
2	3208	18	0.00
2	3208	6	0.00
2	3208	14	0.00
2	3208	23	0.00
2	3208	24	0.00
2	3208	26	0.00
2	3208	27	0.00
2	3208	25	0.00
2	3208	20	0.00
2	3208	16	0.00
2	3208	19	0.00
2	3208	29	0.00
2	3208	30	0.00
2	3208	31	0.00
2	3208	32	0.00
2	3208	33	0.00
2	3208	34	0.00
2	3208	35	0.00
4	3208	5	0.00
4	3208	15	0.00
4	3208	8	0.00
4	3208	9	0.00
4	3208	10	0.00
4	3208	13	0.00
4	3208	7	0.00
4	3208	11	0.00
4	3208	17	0.00
4	3208	18	0.00
4	3208	6	0.00
4	3208	14	0.00
4	3208	23	0.00
4	3208	24	0.00
4	3208	26	0.00
4	3208	27	0.00
4	3208	25	0.00
4	3208	20	0.00
4	3208	16	0.00
4	3208	19	0.00
4	3208	29	0.00
4	3208	30	0.00
4	3208	31	0.00
4	3208	32	0.00
4	3208	33	0.00
4	3208	34	0.00
4	3208	35	0.00
3	3208	5	0.00
3	3208	15	0.00
3	3208	8	0.00
3	3208	9	0.00
3	3208	10	0.00
3	3208	13	0.00
3	3208	7	0.00
3	3208	11	0.00
3	3208	17	0.00
3	3208	18	0.00
3	3208	6	0.00
3	3208	14	0.00
3	3208	23	0.00
3	3208	24	0.00
3	3208	26	0.00
3	3208	27	0.00
3	3208	25	0.00
3	3208	20	0.00
3	3208	16	0.00
3	3208	19	0.00
3	3208	29	0.00
3	3208	30	0.00
3	3208	31	0.00
3	3208	32	0.00
3	3208	33	0.00
3	3208	34	0.00
3	3208	35	0.00
6	3208	5	0.00
6	3208	15	0.00
6	3208	8	0.00
6	3208	9	0.00
6	3208	10	0.00
6	3208	13	0.00
6	3208	7	0.00
6	3208	11	0.00
6	3208	17	0.00
6	3208	18	0.00
6	3208	6	0.00
6	3208	14	0.00
6	3208	23	0.00
6	3208	24	0.00
6	3208	26	0.00
6	3208	27	0.00
6	3208	25	0.00
6	3208	20	0.00
6	3208	16	0.00
6	3208	19	0.00
6	3208	29	0.00
6	3208	30	0.00
6	3208	31	0.00
6	3208	32	0.00
6	3208	33	0.00
6	3208	34	0.00
6	3208	35	0.00
7	3209	5	0.00
7	3209	15	0.00
7	3209	8	0.00
7	3209	9	0.00
7	3209	10	0.00
7	3209	13	0.00
7	3209	7	0.00
7	3209	11	0.00
7	3209	17	0.00
7	3209	18	0.00
7	3209	6	0.00
7	3209	14	0.00
7	3209	23	0.00
7	3209	24	0.00
7	3209	26	0.00
7	3209	27	0.00
7	3209	25	0.00
7	3209	20	0.00
7	3209	16	0.00
7	3209	19	0.00
7	3209	29	0.00
7	3209	30	0.00
7	3209	31	0.00
7	3209	32	0.00
7	3209	33	0.00
7	3209	34	0.00
7	3209	35	0.00
1	3209	5	0.00
1	3209	15	0.00
1	3209	8	0.00
1	3209	9	0.00
1	3209	10	0.00
1	3209	13	0.00
1	3209	7	0.00
1	3209	11	0.00
1	3209	17	0.00
1	3209	18	0.00
1	3209	6	0.00
1	3209	14	0.00
1	3209	23	0.00
1	3209	24	0.00
1	3209	26	0.00
1	3209	27	0.00
1	3209	25	0.00
1	3209	20	0.00
1	3209	16	0.00
1	3209	19	0.00
1	3209	29	0.00
1	3209	30	0.00
1	3209	31	0.00
1	3209	32	0.00
1	3209	33	0.00
1	3209	34	0.00
1	3209	35	0.00
5	3209	5	0.00
5	3209	15	0.00
5	3209	8	0.00
5	3209	9	0.00
5	3209	10	0.00
5	3209	13	0.00
5	3209	7	0.00
5	3209	11	0.00
5	3209	17	0.00
5	3209	18	0.00
5	3209	6	0.00
5	3209	14	0.00
5	3209	23	0.00
5	3209	24	0.00
5	3209	26	0.00
5	3209	27	0.00
5	3209	25	0.00
5	3209	20	0.00
5	3209	16	0.00
5	3209	19	0.00
5	3209	29	0.00
5	3209	30	0.00
5	3209	31	0.00
5	3209	32	0.00
5	3209	33	0.00
5	3209	34	0.00
5	3209	35	0.00
8	3209	5	0.00
8	3209	15	0.00
8	3209	8	0.00
8	3209	9	0.00
8	3209	10	0.00
8	3209	13	0.00
8	3209	7	0.00
8	3209	11	0.00
8	3209	17	0.00
8	3209	18	0.00
8	3209	6	0.00
8	3209	14	0.00
8	3209	23	0.00
8	3209	24	0.00
8	3209	26	0.00
8	3209	27	0.00
8	3209	25	0.00
8	3209	20	0.00
8	3209	16	0.00
8	3209	19	0.00
8	3209	29	0.00
8	3209	30	0.00
8	3209	31	0.00
8	3209	32	0.00
8	3209	33	0.00
8	3209	34	0.00
8	3209	35	0.00
2	3209	5	0.00
2	3209	15	0.00
2	3209	8	0.00
2	3209	9	0.00
2	3209	10	0.00
2	3209	13	0.00
2	3209	7	0.00
2	3209	11	0.00
2	3209	17	0.00
2	3209	18	0.00
2	3209	6	0.00
2	3209	14	0.00
2	3209	23	0.00
2	3209	24	0.00
2	3209	26	0.00
2	3209	27	0.00
2	3209	25	0.00
2	3209	20	0.00
2	3209	16	0.00
2	3209	19	0.00
2	3209	29	0.00
2	3209	30	0.00
2	3209	31	0.00
2	3209	32	0.00
2	3209	33	0.00
2	3209	34	0.00
2	3209	35	0.00
4	3209	5	0.00
4	3209	15	0.00
4	3209	8	0.00
4	3209	9	0.00
4	3209	10	0.00
4	3209	13	0.00
4	3209	7	0.00
4	3209	11	0.00
4	3209	17	0.00
4	3209	18	0.00
4	3209	6	0.00
4	3209	14	0.00
4	3209	23	0.00
4	3209	24	0.00
4	3209	26	0.00
4	3209	27	0.00
4	3209	25	0.00
4	3209	20	0.00
4	3209	16	0.00
4	3209	19	0.00
4	3209	29	0.00
4	3209	30	0.00
4	3209	31	0.00
4	3209	32	0.00
4	3209	33	0.00
4	3209	34	0.00
4	3209	35	0.00
3	3209	5	0.00
3	3209	15	0.00
3	3209	8	0.00
3	3209	9	0.00
3	3209	10	0.00
3	3209	13	0.00
3	3209	7	0.00
3	3209	11	0.00
3	3209	17	0.00
3	3209	18	0.00
3	3209	6	0.00
3	3209	14	0.00
3	3209	23	0.00
3	3209	24	0.00
3	3209	26	0.00
3	3209	27	0.00
3	3209	25	0.00
3	3209	20	0.00
3	3209	16	0.00
3	3209	19	0.00
3	3209	29	0.00
3	3209	30	0.00
3	3209	31	0.00
3	3209	32	0.00
3	3209	33	0.00
3	3209	34	0.00
3	3209	35	0.00
6	3209	5	0.00
6	3209	15	0.00
6	3209	8	0.00
6	3209	9	0.00
6	3209	10	0.00
6	3209	13	0.00
6	3209	7	0.00
6	3209	11	0.00
6	3209	17	0.00
6	3209	18	0.00
6	3209	6	0.00
6	3209	14	0.00
6	3209	23	0.00
6	3209	24	0.00
6	3209	26	0.00
6	3209	27	0.00
6	3209	25	0.00
6	3209	20	0.00
6	3209	16	0.00
6	3209	19	0.00
6	3209	29	0.00
6	3209	30	0.00
6	3209	31	0.00
6	3209	32	0.00
6	3209	33	0.00
6	3209	34	0.00
6	3209	35	0.00
3	2320	26	0.00
3	1450	26	0.00
3	3207	26	0.00
3	2269	26	0.00
3	3206	26	0.00
3	1900	26	0.00
3	2088	26	0.00
3	2323	26	0.00
3	615	26	0.00
3	3130	26	0.00
3	300	8	0.00
3	2933	8	0.00
1	68	6	0.00
7	3210	5	0.00
7	3210	15	0.00
7	3210	8	0.00
7	3210	9	0.00
7	3210	10	0.00
7	3210	13	0.00
7	3210	7	0.00
7	3210	11	0.00
7	3210	17	0.00
7	3210	18	0.00
7	3210	6	0.00
7	3210	14	0.00
7	3210	23	0.00
7	3210	24	0.00
7	3210	26	0.00
7	3210	27	0.00
7	3210	25	0.00
7	3210	20	0.00
7	3210	16	0.00
7	3210	19	0.00
7	3210	29	0.00
7	3210	30	0.00
7	3210	31	0.00
7	3210	32	0.00
7	3210	33	0.00
7	3210	34	0.00
7	3210	35	0.00
1	3210	5	0.00
1	3210	15	0.00
1	3210	8	0.00
1	3210	9	0.00
1	3210	10	0.00
1	3210	13	0.00
1	3210	7	0.00
1	3210	11	0.00
1	3210	17	0.00
1	3210	18	0.00
1	3210	6	0.00
1	3210	14	0.00
1	3210	23	0.00
1	3210	24	0.00
1	3210	26	0.00
1	3210	27	0.00
1	3210	25	0.00
1	3210	20	0.00
1	3210	16	0.00
1	3210	19	0.00
1	3210	29	0.00
1	3210	30	0.00
1	3210	31	0.00
1	3210	32	0.00
1	3210	33	0.00
1	3210	34	0.00
1	3210	35	0.00
5	3210	5	0.00
5	3210	15	0.00
5	3210	8	0.00
5	3210	9	0.00
5	3210	10	0.00
5	3210	13	0.00
5	3210	7	0.00
5	3210	11	0.00
5	3210	17	0.00
5	3210	18	0.00
5	3210	6	0.00
5	3210	14	0.00
5	3210	23	0.00
5	3210	24	0.00
5	3210	26	0.00
5	3210	27	0.00
5	3210	25	0.00
5	3210	20	0.00
5	3210	16	0.00
5	3210	19	0.00
5	3210	29	0.00
5	3210	30	0.00
5	3210	31	0.00
5	3210	32	0.00
5	3210	33	0.00
5	3210	34	0.00
5	3210	35	0.00
8	3210	5	0.00
8	3210	15	0.00
8	3210	8	0.00
8	3210	9	0.00
8	3210	10	0.00
8	3210	13	0.00
8	3210	7	0.00
8	3210	11	0.00
8	3210	17	0.00
8	3210	18	0.00
8	3210	6	0.00
8	3210	14	0.00
8	3210	23	0.00
8	3210	24	0.00
8	3210	26	0.00
8	3210	27	0.00
8	3210	25	0.00
8	3210	20	0.00
8	3210	16	0.00
8	3210	19	0.00
8	3210	29	0.00
8	3210	30	0.00
8	3210	31	0.00
8	3210	32	0.00
8	3210	33	0.00
8	3210	34	0.00
8	3210	35	0.00
2	3210	5	0.00
2	3210	15	0.00
2	3210	8	0.00
2	3210	9	0.00
2	3210	10	0.00
2	3210	13	0.00
2	3210	7	0.00
2	3210	11	0.00
2	3210	17	0.00
2	3210	18	0.00
2	3210	6	0.00
2	3210	14	0.00
2	3210	23	0.00
2	3210	24	0.00
2	3210	26	0.00
2	3210	27	0.00
2	3210	25	0.00
2	3210	20	0.00
2	3210	16	0.00
2	3210	19	0.00
2	3210	29	0.00
2	3210	30	0.00
2	3210	31	0.00
2	3210	32	0.00
2	3210	33	0.00
2	3210	34	0.00
2	3210	35	0.00
4	3210	5	0.00
4	3210	15	0.00
4	3210	8	0.00
4	3210	9	0.00
4	3210	10	0.00
4	3210	13	0.00
4	3210	7	0.00
4	3210	11	0.00
4	3210	17	0.00
4	3210	18	0.00
4	3210	6	0.00
4	3210	14	0.00
4	3210	23	0.00
4	3210	24	0.00
4	3210	26	0.00
4	3210	27	0.00
4	3210	25	0.00
4	3210	20	0.00
4	3210	16	0.00
4	3210	19	0.00
4	3210	29	0.00
4	3210	30	0.00
4	3210	31	0.00
4	3210	32	0.00
4	3210	33	0.00
4	3210	34	0.00
4	3210	35	0.00
3	3210	5	0.00
3	3210	15	0.00
3	3210	8	0.00
3	3210	9	0.00
3	3210	10	0.00
3	3210	13	0.00
3	3210	7	0.00
3	3210	11	0.00
3	3210	17	0.00
3	3210	18	0.00
3	3210	6	0.00
3	3210	14	0.00
3	3210	23	0.00
3	3210	24	0.00
3	3210	27	0.00
3	3210	25	0.00
3	3210	20	0.00
3	3210	16	0.00
3	3210	19	0.00
3	3210	29	0.00
3	3210	30	0.00
3	3210	31	0.00
3	3210	32	0.00
3	3210	33	0.00
3	3210	34	0.00
3	3210	35	0.00
6	3210	5	0.00
6	3210	15	0.00
6	3210	8	0.00
6	3210	9	0.00
6	3210	10	0.00
6	3210	13	0.00
6	3210	7	0.00
6	3210	11	0.00
6	3210	17	0.00
6	3210	18	0.00
6	3210	6	0.00
6	3210	14	0.00
6	3210	23	0.00
6	3210	24	0.00
6	3210	26	0.00
6	3210	27	0.00
6	3210	25	0.00
6	3210	20	0.00
6	3210	16	0.00
6	3210	19	0.00
6	3210	29	0.00
6	3210	30	0.00
6	3210	31	0.00
6	3210	32	0.00
6	3210	33	0.00
6	3210	34	0.00
6	3210	35	0.00
7	3211	5	0.00
7	3211	15	0.00
7	3211	8	0.00
7	3211	9	0.00
7	3211	10	0.00
7	3211	13	0.00
7	3211	7	0.00
7	3211	11	0.00
7	3211	17	0.00
7	3211	18	0.00
7	3211	6	0.00
7	3211	14	0.00
7	3211	23	0.00
7	3211	24	0.00
7	3211	26	0.00
7	3211	27	0.00
7	3211	25	0.00
7	3211	20	0.00
7	3211	16	0.00
7	3211	19	0.00
7	3211	29	0.00
7	3211	30	0.00
7	3211	31	0.00
7	3211	32	0.00
7	3211	33	0.00
7	3211	34	0.00
7	3211	35	0.00
1	3211	5	0.00
1	3211	15	0.00
1	3211	8	0.00
1	3211	9	0.00
1	3211	10	0.00
1	3211	13	0.00
1	3211	7	0.00
1	3211	11	0.00
1	3211	17	0.00
1	3211	18	0.00
1	3211	6	0.00
1	3211	14	0.00
1	3211	23	0.00
1	3211	24	0.00
1	3211	26	0.00
1	3211	27	0.00
1	3211	25	0.00
1	3211	20	0.00
1	3211	16	0.00
1	3211	19	0.00
1	3211	29	0.00
1	3211	30	0.00
1	3211	31	0.00
1	3211	32	0.00
1	3211	33	0.00
1	3211	34	0.00
1	3211	35	0.00
5	3211	5	0.00
5	3211	15	0.00
5	3211	8	0.00
5	3211	9	0.00
5	3211	10	0.00
5	3211	13	0.00
5	3211	7	0.00
5	3211	11	0.00
5	3211	17	0.00
5	3211	18	0.00
5	3211	6	0.00
5	3211	14	0.00
5	3211	23	0.00
5	3211	24	0.00
5	3211	26	0.00
5	3211	27	0.00
5	3211	25	0.00
5	3211	20	0.00
5	3211	16	0.00
5	3211	19	0.00
5	3211	29	0.00
5	3211	30	0.00
5	3211	31	0.00
5	3211	32	0.00
5	3211	33	0.00
5	3211	34	0.00
5	3211	35	0.00
8	3211	5	0.00
8	3211	15	0.00
8	3211	8	0.00
8	3211	9	0.00
8	3211	10	0.00
8	3211	13	0.00
8	3211	7	0.00
8	3211	11	0.00
8	3211	17	0.00
8	3211	18	0.00
8	3211	6	0.00
8	3211	14	0.00
8	3211	23	0.00
8	3211	24	0.00
8	3211	26	0.00
8	3211	27	0.00
8	3211	25	0.00
8	3211	20	0.00
8	3211	16	0.00
8	3211	19	0.00
8	3211	29	0.00
8	3211	30	0.00
8	3211	31	0.00
8	3211	32	0.00
8	3211	33	0.00
8	3211	34	0.00
8	3211	35	0.00
2	3211	5	0.00
2	3211	15	0.00
2	3211	8	0.00
2	3211	9	0.00
2	3211	10	0.00
2	3211	13	0.00
2	3211	7	0.00
2	3211	11	0.00
2	3211	17	0.00
2	3211	18	0.00
2	3211	6	0.00
2	3211	14	0.00
2	3211	23	0.00
2	3211	24	0.00
2	3211	26	0.00
2	3211	27	0.00
2	3211	25	0.00
2	3211	20	0.00
2	3211	16	0.00
2	3211	19	0.00
2	3211	29	0.00
2	3211	30	0.00
2	3211	31	0.00
2	3211	32	0.00
2	3211	33	0.00
2	3211	34	0.00
2	3211	35	0.00
4	3211	5	0.00
4	3211	15	0.00
4	3211	8	0.00
4	3211	9	0.00
4	3211	10	0.00
4	3211	13	0.00
4	3211	7	0.00
4	3211	11	0.00
4	3211	17	0.00
4	3211	18	0.00
4	3211	6	0.00
4	3211	14	0.00
4	3211	23	0.00
4	3211	24	0.00
4	3211	26	0.00
4	3211	27	0.00
4	3211	25	0.00
4	3211	20	0.00
4	3211	16	0.00
4	3211	19	0.00
4	3211	29	0.00
4	3211	30	0.00
4	3211	31	0.00
4	3211	32	0.00
4	3211	33	0.00
4	3211	34	0.00
4	3211	35	0.00
3	3211	5	0.00
3	3211	15	0.00
3	3211	8	0.00
3	3211	9	0.00
3	3211	10	0.00
3	3211	13	0.00
3	3211	7	0.00
3	3211	11	0.00
3	3211	17	0.00
3	3211	18	0.00
3	3211	6	0.00
3	3211	14	0.00
3	3211	23	0.00
3	3211	24	0.00
3	3211	27	0.00
3	3211	25	0.00
3	3211	20	0.00
3	3211	16	0.00
3	3211	19	0.00
3	3211	29	0.00
3	3211	30	0.00
3	3211	31	0.00
3	3211	32	0.00
3	3211	33	0.00
3	3211	34	0.00
3	3211	35	0.00
6	3211	5	0.00
6	3211	15	0.00
6	3211	8	0.00
6	3211	9	0.00
6	3211	10	0.00
6	3211	13	0.00
6	3211	7	0.00
6	3211	11	0.00
6	3211	17	0.00
6	3211	18	0.00
6	3211	6	0.00
6	3211	14	0.00
6	3211	23	0.00
6	3211	24	0.00
6	3211	26	0.00
6	3211	27	0.00
6	3211	25	0.00
6	3211	20	0.00
6	3211	16	0.00
6	3211	19	0.00
6	3211	29	0.00
6	3211	30	0.00
6	3211	31	0.00
6	3211	32	0.00
6	3211	33	0.00
6	3211	34	0.00
6	3211	35	0.00
3	3211	26	0.00
2	138	18	0.00
3	562	23	0.00
2	2972	18	0.00
1	27	10	0.00
2	3151	18	0.00
7	3212	5	0.00
7	3212	15	0.00
7	3212	8	0.00
7	3212	9	0.00
7	3212	10	0.00
7	3212	13	0.00
7	3212	7	0.00
7	3212	11	0.00
7	3212	17	0.00
7	3212	18	0.00
7	3212	6	0.00
7	3212	14	0.00
7	3212	23	0.00
7	3212	24	0.00
7	3212	26	0.00
7	3212	27	0.00
7	3212	25	0.00
7	3212	20	0.00
7	3212	16	0.00
7	3212	19	0.00
7	3212	29	0.00
7	3212	30	0.00
7	3212	31	0.00
7	3212	32	0.00
7	3212	33	0.00
7	3212	34	0.00
7	3212	35	0.00
1	3212	5	0.00
1	3212	15	0.00
1	3212	8	0.00
1	3212	9	0.00
1	3212	10	0.00
1	3212	13	0.00
1	3212	7	0.00
1	3212	11	0.00
1	3212	17	0.00
1	3212	18	0.00
1	3212	6	0.00
1	3212	14	0.00
1	3212	23	0.00
1	3212	24	0.00
1	3212	26	0.00
1	3212	27	0.00
1	3212	25	0.00
1	3212	20	0.00
1	3212	16	0.00
1	3212	19	0.00
1	3212	29	0.00
1	3212	30	0.00
1	3212	31	0.00
1	3212	32	0.00
1	3212	33	0.00
1	3212	34	0.00
1	3212	35	0.00
5	3212	5	0.00
5	3212	15	0.00
5	3212	8	0.00
5	3212	9	0.00
5	3212	10	0.00
5	3212	13	0.00
5	3212	7	0.00
5	3212	11	0.00
5	3212	17	0.00
5	3212	18	0.00
5	3212	6	0.00
5	3212	14	0.00
5	3212	23	0.00
5	3212	24	0.00
5	3212	26	0.00
5	3212	27	0.00
5	3212	25	0.00
5	3212	20	0.00
5	3212	16	0.00
5	3212	19	0.00
5	3212	29	0.00
5	3212	30	0.00
5	3212	31	0.00
5	3212	32	0.00
5	3212	33	0.00
5	3212	34	0.00
5	3212	35	0.00
8	3212	5	0.00
8	3212	15	0.00
8	3212	8	0.00
8	3212	9	0.00
8	3212	10	0.00
8	3212	13	0.00
8	3212	7	0.00
8	3212	11	0.00
8	3212	17	0.00
8	3212	18	0.00
8	3212	6	0.00
8	3212	14	0.00
8	3212	23	0.00
8	3212	24	0.00
8	3212	26	0.00
8	3212	27	0.00
8	3212	25	0.00
8	3212	20	0.00
8	3212	16	0.00
8	3212	19	0.00
8	3212	29	0.00
8	3212	30	0.00
8	3212	31	0.00
8	3212	32	0.00
8	3212	33	0.00
8	3212	34	0.00
8	3212	35	0.00
2	3212	5	0.00
2	3212	15	0.00
2	3212	8	0.00
2	3212	9	0.00
2	3212	10	0.00
2	3212	13	0.00
2	3212	7	0.00
2	3212	11	0.00
2	3212	17	0.00
2	3212	18	0.00
2	3212	6	0.00
2	3212	14	0.00
2	3212	23	0.00
2	3212	24	0.00
2	3212	26	0.00
2	3212	27	0.00
2	3212	25	0.00
2	3212	20	0.00
2	3212	16	0.00
2	3212	19	0.00
2	3212	29	0.00
2	3212	30	0.00
2	3212	31	0.00
2	3212	32	0.00
2	3212	33	0.00
2	3212	34	0.00
2	3212	35	0.00
4	3212	5	0.00
4	3212	15	0.00
4	3212	8	0.00
4	3212	9	0.00
4	3212	10	0.00
4	3212	13	0.00
4	3212	7	0.00
4	3212	11	0.00
4	3212	17	0.00
4	3212	18	0.00
4	3212	6	0.00
4	3212	14	0.00
4	3212	23	0.00
4	3212	24	0.00
4	3212	26	0.00
4	3212	27	0.00
4	3212	25	0.00
4	3212	20	0.00
4	3212	16	0.00
4	3212	19	0.00
4	3212	29	0.00
4	3212	30	0.00
4	3212	31	0.00
4	3212	32	0.00
4	3212	33	0.00
4	3212	34	0.00
4	3212	35	0.00
3	3212	5	0.00
3	3212	15	0.00
3	3212	8	0.00
3	3212	9	0.00
3	3212	10	0.00
3	3212	13	0.00
3	3212	7	0.00
3	3212	11	0.00
3	3212	17	0.00
3	3212	18	0.00
3	3212	6	0.00
3	3212	14	0.00
3	3212	23	0.00
3	3212	24	0.00
3	3212	27	0.00
3	3212	25	0.00
3	3212	20	0.00
3	3212	16	0.00
3	3212	19	0.00
3	3212	29	0.00
3	3212	30	0.00
3	3212	31	0.00
3	3212	32	0.00
3	3212	33	0.00
3	3212	34	0.00
3	3212	35	0.00
6	3212	5	0.00
6	3212	15	0.00
6	3212	8	0.00
6	3212	9	0.00
6	3212	10	0.00
6	3212	13	0.00
6	3212	7	0.00
6	3212	11	0.00
6	3212	17	0.00
6	3212	18	0.00
6	3212	6	0.00
6	3212	14	0.00
6	3212	23	0.00
6	3212	24	0.00
6	3212	26	0.00
6	3212	27	0.00
6	3212	25	0.00
6	3212	20	0.00
6	3212	16	0.00
6	3212	19	0.00
6	3212	29	0.00
6	3212	30	0.00
6	3212	31	0.00
6	3212	32	0.00
6	3212	33	0.00
6	3212	34	0.00
6	3212	35	0.00
7	3213	5	0.00
7	3213	15	0.00
7	3213	8	0.00
7	3213	9	0.00
7	3213	10	0.00
7	3213	13	0.00
7	3213	7	0.00
7	3213	11	0.00
7	3213	17	0.00
7	3213	18	0.00
7	3213	6	0.00
7	3213	14	0.00
7	3213	23	0.00
7	3213	24	0.00
7	3213	26	0.00
7	3213	27	0.00
7	3213	25	0.00
7	3213	20	0.00
7	3213	16	0.00
7	3213	19	0.00
7	3213	29	0.00
7	3213	30	0.00
7	3213	31	0.00
7	3213	32	0.00
7	3213	33	0.00
7	3213	34	0.00
7	3213	35	0.00
1	3213	5	0.00
1	3213	15	0.00
1	3213	8	0.00
1	3213	9	0.00
1	3213	10	0.00
1	3213	13	0.00
1	3213	7	0.00
1	3213	11	0.00
1	3213	17	0.00
1	3213	18	0.00
1	3213	6	0.00
1	3213	14	0.00
1	3213	23	0.00
1	3213	24	0.00
1	3213	26	0.00
1	3213	27	0.00
1	3213	25	0.00
1	3213	20	0.00
1	3213	16	0.00
1	3213	19	0.00
1	3213	29	0.00
1	3213	30	0.00
1	3213	31	0.00
1	3213	32	0.00
1	3213	33	0.00
1	3213	34	0.00
1	3213	35	0.00
5	3213	5	0.00
5	3213	15	0.00
5	3213	8	0.00
5	3213	9	0.00
5	3213	10	0.00
5	3213	13	0.00
5	3213	7	0.00
5	3213	11	0.00
5	3213	17	0.00
5	3213	18	0.00
5	3213	6	0.00
5	3213	14	0.00
5	3213	23	0.00
5	3213	24	0.00
5	3213	26	0.00
5	3213	27	0.00
5	3213	25	0.00
5	3213	20	0.00
5	3213	16	0.00
5	3213	19	0.00
5	3213	29	0.00
5	3213	30	0.00
5	3213	31	0.00
5	3213	32	0.00
5	3213	33	0.00
5	3213	34	0.00
5	3213	35	0.00
8	3213	5	0.00
8	3213	15	0.00
8	3213	8	0.00
8	3213	9	0.00
8	3213	10	0.00
8	3213	13	0.00
8	3213	7	0.00
8	3213	11	0.00
8	3213	17	0.00
8	3213	18	0.00
8	3213	6	0.00
8	3213	14	0.00
8	3213	23	0.00
8	3213	24	0.00
8	3213	26	0.00
8	3213	27	0.00
8	3213	25	0.00
8	3213	20	0.00
8	3213	16	0.00
8	3213	19	0.00
8	3213	29	0.00
8	3213	30	0.00
8	3213	31	0.00
8	3213	32	0.00
8	3213	33	0.00
8	3213	34	0.00
8	3213	35	0.00
2	3213	5	0.00
2	3213	15	0.00
2	3213	8	0.00
2	3213	9	0.00
2	3213	10	0.00
2	3213	13	0.00
2	3213	7	0.00
2	3213	11	0.00
2	3213	17	0.00
2	3213	18	0.00
2	3213	6	0.00
2	3213	14	0.00
2	3213	23	0.00
2	3213	24	0.00
2	3213	26	0.00
2	3213	27	0.00
2	3213	25	0.00
2	3213	20	0.00
2	3213	16	0.00
2	3213	19	0.00
2	3213	29	0.00
2	3213	30	0.00
2	3213	31	0.00
2	3213	32	0.00
2	3213	33	0.00
2	3213	34	0.00
2	3213	35	0.00
4	3213	5	0.00
4	3213	15	0.00
4	3213	8	0.00
4	3213	9	0.00
4	3213	10	0.00
4	3213	13	0.00
4	3213	7	0.00
4	3213	11	0.00
4	3213	17	0.00
4	3213	18	0.00
4	3213	6	0.00
4	3213	14	0.00
4	3213	23	0.00
4	3213	24	0.00
4	3213	26	0.00
4	3213	27	0.00
4	3213	25	0.00
4	3213	20	0.00
4	3213	16	0.00
4	3213	19	0.00
4	3213	29	0.00
4	3213	30	0.00
4	3213	31	0.00
4	3213	32	0.00
4	3213	33	0.00
4	3213	34	0.00
4	3213	35	0.00
3	3213	5	0.00
3	3213	15	0.00
3	3213	8	0.00
3	3213	9	0.00
3	3213	10	0.00
3	3213	13	0.00
3	3213	7	0.00
3	3213	11	0.00
3	3213	17	0.00
3	3213	18	0.00
3	3213	6	0.00
3	3213	14	0.00
3	3213	23	0.00
3	3213	24	0.00
3	3213	27	0.00
3	3213	25	0.00
3	3213	20	0.00
3	3213	16	0.00
3	3213	19	0.00
3	3213	29	0.00
3	3213	30	0.00
3	3213	31	0.00
3	3213	32	0.00
3	3213	33	0.00
3	3213	34	0.00
3	3213	35	0.00
6	3213	5	0.00
6	3213	15	0.00
6	3213	8	0.00
6	3213	9	0.00
6	3213	10	0.00
6	3213	13	0.00
6	3213	7	0.00
6	3213	11	0.00
6	3213	17	0.00
6	3213	18	0.00
6	3213	6	0.00
6	3213	14	0.00
6	3213	23	0.00
6	3213	24	0.00
6	3213	26	0.00
6	3213	27	0.00
6	3213	25	0.00
6	3213	20	0.00
6	3213	16	0.00
6	3213	19	0.00
6	3213	29	0.00
6	3213	30	0.00
6	3213	31	0.00
6	3213	32	0.00
6	3213	33	0.00
6	3213	34	0.00
6	3213	35	0.00
3	774	26	0.00
3	773	26	0.00
3	1913	26	0.00
3	3210	26	0.00
3	611	26	0.00
3	178	26	0.00
3	1242	26	0.00
3	1294	26	0.00
3	1501	26	0.00
3	1241	26	0.00
3	1271	26	0.00
3	1338	26	0.00
3	2186	26	0.00
3	1335	26	0.00
3	3212	26	0.00
3	2505	26	0.00
3	3213	26	0.00
3	1799	26	0.00
3	1541	26	0.00
3	832	26	0.00
3	354	26	0.00
3	629	26	0.00
3	1243	26	0.00
3	1595	26	0.00
3	1911	26	0.00
3	2152	26	0.00
3	347	26	0.00
3	1318	26	0.00
7	3214	5	0.00
7	3214	15	0.00
7	3214	8	0.00
7	3214	9	0.00
7	3214	10	0.00
7	3214	13	0.00
7	3214	7	0.00
7	3214	11	0.00
7	3214	17	0.00
7	3214	18	0.00
7	3214	6	0.00
7	3214	14	0.00
7	3214	23	0.00
7	3214	24	0.00
7	3214	26	0.00
7	3214	27	0.00
7	3214	25	0.00
7	3214	20	0.00
7	3214	16	0.00
7	3214	19	0.00
7	3214	29	0.00
7	3214	30	0.00
7	3214	31	0.00
7	3214	32	0.00
7	3214	33	0.00
7	3214	34	0.00
7	3214	35	0.00
1	3214	5	0.00
1	3214	15	0.00
1	3214	8	0.00
3	1327	26	0.00
3	2229	26	0.00
3	2283	26	0.00
3	2673	26	0.00
3	1741	26	0.00
3	2506	26	0.00
3	2501	26	0.00
3	1930	26	0.00
3	1857	26	0.00
3	1526	26	0.00
3	344	26	0.00
3	2611	26	0.00
1	3214	9	0.00
1	3214	10	0.00
1	3214	13	0.00
1	3214	7	0.00
1	3214	11	0.00
1	3214	17	0.00
1	3214	18	0.00
1	3214	6	0.00
1	3214	14	0.00
1	3214	23	0.00
1	3214	24	0.00
1	3214	26	0.00
1	3214	27	0.00
1	3214	25	0.00
1	3214	20	0.00
1	3214	16	0.00
1	3214	19	0.00
1	3214	29	0.00
1	3214	30	0.00
1	3214	31	0.00
1	3214	32	0.00
1	3214	33	0.00
1	3214	34	0.00
1	3214	35	0.00
5	3214	5	0.00
5	3214	15	0.00
5	3214	8	0.00
5	3214	9	0.00
5	3214	10	0.00
5	3214	13	0.00
5	3214	7	0.00
5	3214	11	0.00
5	3214	17	0.00
5	3214	18	0.00
5	3214	6	0.00
5	3214	14	0.00
5	3214	23	0.00
5	3214	24	0.00
5	3214	26	0.00
5	3214	27	0.00
5	3214	25	0.00
5	3214	20	0.00
5	3214	16	0.00
5	3214	19	0.00
5	3214	29	0.00
5	3214	30	0.00
5	3214	31	0.00
5	3214	32	0.00
5	3214	33	0.00
5	3214	34	0.00
5	3214	35	0.00
8	3214	5	0.00
8	3214	15	0.00
8	3214	8	0.00
8	3214	9	0.00
8	3214	10	0.00
8	3214	13	0.00
8	3214	7	0.00
8	3214	11	0.00
8	3214	17	0.00
8	3214	18	0.00
8	3214	6	0.00
8	3214	14	0.00
8	3214	23	0.00
8	3214	24	0.00
8	3214	26	0.00
8	3214	27	0.00
8	3214	25	0.00
8	3214	20	0.00
8	3214	16	0.00
8	3214	19	0.00
8	3214	29	0.00
8	3214	30	0.00
8	3214	31	0.00
8	3214	32	0.00
8	3214	33	0.00
8	3214	34	0.00
8	3214	35	0.00
2	3214	5	0.00
2	3214	15	0.00
2	3214	8	0.00
2	3214	9	0.00
2	3214	10	0.00
2	3214	13	0.00
2	3214	7	0.00
2	3214	11	0.00
2	3214	17	0.00
2	3214	18	0.00
2	3214	6	0.00
2	3214	14	0.00
2	3214	23	0.00
2	3214	24	0.00
2	3214	26	0.00
2	3214	27	0.00
2	3214	25	0.00
2	3214	20	0.00
2	3214	16	0.00
2	3214	19	0.00
2	3214	29	0.00
2	3214	30	0.00
2	3214	31	0.00
2	3214	32	0.00
2	3214	33	0.00
2	3214	34	0.00
2	3214	35	0.00
4	3214	5	0.00
4	3214	15	0.00
4	3214	8	0.00
4	3214	9	0.00
4	3214	10	0.00
4	3214	13	0.00
4	3214	7	0.00
4	3214	11	0.00
4	3214	17	0.00
4	3214	18	0.00
4	3214	6	0.00
4	3214	14	0.00
4	3214	23	0.00
4	3214	24	0.00
4	3214	26	0.00
4	3214	27	0.00
4	3214	25	0.00
4	3214	20	0.00
4	3214	16	0.00
4	3214	19	0.00
4	3214	29	0.00
4	3214	30	0.00
4	3214	31	0.00
4	3214	32	0.00
4	3214	33	0.00
4	3214	34	0.00
4	3214	35	0.00
3	3214	5	0.00
3	3214	15	0.00
3	3214	8	0.00
3	3214	9	0.00
3	3214	10	0.00
3	3214	13	0.00
3	3214	7	0.00
3	3214	11	0.00
3	3214	17	0.00
3	3214	18	0.00
3	3214	6	0.00
3	3214	14	0.00
3	3214	23	0.00
3	3214	24	0.00
3	3214	26	0.00
3	3214	27	0.00
3	3214	25	0.00
3	3214	20	0.00
3	3214	16	0.00
3	3214	19	0.00
3	3214	29	0.00
3	3214	30	0.00
3	3214	31	0.00
3	3214	32	0.00
3	3214	33	0.00
3	3214	34	0.00
3	3214	35	0.00
6	3214	5	0.00
6	3214	15	0.00
6	3214	8	0.00
6	3214	9	0.00
6	3214	10	0.00
6	3214	13	0.00
6	3214	7	0.00
6	3214	11	0.00
6	3214	17	0.00
6	3214	18	0.00
6	3214	6	0.00
6	3214	14	0.00
6	3214	23	0.00
6	3214	24	0.00
6	3214	26	0.00
6	3214	27	0.00
6	3214	25	0.00
6	3214	20	0.00
6	3214	16	0.00
6	3214	19	0.00
6	3214	29	0.00
6	3214	30	0.00
6	3214	31	0.00
6	3214	32	0.00
6	3214	33	0.00
6	3214	34	0.00
6	3214	35	0.00
3	1502	26	0.00
3	1283	26	0.00
3	1821	26	0.00
3	2106	26	0.00
3	146	8	0.00
7	3215	5	0.00
7	3215	15	0.00
7	3215	8	0.00
7	3215	9	0.00
7	3215	10	0.00
7	3215	13	0.00
7	3215	7	0.00
7	3215	11	0.00
7	3215	17	0.00
7	3215	18	0.00
7	3215	6	0.00
7	3215	14	0.00
7	3215	23	0.00
7	3215	24	0.00
7	3215	26	0.00
7	3215	27	0.00
7	3215	25	0.00
7	3215	20	0.00
7	3215	16	0.00
7	3215	19	0.00
7	3215	29	0.00
7	3215	30	0.00
7	3215	31	0.00
7	3215	32	0.00
7	3215	33	0.00
7	3215	34	0.00
7	3215	35	0.00
1	3215	5	0.00
1	3215	15	0.00
1	3215	8	0.00
1	3215	9	0.00
1	3215	10	0.00
1	3215	13	0.00
1	3215	7	0.00
1	3215	11	0.00
1	3215	17	0.00
1	3215	18	0.00
1	3215	6	0.00
1	3215	14	0.00
1	3215	23	0.00
1	3215	24	0.00
1	3215	26	0.00
1	3215	27	0.00
1	3215	25	0.00
1	3215	20	0.00
1	3215	16	0.00
1	3215	19	0.00
1	3215	29	0.00
1	3215	30	0.00
1	3215	31	0.00
1	3215	32	0.00
1	3215	33	0.00
1	3215	34	0.00
1	3215	35	0.00
5	3215	5	0.00
5	3215	15	0.00
5	3215	8	0.00
5	3215	9	0.00
5	3215	10	0.00
5	3215	13	0.00
5	3215	7	0.00
5	3215	11	0.00
5	3215	17	0.00
5	3215	18	0.00
5	3215	6	0.00
5	3215	14	0.00
5	3215	23	0.00
5	3215	24	0.00
5	3215	26	0.00
5	3215	27	0.00
5	3215	25	0.00
5	3215	20	0.00
5	3215	16	0.00
5	3215	19	0.00
5	3215	29	0.00
5	3215	30	0.00
5	3215	31	0.00
5	3215	32	0.00
5	3215	33	0.00
5	3215	34	0.00
5	3215	35	0.00
8	3215	5	0.00
8	3215	15	0.00
8	3215	8	0.00
8	3215	9	0.00
8	3215	10	0.00
8	3215	13	0.00
8	3215	7	0.00
8	3215	11	0.00
8	3215	17	0.00
8	3215	18	0.00
8	3215	6	0.00
8	3215	14	0.00
8	3215	23	0.00
8	3215	24	0.00
8	3215	26	0.00
8	3215	27	0.00
8	3215	25	0.00
8	3215	20	0.00
8	3215	16	0.00
8	3215	19	0.00
8	3215	29	0.00
8	3215	30	0.00
8	3215	31	0.00
8	3215	32	0.00
8	3215	33	0.00
8	3215	34	0.00
8	3215	35	0.00
2	3215	5	0.00
2	3215	15	0.00
2	3215	8	0.00
2	3215	9	0.00
2	3215	10	0.00
2	3215	13	0.00
2	3215	7	0.00
2	3215	11	0.00
2	3215	17	0.00
2	3215	18	0.00
2	3215	6	0.00
2	3215	14	0.00
2	3215	23	0.00
2	3215	24	0.00
2	3215	26	0.00
2	3215	27	0.00
2	3215	25	0.00
2	3215	20	0.00
2	3215	16	0.00
2	3215	19	0.00
2	3215	29	0.00
2	3215	30	0.00
2	3215	31	0.00
2	3215	32	0.00
2	3215	33	0.00
2	3215	34	0.00
2	3215	35	0.00
4	3215	5	0.00
4	3215	15	0.00
4	3215	8	0.00
4	3215	9	0.00
4	3215	10	0.00
4	3215	13	0.00
4	3215	7	0.00
4	3215	11	0.00
4	3215	17	0.00
4	3215	18	0.00
4	3215	6	0.00
4	3215	14	0.00
4	3215	23	0.00
4	3215	24	0.00
4	3215	26	0.00
4	3215	27	0.00
4	3215	25	0.00
4	3215	20	0.00
4	3215	16	0.00
4	3215	19	0.00
4	3215	29	0.00
4	3215	30	0.00
4	3215	31	0.00
4	3215	32	0.00
4	3215	33	0.00
4	3215	34	0.00
4	3215	35	0.00
3	3215	5	0.00
3	3215	15	0.00
3	3215	8	0.00
3	3215	9	0.00
3	3215	10	0.00
3	3215	13	0.00
3	3215	7	0.00
3	3215	11	0.00
3	3215	17	0.00
3	3215	18	0.00
3	3215	6	0.00
3	3215	14	0.00
3	3215	23	0.00
3	3215	24	0.00
3	3215	27	0.00
3	3215	25	0.00
3	3215	20	0.00
3	3215	16	0.00
3	3215	19	0.00
3	3215	29	0.00
3	3215	30	0.00
3	3215	31	0.00
3	3215	32	0.00
3	3215	33	0.00
3	3215	34	0.00
3	3215	35	0.00
6	3215	5	0.00
6	3215	15	0.00
6	3215	8	0.00
6	3215	9	0.00
6	3215	10	0.00
6	3215	13	0.00
6	3215	7	0.00
6	3215	11	0.00
6	3215	17	0.00
6	3215	18	0.00
6	3215	6	0.00
6	3215	14	0.00
6	3215	23	0.00
6	3215	24	0.00
6	3215	26	0.00
6	3215	27	0.00
6	3215	25	0.00
6	3215	20	0.00
6	3215	16	0.00
6	3215	19	0.00
6	3215	29	0.00
6	3215	30	0.00
6	3215	31	0.00
6	3215	32	0.00
6	3215	33	0.00
6	3215	34	0.00
6	3215	35	0.00
7	3216	5	0.00
7	3216	15	0.00
7	3216	8	0.00
7	3216	9	0.00
7	3216	10	0.00
7	3216	13	0.00
7	3216	7	0.00
7	3216	11	0.00
7	3216	17	0.00
7	3216	18	0.00
7	3216	6	0.00
7	3216	14	0.00
7	3216	23	0.00
7	3216	24	0.00
7	3216	26	0.00
7	3216	27	0.00
7	3216	25	0.00
7	3216	20	0.00
7	3216	16	0.00
7	3216	19	0.00
7	3216	29	0.00
7	3216	30	0.00
7	3216	31	0.00
7	3216	32	0.00
7	3216	33	0.00
7	3216	34	0.00
7	3216	35	0.00
1	3216	5	0.00
1	3216	15	0.00
1	3216	8	0.00
1	3216	9	0.00
1	3216	10	0.00
1	3216	13	0.00
1	3216	7	0.00
1	3216	11	0.00
1	3216	17	0.00
1	3216	18	0.00
1	3216	6	0.00
1	3216	14	0.00
1	3216	23	0.00
1	3216	24	0.00
1	3216	26	0.00
1	3216	27	0.00
1	3216	25	0.00
1	3216	20	0.00
1	3216	16	0.00
1	3216	19	0.00
1	3216	29	0.00
1	3216	30	0.00
1	3216	31	0.00
1	3216	32	0.00
1	3216	33	0.00
1	3216	34	0.00
1	3216	35	0.00
5	3216	5	0.00
5	3216	15	0.00
5	3216	8	0.00
5	3216	9	0.00
5	3216	10	0.00
5	3216	13	0.00
5	3216	7	0.00
5	3216	11	0.00
5	3216	17	0.00
5	3216	18	0.00
5	3216	6	0.00
5	3216	14	0.00
5	3216	23	0.00
5	3216	24	0.00
5	3216	26	0.00
5	3216	27	0.00
5	3216	25	0.00
5	3216	20	0.00
5	3216	16	0.00
5	3216	19	0.00
5	3216	29	0.00
5	3216	30	0.00
5	3216	31	0.00
5	3216	32	0.00
5	3216	33	0.00
5	3216	34	0.00
5	3216	35	0.00
8	3216	5	0.00
8	3216	15	0.00
8	3216	8	0.00
8	3216	9	0.00
8	3216	10	0.00
8	3216	13	0.00
8	3216	7	0.00
8	3216	11	0.00
8	3216	17	0.00
8	3216	18	0.00
8	3216	6	0.00
8	3216	14	0.00
8	3216	23	0.00
8	3216	24	0.00
8	3216	26	0.00
8	3216	27	0.00
8	3216	25	0.00
8	3216	20	0.00
8	3216	16	0.00
8	3216	19	0.00
8	3216	29	0.00
8	3216	30	0.00
8	3216	31	0.00
8	3216	32	0.00
8	3216	33	0.00
8	3216	34	0.00
8	3216	35	0.00
2	3216	5	0.00
2	3216	15	0.00
2	3216	8	0.00
2	3216	9	0.00
2	3216	10	0.00
2	3216	13	0.00
2	3216	7	0.00
2	3216	11	0.00
2	3216	17	0.00
2	3216	18	0.00
2	3216	6	0.00
2	3216	14	0.00
2	3216	23	0.00
2	3216	24	0.00
2	3216	26	0.00
2	3216	27	0.00
2	3216	25	0.00
2	3216	20	0.00
2	3216	16	0.00
2	3216	19	0.00
2	3216	29	0.00
2	3216	30	0.00
2	3216	31	0.00
2	3216	32	0.00
2	3216	33	0.00
2	3216	34	0.00
2	3216	35	0.00
4	3216	5	0.00
4	3216	15	0.00
4	3216	8	0.00
4	3216	9	0.00
4	3216	10	0.00
4	3216	13	0.00
4	3216	7	0.00
4	3216	11	0.00
4	3216	17	0.00
4	3216	18	0.00
4	3216	6	0.00
4	3216	14	0.00
4	3216	23	0.00
4	3216	24	0.00
4	3216	26	0.00
4	3216	27	0.00
4	3216	25	0.00
4	3216	20	0.00
4	3216	16	0.00
4	3216	19	0.00
4	3216	29	0.00
4	3216	30	0.00
4	3216	31	0.00
4	3216	32	0.00
4	3216	33	0.00
4	3216	34	0.00
4	3216	35	0.00
3	3216	5	0.00
3	3216	15	0.00
3	3216	8	0.00
3	3216	9	0.00
3	3216	10	0.00
3	3216	13	0.00
3	3216	7	0.00
3	3216	11	0.00
3	3216	17	0.00
3	3216	18	0.00
3	3216	6	0.00
3	3216	14	0.00
3	3216	23	0.00
3	3216	24	0.00
3	3216	27	0.00
3	3216	25	0.00
3	3216	20	0.00
3	3216	16	0.00
3	3216	19	0.00
3	3216	29	0.00
3	3216	30	0.00
3	3216	31	0.00
3	3216	32	0.00
3	3216	33	0.00
3	3216	34	0.00
3	3216	35	0.00
6	3216	5	0.00
6	3216	15	0.00
6	3216	8	0.00
6	3216	9	0.00
6	3216	10	0.00
6	3216	13	0.00
6	3216	7	0.00
6	3216	11	0.00
6	3216	17	0.00
6	3216	18	0.00
6	3216	6	0.00
6	3216	14	0.00
6	3216	23	0.00
6	3216	24	0.00
6	3216	26	0.00
6	3216	27	0.00
6	3216	25	0.00
6	3216	20	0.00
6	3216	16	0.00
6	3216	19	0.00
6	3216	29	0.00
6	3216	30	0.00
6	3216	31	0.00
6	3216	32	0.00
6	3216	33	0.00
6	3216	34	0.00
6	3216	35	0.00
7	3217	5	0.00
7	3217	15	0.00
7	3217	8	0.00
7	3217	9	0.00
7	3217	10	0.00
7	3217	13	0.00
7	3217	7	0.00
7	3217	11	0.00
7	3217	17	0.00
7	3217	18	0.00
7	3217	6	0.00
7	3217	14	0.00
7	3217	23	0.00
7	3217	24	0.00
7	3217	26	0.00
7	3217	27	0.00
7	3217	25	0.00
7	3217	20	0.00
7	3217	16	0.00
7	3217	19	0.00
7	3217	29	0.00
7	3217	30	0.00
7	3217	31	0.00
7	3217	32	0.00
7	3217	33	0.00
7	3217	34	0.00
7	3217	35	0.00
1	3217	5	0.00
1	3217	15	0.00
1	3217	8	0.00
1	3217	9	0.00
1	3217	10	0.00
1	3217	13	0.00
1	3217	7	0.00
1	3217	11	0.00
1	3217	17	0.00
1	3217	18	0.00
1	3217	6	0.00
1	3217	14	0.00
1	3217	23	0.00
1	3217	24	0.00
1	3217	26	0.00
1	3217	27	0.00
1	3217	25	0.00
1	3217	20	0.00
1	3217	16	0.00
1	3217	19	0.00
1	3217	29	0.00
1	3217	30	0.00
1	3217	31	0.00
1	3217	32	0.00
1	3217	33	0.00
1	3217	34	0.00
1	3217	35	0.00
5	3217	5	0.00
5	3217	15	0.00
5	3217	8	0.00
5	3217	9	0.00
5	3217	10	0.00
5	3217	13	0.00
5	3217	7	0.00
5	3217	11	0.00
5	3217	17	0.00
5	3217	18	0.00
5	3217	6	0.00
5	3217	14	0.00
5	3217	23	0.00
5	3217	24	0.00
5	3217	26	0.00
5	3217	27	0.00
5	3217	25	0.00
5	3217	20	0.00
5	3217	16	0.00
5	3217	19	0.00
5	3217	29	0.00
5	3217	30	0.00
5	3217	31	0.00
5	3217	32	0.00
5	3217	33	0.00
5	3217	34	0.00
5	3217	35	0.00
8	3217	5	0.00
8	3217	15	0.00
8	3217	8	0.00
8	3217	9	0.00
8	3217	10	0.00
8	3217	13	0.00
8	3217	7	0.00
8	3217	11	0.00
8	3217	17	0.00
8	3217	18	0.00
8	3217	6	0.00
8	3217	14	0.00
8	3217	23	0.00
8	3217	24	0.00
8	3217	26	0.00
8	3217	27	0.00
8	3217	25	0.00
8	3217	20	0.00
8	3217	16	0.00
8	3217	19	0.00
8	3217	29	0.00
8	3217	30	0.00
8	3217	31	0.00
8	3217	32	0.00
8	3217	33	0.00
8	3217	34	0.00
8	3217	35	0.00
2	3217	5	0.00
2	3217	15	0.00
2	3217	8	0.00
2	3217	9	0.00
2	3217	10	0.00
2	3217	13	0.00
2	3217	7	0.00
2	3217	11	0.00
2	3217	17	0.00
2	3217	18	0.00
2	3217	6	0.00
2	3217	14	0.00
2	3217	23	0.00
2	3217	24	0.00
2	3217	26	0.00
2	3217	27	0.00
2	3217	25	0.00
2	3217	20	0.00
2	3217	16	0.00
2	3217	19	0.00
2	3217	29	0.00
2	3217	30	0.00
2	3217	31	0.00
2	3217	32	0.00
2	3217	33	0.00
2	3217	34	0.00
2	3217	35	0.00
4	3217	5	0.00
4	3217	15	0.00
4	3217	8	0.00
4	3217	9	0.00
4	3217	10	0.00
4	3217	13	0.00
4	3217	7	0.00
4	3217	11	0.00
4	3217	17	0.00
4	3217	18	0.00
4	3217	6	0.00
4	3217	14	0.00
4	3217	23	0.00
4	3217	24	0.00
4	3217	26	0.00
4	3217	27	0.00
4	3217	25	0.00
4	3217	20	0.00
4	3217	16	0.00
4	3217	19	0.00
4	3217	29	0.00
4	3217	30	0.00
4	3217	31	0.00
4	3217	32	0.00
4	3217	33	0.00
4	3217	34	0.00
4	3217	35	0.00
3	3217	5	0.00
3	3217	15	0.00
3	3217	8	0.00
3	3217	9	0.00
3	3217	10	0.00
3	3217	13	0.00
3	3217	7	0.00
3	3217	11	0.00
3	3217	17	0.00
3	3217	18	0.00
3	3217	6	0.00
3	3217	14	0.00
3	3217	23	0.00
3	3217	24	0.00
3	3217	27	0.00
3	3217	25	0.00
3	3217	20	0.00
3	3217	16	0.00
3	3217	19	0.00
3	3217	29	0.00
3	3217	30	0.00
3	3217	31	0.00
3	3217	32	0.00
3	3217	33	0.00
3	3217	34	0.00
3	3217	35	0.00
6	3217	5	0.00
6	3217	15	0.00
6	3217	8	0.00
6	3217	9	0.00
6	3217	10	0.00
6	3217	13	0.00
6	3217	7	0.00
6	3217	11	0.00
6	3217	17	0.00
6	3217	18	0.00
6	3217	6	0.00
6	3217	14	0.00
6	3217	23	0.00
6	3217	24	0.00
6	3217	26	0.00
6	3217	27	0.00
6	3217	25	0.00
6	3217	20	0.00
6	3217	16	0.00
6	3217	19	0.00
6	3217	29	0.00
6	3217	30	0.00
6	3217	31	0.00
6	3217	32	0.00
6	3217	33	0.00
6	3217	34	0.00
6	3217	35	0.00
7	3218	5	0.00
7	3218	15	0.00
7	3218	8	0.00
7	3218	9	0.00
7	3218	10	0.00
7	3218	13	0.00
7	3218	7	0.00
7	3218	11	0.00
7	3218	17	0.00
7	3218	18	0.00
7	3218	6	0.00
7	3218	14	0.00
7	3218	23	0.00
7	3218	24	0.00
7	3218	26	0.00
7	3218	27	0.00
7	3218	25	0.00
7	3218	20	0.00
7	3218	16	0.00
7	3218	19	0.00
7	3218	29	0.00
7	3218	30	0.00
7	3218	31	0.00
7	3218	32	0.00
7	3218	33	0.00
7	3218	34	0.00
7	3218	35	0.00
1	3218	5	0.00
1	3218	15	0.00
1	3218	8	0.00
1	3218	9	0.00
1	3218	10	0.00
1	3218	13	0.00
1	3218	7	0.00
1	3218	11	0.00
1	3218	17	0.00
1	3218	18	0.00
1	3218	6	0.00
1	3218	14	0.00
1	3218	23	0.00
1	3218	24	0.00
1	3218	26	0.00
1	3218	27	0.00
1	3218	25	0.00
1	3218	20	0.00
1	3218	16	0.00
1	3218	19	0.00
1	3218	29	0.00
1	3218	30	0.00
1	3218	31	0.00
1	3218	32	0.00
1	3218	33	0.00
1	3218	34	0.00
1	3218	35	0.00
5	3218	5	0.00
5	3218	15	0.00
5	3218	8	0.00
5	3218	9	0.00
5	3218	10	0.00
5	3218	13	0.00
5	3218	7	0.00
5	3218	11	0.00
5	3218	17	0.00
5	3218	18	0.00
5	3218	6	0.00
5	3218	14	0.00
5	3218	23	0.00
5	3218	24	0.00
5	3218	26	0.00
5	3218	27	0.00
5	3218	25	0.00
5	3218	20	0.00
5	3218	16	0.00
5	3218	19	0.00
5	3218	29	0.00
5	3218	30	0.00
5	3218	31	0.00
5	3218	32	0.00
5	3218	33	0.00
5	3218	34	0.00
5	3218	35	0.00
8	3218	5	0.00
8	3218	15	0.00
8	3218	8	0.00
8	3218	9	0.00
8	3218	10	0.00
8	3218	13	0.00
8	3218	7	0.00
8	3218	11	0.00
8	3218	17	0.00
8	3218	18	0.00
8	3218	6	0.00
8	3218	14	0.00
8	3218	23	0.00
8	3218	24	0.00
8	3218	26	0.00
8	3218	27	0.00
8	3218	25	0.00
8	3218	20	0.00
8	3218	16	0.00
8	3218	19	0.00
8	3218	29	0.00
8	3218	30	0.00
8	3218	31	0.00
8	3218	32	0.00
8	3218	33	0.00
8	3218	34	0.00
8	3218	35	0.00
2	3218	5	0.00
2	3218	15	0.00
2	3218	8	0.00
2	3218	9	0.00
2	3218	10	0.00
2	3218	13	0.00
2	3218	7	0.00
2	3218	11	0.00
2	3218	17	0.00
2	3218	18	0.00
2	3218	6	0.00
2	3218	14	0.00
2	3218	23	0.00
2	3218	24	0.00
2	3218	26	0.00
2	3218	27	0.00
2	3218	25	0.00
2	3218	20	0.00
2	3218	16	0.00
2	3218	19	0.00
2	3218	29	0.00
2	3218	30	0.00
2	3218	31	0.00
2	3218	32	0.00
2	3218	33	0.00
2	3218	34	0.00
2	3218	35	0.00
4	3218	5	0.00
4	3218	15	0.00
4	3218	8	0.00
4	3218	9	0.00
4	3218	10	0.00
4	3218	13	0.00
4	3218	7	0.00
4	3218	11	0.00
4	3218	17	0.00
4	3218	18	0.00
4	3218	6	0.00
4	3218	14	0.00
4	3218	23	0.00
4	3218	24	0.00
4	3218	26	0.00
4	3218	27	0.00
4	3218	25	0.00
4	3218	20	0.00
4	3218	16	0.00
4	3218	19	0.00
4	3218	29	0.00
4	3218	30	0.00
4	3218	31	0.00
4	3218	32	0.00
4	3218	33	0.00
4	3218	34	0.00
4	3218	35	0.00
3	3218	5	0.00
3	3218	15	0.00
3	3218	8	0.00
3	3218	9	0.00
3	3218	10	0.00
3	3218	13	0.00
3	3218	7	0.00
3	3218	11	0.00
3	3218	17	0.00
3	3218	18	0.00
3	3218	6	0.00
3	3218	14	0.00
3	3218	23	0.00
3	3218	24	0.00
3	3218	27	0.00
3	3218	25	0.00
3	3218	20	0.00
3	3218	16	0.00
3	3218	19	0.00
3	3218	29	0.00
3	3218	30	0.00
3	3218	31	0.00
3	3218	32	0.00
3	3218	33	0.00
3	3218	34	0.00
3	3218	35	0.00
6	3218	5	0.00
6	3218	15	0.00
6	3218	8	0.00
6	3218	9	0.00
6	3218	10	0.00
6	3218	13	0.00
6	3218	7	0.00
6	3218	11	0.00
6	3218	17	0.00
6	3218	18	0.00
6	3218	6	0.00
6	3218	14	0.00
6	3218	23	0.00
6	3218	24	0.00
6	3218	26	0.00
6	3218	27	0.00
6	3218	25	0.00
6	3218	20	0.00
6	3218	16	0.00
6	3218	19	0.00
6	3218	29	0.00
6	3218	30	0.00
6	3218	31	0.00
6	3218	32	0.00
6	3218	33	0.00
6	3218	34	0.00
6	3218	35	0.00
7	3219	5	0.00
7	3219	15	0.00
7	3219	8	0.00
7	3219	9	0.00
7	3219	10	0.00
7	3219	13	0.00
7	3219	7	0.00
7	3219	11	0.00
7	3219	17	0.00
7	3219	18	0.00
7	3219	6	0.00
7	3219	14	0.00
7	3219	23	0.00
7	3219	24	0.00
7	3219	26	0.00
7	3219	27	0.00
7	3219	25	0.00
7	3219	20	0.00
7	3219	16	0.00
7	3219	19	0.00
7	3219	29	0.00
7	3219	30	0.00
7	3219	31	0.00
7	3219	32	0.00
7	3219	33	0.00
7	3219	34	0.00
7	3219	35	0.00
1	3219	5	0.00
1	3219	15	0.00
1	3219	8	0.00
1	3219	9	0.00
1	3219	10	0.00
1	3219	13	0.00
1	3219	7	0.00
1	3219	11	0.00
1	3219	17	0.00
1	3219	18	0.00
1	3219	6	0.00
1	3219	14	0.00
1	3219	23	0.00
1	3219	24	0.00
1	3219	26	0.00
1	3219	27	0.00
1	3219	25	0.00
1	3219	20	0.00
1	3219	16	0.00
1	3219	19	0.00
1	3219	29	0.00
1	3219	30	0.00
1	3219	31	0.00
1	3219	32	0.00
1	3219	33	0.00
1	3219	34	0.00
1	3219	35	0.00
5	3219	5	0.00
5	3219	15	0.00
5	3219	8	0.00
5	3219	9	0.00
5	3219	10	0.00
5	3219	13	0.00
5	3219	7	0.00
5	3219	11	0.00
5	3219	17	0.00
5	3219	18	0.00
5	3219	6	0.00
5	3219	14	0.00
5	3219	23	0.00
5	3219	24	0.00
5	3219	26	0.00
5	3219	27	0.00
5	3219	25	0.00
5	3219	20	0.00
5	3219	16	0.00
5	3219	19	0.00
5	3219	29	0.00
5	3219	30	0.00
5	3219	31	0.00
5	3219	32	0.00
5	3219	33	0.00
5	3219	34	0.00
5	3219	35	0.00
8	3219	5	0.00
8	3219	15	0.00
8	3219	8	0.00
8	3219	9	0.00
8	3219	10	0.00
8	3219	13	0.00
8	3219	7	0.00
8	3219	11	0.00
8	3219	17	0.00
8	3219	18	0.00
8	3219	6	0.00
8	3219	14	0.00
8	3219	23	0.00
8	3219	24	0.00
8	3219	26	0.00
8	3219	27	0.00
8	3219	25	0.00
8	3219	20	0.00
8	3219	16	0.00
8	3219	19	0.00
8	3219	29	0.00
8	3219	30	0.00
8	3219	31	0.00
8	3219	32	0.00
8	3219	33	0.00
8	3219	34	0.00
8	3219	35	0.00
2	3219	5	0.00
2	3219	15	0.00
2	3219	8	0.00
2	3219	9	0.00
2	3219	10	0.00
2	3219	13	0.00
2	3219	7	0.00
2	3219	11	0.00
2	3219	17	0.00
2	3219	18	0.00
2	3219	6	0.00
2	3219	14	0.00
2	3219	23	0.00
2	3219	24	0.00
2	3219	26	0.00
2	3219	27	0.00
2	3219	25	0.00
2	3219	20	0.00
2	3219	16	0.00
2	3219	19	0.00
2	3219	29	0.00
2	3219	30	0.00
2	3219	31	0.00
2	3219	32	0.00
2	3219	33	0.00
2	3219	34	0.00
2	3219	35	0.00
4	3219	5	0.00
4	3219	15	0.00
4	3219	8	0.00
4	3219	9	0.00
4	3219	10	0.00
4	3219	13	0.00
4	3219	7	0.00
4	3219	11	0.00
4	3219	17	0.00
4	3219	18	0.00
4	3219	6	0.00
4	3219	14	0.00
4	3219	23	0.00
4	3219	24	0.00
4	3219	26	0.00
4	3219	27	0.00
4	3219	25	0.00
4	3219	20	0.00
4	3219	16	0.00
4	3219	19	0.00
4	3219	29	0.00
4	3219	30	0.00
4	3219	31	0.00
4	3219	32	0.00
4	3219	33	0.00
4	3219	34	0.00
4	3219	35	0.00
3	3219	5	0.00
3	3219	15	0.00
3	3219	8	0.00
3	3219	9	0.00
3	3219	10	0.00
3	3219	13	0.00
3	3219	7	0.00
3	3219	11	0.00
3	3219	17	0.00
3	3219	18	0.00
3	3219	6	0.00
3	3219	14	0.00
3	3219	23	0.00
3	3219	24	0.00
3	3219	27	0.00
3	3219	25	0.00
3	3219	20	0.00
3	3219	16	0.00
3	3219	19	0.00
3	3219	29	0.00
3	3219	30	0.00
3	3219	31	0.00
3	3219	32	0.00
3	3219	33	0.00
3	3219	34	0.00
3	3219	35	0.00
6	3219	5	0.00
6	3219	15	0.00
6	3219	8	0.00
6	3219	9	0.00
6	3219	10	0.00
6	3219	13	0.00
6	3219	7	0.00
6	3219	11	0.00
6	3219	17	0.00
6	3219	18	0.00
6	3219	6	0.00
6	3219	14	0.00
6	3219	23	0.00
6	3219	24	0.00
6	3219	26	0.00
6	3219	27	0.00
6	3219	25	0.00
6	3219	20	0.00
6	3219	16	0.00
6	3219	19	0.00
6	3219	29	0.00
6	3219	30	0.00
6	3219	31	0.00
6	3219	32	0.00
6	3219	33	0.00
6	3219	34	0.00
6	3219	35	0.00
7	3220	5	0.00
7	3220	15	0.00
7	3220	8	0.00
7	3220	9	0.00
7	3220	10	0.00
7	3220	13	0.00
7	3220	7	0.00
7	3220	11	0.00
7	3220	17	0.00
7	3220	18	0.00
7	3220	6	0.00
7	3220	14	0.00
7	3220	23	0.00
7	3220	24	0.00
7	3220	26	0.00
7	3220	27	0.00
7	3220	25	0.00
7	3220	20	0.00
7	3220	16	0.00
7	3220	19	0.00
7	3220	29	0.00
7	3220	30	0.00
7	3220	31	0.00
7	3220	32	0.00
7	3220	33	0.00
7	3220	34	0.00
7	3220	35	0.00
1	3220	5	0.00
1	3220	15	0.00
1	3220	8	0.00
1	3220	9	0.00
1	3220	10	0.00
1	3220	13	0.00
1	3220	7	0.00
1	3220	11	0.00
1	3220	17	0.00
1	3220	18	0.00
1	3220	6	0.00
1	3220	14	0.00
1	3220	23	0.00
1	3220	24	0.00
1	3220	26	0.00
1	3220	27	0.00
1	3220	25	0.00
1	3220	20	0.00
1	3220	16	0.00
1	3220	19	0.00
1	3220	29	0.00
1	3220	30	0.00
1	3220	31	0.00
1	3220	32	0.00
1	3220	33	0.00
1	3220	34	0.00
1	3220	35	0.00
5	3220	5	0.00
5	3220	15	0.00
5	3220	8	0.00
5	3220	9	0.00
5	3220	10	0.00
5	3220	13	0.00
5	3220	7	0.00
5	3220	11	0.00
5	3220	17	0.00
5	3220	18	0.00
5	3220	6	0.00
5	3220	14	0.00
5	3220	23	0.00
5	3220	24	0.00
5	3220	26	0.00
5	3220	27	0.00
5	3220	25	0.00
5	3220	20	0.00
5	3220	16	0.00
5	3220	19	0.00
5	3220	29	0.00
5	3220	30	0.00
5	3220	31	0.00
5	3220	32	0.00
5	3220	33	0.00
5	3220	34	0.00
5	3220	35	0.00
8	3220	5	0.00
8	3220	15	0.00
8	3220	8	0.00
8	3220	9	0.00
8	3220	10	0.00
8	3220	13	0.00
8	3220	7	0.00
8	3220	11	0.00
8	3220	17	0.00
8	3220	18	0.00
8	3220	6	0.00
8	3220	14	0.00
8	3220	23	0.00
8	3220	24	0.00
8	3220	26	0.00
8	3220	27	0.00
8	3220	25	0.00
8	3220	20	0.00
8	3220	16	0.00
8	3220	19	0.00
8	3220	29	0.00
8	3220	30	0.00
8	3220	31	0.00
8	3220	32	0.00
8	3220	33	0.00
8	3220	34	0.00
8	3220	35	0.00
2	3220	5	0.00
2	3220	15	0.00
2	3220	8	0.00
2	3220	9	0.00
2	3220	10	0.00
2	3220	13	0.00
2	3220	7	0.00
2	3220	11	0.00
2	3220	17	0.00
2	3220	18	0.00
2	3220	6	0.00
2	3220	14	0.00
2	3220	23	0.00
2	3220	24	0.00
2	3220	26	0.00
2	3220	27	0.00
2	3220	25	0.00
2	3220	20	0.00
2	3220	16	0.00
2	3220	19	0.00
2	3220	29	0.00
2	3220	30	0.00
2	3220	31	0.00
2	3220	32	0.00
2	3220	33	0.00
2	3220	34	0.00
2	3220	35	0.00
4	3220	5	0.00
4	3220	15	0.00
4	3220	8	0.00
4	3220	9	0.00
4	3220	10	0.00
4	3220	13	0.00
4	3220	7	0.00
4	3220	11	0.00
4	3220	17	0.00
4	3220	18	0.00
4	3220	6	0.00
4	3220	14	0.00
4	3220	23	0.00
4	3220	24	0.00
4	3220	26	0.00
4	3220	27	0.00
4	3220	25	0.00
4	3220	20	0.00
4	3220	16	0.00
4	3220	19	0.00
4	3220	29	0.00
4	3220	30	0.00
4	3220	31	0.00
4	3220	32	0.00
4	3220	33	0.00
4	3220	34	0.00
4	3220	35	0.00
3	3220	5	0.00
3	3220	15	0.00
3	3220	8	0.00
3	3220	9	0.00
3	3220	10	0.00
3	3220	13	0.00
3	3220	7	0.00
3	3220	11	0.00
3	3220	17	0.00
3	3220	18	0.00
3	3220	6	0.00
3	3220	14	0.00
3	3220	23	0.00
3	3220	24	0.00
3	3220	27	0.00
3	3220	25	0.00
3	3220	20	0.00
3	3220	16	0.00
3	3220	19	0.00
3	3220	29	0.00
3	3220	30	0.00
3	3220	31	0.00
3	3220	32	0.00
3	3220	33	0.00
3	3220	34	0.00
3	3220	35	0.00
6	3220	5	0.00
6	3220	15	0.00
6	3220	8	0.00
6	3220	9	0.00
6	3220	10	0.00
6	3220	13	0.00
6	3220	7	0.00
6	3220	11	0.00
6	3220	17	0.00
6	3220	18	0.00
6	3220	6	0.00
6	3220	14	0.00
6	3220	23	0.00
6	3220	24	0.00
6	3220	26	0.00
6	3220	27	0.00
6	3220	25	0.00
6	3220	20	0.00
6	3220	16	0.00
6	3220	19	0.00
6	3220	29	0.00
6	3220	30	0.00
6	3220	31	0.00
6	3220	32	0.00
6	3220	33	0.00
6	3220	34	0.00
6	3220	35	0.00
7	3221	5	0.00
7	3221	15	0.00
7	3221	8	0.00
7	3221	9	0.00
7	3221	10	0.00
7	3221	13	0.00
7	3221	7	0.00
7	3221	11	0.00
7	3221	17	0.00
7	3221	18	0.00
7	3221	6	0.00
7	3221	14	0.00
7	3221	23	0.00
7	3221	24	0.00
7	3221	26	0.00
7	3221	27	0.00
7	3221	25	0.00
7	3221	20	0.00
7	3221	16	0.00
7	3221	19	0.00
7	3221	29	0.00
7	3221	30	0.00
7	3221	31	0.00
7	3221	32	0.00
7	3221	33	0.00
7	3221	34	0.00
7	3221	35	0.00
1	3221	5	0.00
1	3221	15	0.00
1	3221	8	0.00
1	3221	9	0.00
1	3221	10	0.00
1	3221	13	0.00
1	3221	7	0.00
1	3221	11	0.00
1	3221	17	0.00
1	3221	18	0.00
1	3221	6	0.00
1	3221	14	0.00
1	3221	23	0.00
1	3221	24	0.00
1	3221	26	0.00
1	3221	27	0.00
1	3221	25	0.00
1	3221	20	0.00
1	3221	16	0.00
1	3221	19	0.00
1	3221	29	0.00
1	3221	30	0.00
1	3221	31	0.00
1	3221	32	0.00
1	3221	33	0.00
1	3221	34	0.00
1	3221	35	0.00
5	3221	5	0.00
5	3221	15	0.00
5	3221	8	0.00
5	3221	9	0.00
5	3221	10	0.00
5	3221	13	0.00
5	3221	7	0.00
5	3221	11	0.00
5	3221	17	0.00
5	3221	18	0.00
5	3221	6	0.00
5	3221	14	0.00
5	3221	23	0.00
5	3221	24	0.00
5	3221	26	0.00
5	3221	27	0.00
5	3221	25	0.00
5	3221	20	0.00
5	3221	16	0.00
5	3221	19	0.00
5	3221	29	0.00
5	3221	30	0.00
5	3221	31	0.00
5	3221	32	0.00
5	3221	33	0.00
5	3221	34	0.00
5	3221	35	0.00
8	3221	5	0.00
8	3221	15	0.00
8	3221	8	0.00
8	3221	9	0.00
8	3221	10	0.00
8	3221	13	0.00
8	3221	7	0.00
8	3221	11	0.00
8	3221	17	0.00
8	3221	18	0.00
8	3221	6	0.00
8	3221	14	0.00
8	3221	23	0.00
8	3221	24	0.00
8	3221	26	0.00
8	3221	27	0.00
8	3221	25	0.00
8	3221	20	0.00
8	3221	16	0.00
8	3221	19	0.00
8	3221	29	0.00
8	3221	30	0.00
8	3221	31	0.00
8	3221	32	0.00
8	3221	33	0.00
8	3221	34	0.00
8	3221	35	0.00
2	3221	5	0.00
2	3221	15	0.00
2	3221	8	0.00
2	3221	9	0.00
2	3221	10	0.00
2	3221	13	0.00
2	3221	7	0.00
2	3221	11	0.00
2	3221	17	0.00
2	3221	18	0.00
2	3221	6	0.00
2	3221	14	0.00
2	3221	23	0.00
2	3221	24	0.00
2	3221	26	0.00
2	3221	27	0.00
2	3221	25	0.00
2	3221	20	0.00
2	3221	16	0.00
2	3221	19	0.00
2	3221	29	0.00
2	3221	30	0.00
2	3221	31	0.00
2	3221	32	0.00
2	3221	33	0.00
2	3221	34	0.00
2	3221	35	0.00
4	3221	5	0.00
4	3221	15	0.00
4	3221	8	0.00
4	3221	9	0.00
4	3221	10	0.00
4	3221	13	0.00
4	3221	7	0.00
4	3221	11	0.00
4	3221	17	0.00
4	3221	18	0.00
4	3221	6	0.00
4	3221	14	0.00
4	3221	23	0.00
4	3221	24	0.00
4	3221	26	0.00
4	3221	27	0.00
4	3221	25	0.00
4	3221	20	0.00
4	3221	16	0.00
4	3221	19	0.00
4	3221	29	0.00
4	3221	30	0.00
4	3221	31	0.00
4	3221	32	0.00
4	3221	33	0.00
4	3221	34	0.00
4	3221	35	0.00
3	3221	5	0.00
3	3221	15	0.00
3	3221	8	0.00
3	3221	9	0.00
3	3221	10	0.00
3	3221	13	0.00
3	3221	7	0.00
3	3221	11	0.00
3	3221	17	0.00
3	3221	18	0.00
3	3221	6	0.00
3	3221	14	0.00
3	3221	23	0.00
3	3221	24	0.00
3	3221	27	0.00
3	3221	25	0.00
3	3221	20	0.00
3	3221	16	0.00
3	3221	19	0.00
3	3221	29	0.00
3	3221	30	0.00
3	3221	31	0.00
3	3221	32	0.00
3	3221	33	0.00
3	3221	34	0.00
3	3221	35	0.00
6	3221	5	0.00
6	3221	15	0.00
6	3221	8	0.00
6	3221	9	0.00
6	3221	10	0.00
6	3221	13	0.00
6	3221	7	0.00
6	3221	11	0.00
6	3221	17	0.00
6	3221	18	0.00
6	3221	6	0.00
6	3221	14	0.00
6	3221	23	0.00
6	3221	24	0.00
6	3221	26	0.00
6	3221	27	0.00
6	3221	25	0.00
6	3221	20	0.00
6	3221	16	0.00
6	3221	19	0.00
6	3221	29	0.00
6	3221	30	0.00
6	3221	31	0.00
6	3221	32	0.00
6	3221	33	0.00
6	3221	34	0.00
6	3221	35	0.00
7	3222	5	0.00
7	3222	15	0.00
7	3222	8	0.00
7	3222	9	0.00
7	3222	10	0.00
7	3222	13	0.00
7	3222	7	0.00
7	3222	11	0.00
7	3222	17	0.00
7	3222	18	0.00
7	3222	6	0.00
7	3222	14	0.00
7	3222	23	0.00
7	3222	24	0.00
7	3222	26	0.00
7	3222	27	0.00
7	3222	25	0.00
7	3222	20	0.00
7	3222	16	0.00
7	3222	19	0.00
7	3222	29	0.00
7	3222	30	0.00
7	3222	31	0.00
7	3222	32	0.00
7	3222	33	0.00
7	3222	34	0.00
7	3222	35	0.00
1	3222	5	0.00
1	3222	15	0.00
1	3222	8	0.00
1	3222	9	0.00
1	3222	10	0.00
1	3222	13	0.00
1	3222	7	0.00
1	3222	11	0.00
1	3222	17	0.00
1	3222	18	0.00
1	3222	6	0.00
1	3222	14	0.00
1	3222	23	0.00
1	3222	24	0.00
1	3222	26	0.00
1	3222	27	0.00
1	3222	25	0.00
1	3222	20	0.00
1	3222	16	0.00
1	3222	19	0.00
1	3222	29	0.00
1	3222	30	0.00
1	3222	31	0.00
1	3222	32	0.00
1	3222	33	0.00
1	3222	34	0.00
1	3222	35	0.00
5	3222	5	0.00
5	3222	15	0.00
5	3222	8	0.00
5	3222	9	0.00
5	3222	10	0.00
5	3222	13	0.00
5	3222	7	0.00
5	3222	11	0.00
5	3222	17	0.00
5	3222	18	0.00
5	3222	6	0.00
5	3222	14	0.00
5	3222	23	0.00
5	3222	24	0.00
5	3222	26	0.00
5	3222	27	0.00
5	3222	25	0.00
5	3222	20	0.00
5	3222	16	0.00
5	3222	19	0.00
5	3222	29	0.00
5	3222	30	0.00
5	3222	31	0.00
5	3222	32	0.00
5	3222	33	0.00
5	3222	34	0.00
5	3222	35	0.00
8	3222	5	0.00
8	3222	15	0.00
8	3222	8	0.00
8	3222	9	0.00
8	3222	10	0.00
8	3222	13	0.00
8	3222	7	0.00
8	3222	11	0.00
8	3222	17	0.00
8	3222	18	0.00
8	3222	6	0.00
8	3222	14	0.00
8	3222	23	0.00
8	3222	24	0.00
8	3222	26	0.00
8	3222	27	0.00
8	3222	25	0.00
8	3222	20	0.00
8	3222	16	0.00
8	3222	19	0.00
8	3222	29	0.00
8	3222	30	0.00
8	3222	31	0.00
8	3222	32	0.00
8	3222	33	0.00
8	3222	34	0.00
8	3222	35	0.00
2	3222	5	0.00
2	3222	15	0.00
2	3222	8	0.00
2	3222	9	0.00
2	3222	10	0.00
2	3222	13	0.00
2	3222	7	0.00
2	3222	11	0.00
2	3222	17	0.00
2	3222	18	0.00
2	3222	6	0.00
2	3222	14	0.00
2	3222	23	0.00
2	3222	24	0.00
2	3222	26	0.00
2	3222	27	0.00
2	3222	25	0.00
2	3222	20	0.00
2	3222	16	0.00
2	3222	19	0.00
2	3222	29	0.00
2	3222	30	0.00
2	3222	31	0.00
2	3222	32	0.00
2	3222	33	0.00
2	3222	34	0.00
2	3222	35	0.00
4	3222	5	0.00
4	3222	15	0.00
4	3222	8	0.00
4	3222	9	0.00
4	3222	10	0.00
4	3222	13	0.00
4	3222	7	0.00
4	3222	11	0.00
4	3222	17	0.00
4	3222	18	0.00
4	3222	6	0.00
4	3222	14	0.00
4	3222	23	0.00
4	3222	24	0.00
4	3222	26	0.00
4	3222	27	0.00
4	3222	25	0.00
4	3222	20	0.00
4	3222	16	0.00
4	3222	19	0.00
4	3222	29	0.00
4	3222	30	0.00
4	3222	31	0.00
4	3222	32	0.00
4	3222	33	0.00
4	3222	34	0.00
4	3222	35	0.00
3	3222	5	0.00
3	3222	15	0.00
3	3222	8	0.00
3	3222	9	0.00
3	3222	10	0.00
3	3222	13	0.00
3	3222	7	0.00
3	3222	11	0.00
3	3222	17	0.00
3	3222	18	0.00
3	3222	6	0.00
3	3222	14	0.00
3	3222	23	0.00
3	3222	24	0.00
3	3222	27	0.00
3	3222	25	0.00
3	3222	20	0.00
3	3222	16	0.00
3	3222	19	0.00
3	3222	29	0.00
3	3222	30	0.00
3	3222	31	0.00
3	3222	32	0.00
3	3222	33	0.00
3	3222	34	0.00
3	3222	35	0.00
6	3222	5	0.00
6	3222	15	0.00
6	3222	8	0.00
6	3222	9	0.00
6	3222	10	0.00
6	3222	13	0.00
6	3222	7	0.00
6	3222	11	0.00
6	3222	17	0.00
6	3222	18	0.00
6	3222	6	0.00
6	3222	14	0.00
6	3222	23	0.00
6	3222	24	0.00
6	3222	26	0.00
6	3222	27	0.00
6	3222	25	0.00
6	3222	20	0.00
6	3222	16	0.00
6	3222	19	0.00
6	3222	29	0.00
6	3222	30	0.00
6	3222	31	0.00
6	3222	32	0.00
6	3222	33	0.00
6	3222	34	0.00
6	3222	35	0.00
7	3223	5	0.00
7	3223	15	0.00
7	3223	8	0.00
7	3223	9	0.00
7	3223	10	0.00
7	3223	13	0.00
7	3223	7	0.00
7	3223	11	0.00
7	3223	17	0.00
7	3223	18	0.00
7	3223	6	0.00
7	3223	14	0.00
7	3223	23	0.00
7	3223	24	0.00
7	3223	26	0.00
7	3223	27	0.00
7	3223	25	0.00
7	3223	20	0.00
7	3223	16	0.00
7	3223	19	0.00
7	3223	29	0.00
7	3223	30	0.00
7	3223	31	0.00
7	3223	32	0.00
7	3223	33	0.00
7	3223	34	0.00
7	3223	35	0.00
1	3223	5	0.00
1	3223	15	0.00
1	3223	8	0.00
1	3223	9	0.00
1	3223	10	0.00
1	3223	13	0.00
1	3223	7	0.00
1	3223	11	0.00
1	3223	17	0.00
1	3223	18	0.00
1	3223	6	0.00
1	3223	14	0.00
1	3223	23	0.00
1	3223	24	0.00
1	3223	26	0.00
1	3223	27	0.00
1	3223	25	0.00
1	3223	20	0.00
1	3223	16	0.00
1	3223	19	0.00
1	3223	29	0.00
1	3223	30	0.00
1	3223	31	0.00
1	3223	32	0.00
1	3223	33	0.00
1	3223	34	0.00
1	3223	35	0.00
5	3223	5	0.00
5	3223	15	0.00
5	3223	8	0.00
5	3223	9	0.00
5	3223	10	0.00
5	3223	13	0.00
5	3223	7	0.00
5	3223	11	0.00
5	3223	17	0.00
5	3223	18	0.00
5	3223	6	0.00
5	3223	14	0.00
5	3223	23	0.00
5	3223	24	0.00
5	3223	26	0.00
5	3223	27	0.00
5	3223	25	0.00
5	3223	20	0.00
5	3223	16	0.00
5	3223	19	0.00
5	3223	29	0.00
5	3223	30	0.00
5	3223	31	0.00
5	3223	32	0.00
5	3223	33	0.00
5	3223	34	0.00
5	3223	35	0.00
8	3223	5	0.00
8	3223	15	0.00
8	3223	8	0.00
8	3223	9	0.00
8	3223	10	0.00
8	3223	13	0.00
8	3223	7	0.00
8	3223	11	0.00
8	3223	17	0.00
8	3223	18	0.00
8	3223	6	0.00
8	3223	14	0.00
8	3223	23	0.00
8	3223	24	0.00
8	3223	26	0.00
8	3223	27	0.00
8	3223	25	0.00
8	3223	20	0.00
8	3223	16	0.00
8	3223	19	0.00
8	3223	29	0.00
8	3223	30	0.00
8	3223	31	0.00
8	3223	32	0.00
8	3223	33	0.00
8	3223	34	0.00
8	3223	35	0.00
2	3223	5	0.00
2	3223	15	0.00
2	3223	8	0.00
2	3223	9	0.00
2	3223	10	0.00
2	3223	13	0.00
2	3223	7	0.00
2	3223	11	0.00
2	3223	17	0.00
2	3223	18	0.00
2	3223	6	0.00
2	3223	14	0.00
2	3223	23	0.00
2	3223	24	0.00
2	3223	26	0.00
2	3223	27	0.00
2	3223	25	0.00
2	3223	20	0.00
2	3223	16	0.00
2	3223	19	0.00
2	3223	29	0.00
2	3223	30	0.00
2	3223	31	0.00
2	3223	32	0.00
2	3223	33	0.00
2	3223	34	0.00
2	3223	35	0.00
4	3223	5	0.00
4	3223	15	0.00
4	3223	8	0.00
4	3223	9	0.00
4	3223	10	0.00
4	3223	13	0.00
4	3223	7	0.00
4	3223	11	0.00
4	3223	17	0.00
4	3223	18	0.00
4	3223	6	0.00
4	3223	14	0.00
4	3223	23	0.00
4	3223	24	0.00
4	3223	26	0.00
4	3223	27	0.00
4	3223	25	0.00
4	3223	20	0.00
4	3223	16	0.00
4	3223	19	0.00
4	3223	29	0.00
4	3223	30	0.00
4	3223	31	0.00
4	3223	32	0.00
4	3223	33	0.00
4	3223	34	0.00
4	3223	35	0.00
3	3223	5	0.00
3	3223	15	0.00
3	3223	8	0.00
3	3223	9	0.00
3	3223	10	0.00
3	3223	13	0.00
3	3223	7	0.00
3	3223	11	0.00
3	3223	17	0.00
3	3223	18	0.00
3	3223	6	0.00
3	3223	14	0.00
3	3223	23	0.00
3	3223	24	0.00
3	3223	27	0.00
3	3223	25	0.00
3	3223	20	0.00
3	3223	16	0.00
3	3223	19	0.00
3	3223	29	0.00
3	3223	30	0.00
3	3223	31	0.00
3	3223	32	0.00
3	3223	33	0.00
3	3223	34	0.00
3	3223	35	0.00
6	3223	5	0.00
6	3223	15	0.00
6	3223	8	0.00
6	3223	9	0.00
6	3223	10	0.00
6	3223	13	0.00
6	3223	7	0.00
6	3223	11	0.00
6	3223	17	0.00
6	3223	18	0.00
6	3223	6	0.00
6	3223	14	0.00
6	3223	23	0.00
6	3223	24	0.00
6	3223	26	0.00
6	3223	27	0.00
6	3223	25	0.00
6	3223	20	0.00
6	3223	16	0.00
6	3223	19	0.00
6	3223	29	0.00
6	3223	30	0.00
6	3223	31	0.00
6	3223	32	0.00
6	3223	33	0.00
6	3223	34	0.00
6	3223	35	0.00
7	3224	5	0.00
7	3224	15	0.00
7	3224	8	0.00
7	3224	9	0.00
7	3224	10	0.00
7	3224	13	0.00
7	3224	7	0.00
7	3224	11	0.00
7	3224	17	0.00
7	3224	18	0.00
7	3224	6	0.00
7	3224	14	0.00
7	3224	23	0.00
7	3224	24	0.00
7	3224	26	0.00
7	3224	27	0.00
7	3224	25	0.00
7	3224	20	0.00
7	3224	16	0.00
7	3224	19	0.00
7	3224	29	0.00
7	3224	30	0.00
7	3224	31	0.00
7	3224	32	0.00
7	3224	33	0.00
7	3224	34	0.00
7	3224	35	0.00
1	3224	5	0.00
1	3224	15	0.00
1	3224	8	0.00
1	3224	9	0.00
1	3224	10	0.00
1	3224	13	0.00
1	3224	7	0.00
1	3224	11	0.00
1	3224	17	0.00
1	3224	18	0.00
1	3224	6	0.00
1	3224	14	0.00
1	3224	23	0.00
1	3224	24	0.00
1	3224	26	0.00
1	3224	27	0.00
1	3224	25	0.00
1	3224	20	0.00
1	3224	16	0.00
1	3224	19	0.00
1	3224	29	0.00
1	3224	30	0.00
1	3224	31	0.00
1	3224	32	0.00
1	3224	33	0.00
1	3224	34	0.00
1	3224	35	0.00
5	3224	5	0.00
5	3224	15	0.00
5	3224	8	0.00
5	3224	9	0.00
5	3224	10	0.00
5	3224	13	0.00
5	3224	7	0.00
5	3224	11	0.00
5	3224	17	0.00
5	3224	18	0.00
5	3224	6	0.00
5	3224	14	0.00
5	3224	23	0.00
5	3224	24	0.00
5	3224	26	0.00
5	3224	27	0.00
5	3224	25	0.00
5	3224	20	0.00
5	3224	16	0.00
5	3224	19	0.00
5	3224	29	0.00
5	3224	30	0.00
5	3224	31	0.00
5	3224	32	0.00
5	3224	33	0.00
5	3224	34	0.00
5	3224	35	0.00
8	3224	5	0.00
8	3224	15	0.00
8	3224	8	0.00
8	3224	9	0.00
8	3224	10	0.00
8	3224	13	0.00
8	3224	7	0.00
8	3224	11	0.00
8	3224	17	0.00
8	3224	18	0.00
8	3224	6	0.00
8	3224	14	0.00
8	3224	23	0.00
8	3224	24	0.00
8	3224	26	0.00
8	3224	27	0.00
8	3224	25	0.00
8	3224	20	0.00
8	3224	16	0.00
8	3224	19	0.00
8	3224	29	0.00
8	3224	30	0.00
8	3224	31	0.00
8	3224	32	0.00
8	3224	33	0.00
8	3224	34	0.00
8	3224	35	0.00
2	3224	5	0.00
2	3224	15	0.00
2	3224	8	0.00
2	3224	9	0.00
2	3224	10	0.00
2	3224	13	0.00
2	3224	7	0.00
2	3224	11	0.00
2	3224	17	0.00
2	3224	18	0.00
2	3224	6	0.00
2	3224	14	0.00
2	3224	23	0.00
2	3224	24	0.00
2	3224	26	0.00
2	3224	27	0.00
2	3224	25	0.00
2	3224	20	0.00
2	3224	16	0.00
2	3224	19	0.00
2	3224	29	0.00
2	3224	30	0.00
2	3224	31	0.00
2	3224	32	0.00
2	3224	33	0.00
2	3224	34	0.00
2	3224	35	0.00
4	3224	5	0.00
4	3224	15	0.00
4	3224	8	0.00
4	3224	9	0.00
4	3224	10	0.00
4	3224	13	0.00
4	3224	7	0.00
4	3224	11	0.00
4	3224	17	0.00
4	3224	18	0.00
4	3224	6	0.00
4	3224	14	0.00
4	3224	23	0.00
4	3224	24	0.00
4	3224	26	0.00
4	3224	27	0.00
4	3224	25	0.00
4	3224	20	0.00
4	3224	16	0.00
4	3224	19	0.00
4	3224	29	0.00
4	3224	30	0.00
4	3224	31	0.00
4	3224	32	0.00
4	3224	33	0.00
4	3224	34	0.00
4	3224	35	0.00
3	3224	5	0.00
3	3224	15	0.00
3	3224	8	0.00
3	3224	9	0.00
3	3224	10	0.00
3	3224	13	0.00
3	3224	7	0.00
3	3224	11	0.00
3	3224	17	0.00
3	3224	18	0.00
3	3224	6	0.00
3	3224	14	0.00
3	3224	23	0.00
3	3224	24	0.00
3	3224	27	0.00
3	3224	25	0.00
3	3224	20	0.00
3	3224	16	0.00
3	3224	19	0.00
3	3224	29	0.00
3	3224	30	0.00
3	3224	31	0.00
3	3224	32	0.00
3	3224	33	0.00
3	3224	34	0.00
3	3224	35	0.00
6	3224	5	0.00
6	3224	15	0.00
6	3224	8	0.00
6	3224	9	0.00
6	3224	10	0.00
6	3224	13	0.00
6	3224	7	0.00
6	3224	11	0.00
6	3224	17	0.00
6	3224	18	0.00
6	3224	6	0.00
6	3224	14	0.00
6	3224	23	0.00
6	3224	24	0.00
6	3224	26	0.00
6	3224	27	0.00
6	3224	25	0.00
6	3224	20	0.00
6	3224	16	0.00
6	3224	19	0.00
6	3224	29	0.00
6	3224	30	0.00
6	3224	31	0.00
6	3224	32	0.00
6	3224	33	0.00
6	3224	34	0.00
6	3224	35	0.00
7	3225	5	0.00
7	3225	15	0.00
7	3225	8	0.00
7	3225	9	0.00
7	3225	10	0.00
7	3225	13	0.00
7	3225	7	0.00
7	3225	11	0.00
7	3225	17	0.00
7	3225	18	0.00
7	3225	6	0.00
7	3225	14	0.00
7	3225	23	0.00
7	3225	24	0.00
7	3225	26	0.00
7	3225	27	0.00
7	3225	25	0.00
7	3225	20	0.00
7	3225	16	0.00
7	3225	19	0.00
7	3225	29	0.00
7	3225	30	0.00
7	3225	31	0.00
7	3225	32	0.00
7	3225	33	0.00
7	3225	34	0.00
7	3225	35	0.00
1	3225	5	0.00
1	3225	15	0.00
1	3225	8	0.00
1	3225	9	0.00
1	3225	10	0.00
1	3225	13	0.00
1	3225	7	0.00
1	3225	11	0.00
1	3225	17	0.00
1	3225	18	0.00
1	3225	6	0.00
1	3225	14	0.00
1	3225	23	0.00
1	3225	24	0.00
1	3225	26	0.00
1	3225	27	0.00
1	3225	25	0.00
1	3225	20	0.00
1	3225	16	0.00
1	3225	19	0.00
1	3225	29	0.00
1	3225	30	0.00
1	3225	31	0.00
1	3225	32	0.00
1	3225	33	0.00
1	3225	34	0.00
1	3225	35	0.00
5	3225	5	0.00
5	3225	15	0.00
5	3225	8	0.00
5	3225	9	0.00
5	3225	10	0.00
5	3225	13	0.00
5	3225	7	0.00
5	3225	11	0.00
5	3225	17	0.00
5	3225	18	0.00
5	3225	6	0.00
5	3225	14	0.00
5	3225	23	0.00
5	3225	24	0.00
5	3225	26	0.00
5	3225	27	0.00
5	3225	25	0.00
5	3225	20	0.00
5	3225	16	0.00
5	3225	19	0.00
5	3225	29	0.00
5	3225	30	0.00
5	3225	31	0.00
5	3225	32	0.00
5	3225	33	0.00
5	3225	34	0.00
5	3225	35	0.00
8	3225	5	0.00
8	3225	15	0.00
8	3225	8	0.00
8	3225	9	0.00
8	3225	10	0.00
8	3225	13	0.00
8	3225	7	0.00
8	3225	11	0.00
8	3225	17	0.00
8	3225	18	0.00
8	3225	6	0.00
8	3225	14	0.00
8	3225	23	0.00
8	3225	24	0.00
8	3225	26	0.00
8	3225	27	0.00
8	3225	25	0.00
8	3225	20	0.00
8	3225	16	0.00
8	3225	19	0.00
8	3225	29	0.00
8	3225	30	0.00
8	3225	31	0.00
8	3225	32	0.00
8	3225	33	0.00
8	3225	34	0.00
8	3225	35	0.00
2	3225	5	0.00
2	3225	15	0.00
2	3225	8	0.00
2	3225	9	0.00
2	3225	10	0.00
2	3225	13	0.00
2	3225	7	0.00
2	3225	11	0.00
2	3225	17	0.00
2	3225	18	0.00
2	3225	6	0.00
2	3225	14	0.00
2	3225	23	0.00
2	3225	24	0.00
2	3225	26	0.00
2	3225	27	0.00
2	3225	25	0.00
2	3225	20	0.00
2	3225	16	0.00
2	3225	19	0.00
2	3225	29	0.00
2	3225	30	0.00
2	3225	31	0.00
2	3225	32	0.00
2	3225	33	0.00
2	3225	34	0.00
2	3225	35	0.00
4	3225	5	0.00
4	3225	15	0.00
4	3225	8	0.00
4	3225	9	0.00
4	3225	10	0.00
4	3225	13	0.00
4	3225	7	0.00
4	3225	11	0.00
4	3225	17	0.00
4	3225	18	0.00
4	3225	6	0.00
4	3225	14	0.00
4	3225	23	0.00
4	3225	24	0.00
4	3225	26	0.00
4	3225	27	0.00
4	3225	25	0.00
4	3225	20	0.00
4	3225	16	0.00
4	3225	19	0.00
4	3225	29	0.00
4	3225	30	0.00
4	3225	31	0.00
4	3225	32	0.00
4	3225	33	0.00
4	3225	34	0.00
4	3225	35	0.00
3	3225	5	0.00
3	3225	15	0.00
3	3225	8	0.00
3	3225	9	0.00
3	3225	10	0.00
3	3225	13	0.00
3	3225	7	0.00
3	3225	11	0.00
3	3225	17	0.00
3	3225	18	0.00
3	3225	6	0.00
3	3225	14	0.00
3	3225	23	0.00
3	3225	24	0.00
3	3225	26	0.00
3	3225	27	0.00
3	3225	25	0.00
3	3225	20	0.00
3	3225	16	0.00
3	3225	19	0.00
3	3225	29	0.00
3	3225	30	0.00
3	3225	31	0.00
3	3225	32	0.00
3	3225	33	0.00
3	3225	34	0.00
3	3225	35	0.00
6	3225	5	0.00
6	3225	15	0.00
6	3225	8	0.00
6	3225	9	0.00
6	3225	10	0.00
6	3225	13	0.00
6	3225	7	0.00
6	3225	11	0.00
6	3225	17	0.00
6	3225	18	0.00
6	3225	6	0.00
6	3225	14	0.00
6	3225	23	0.00
6	3225	24	0.00
6	3225	26	0.00
6	3225	27	0.00
6	3225	25	0.00
6	3225	20	0.00
6	3225	16	0.00
6	3225	19	0.00
6	3225	29	0.00
6	3225	30	0.00
6	3225	31	0.00
6	3225	32	0.00
6	3225	33	0.00
6	3225	34	0.00
6	3225	35	0.00
7	3226	5	0.00
7	3226	15	0.00
7	3226	8	0.00
7	3226	9	0.00
7	3226	10	0.00
7	3226	13	0.00
7	3226	7	0.00
7	3226	11	0.00
7	3226	17	0.00
7	3226	18	0.00
7	3226	6	0.00
7	3226	14	0.00
7	3226	23	0.00
7	3226	24	0.00
7	3226	26	0.00
7	3226	27	0.00
7	3226	25	0.00
7	3226	20	0.00
7	3226	16	0.00
7	3226	19	0.00
7	3226	29	0.00
7	3226	30	0.00
7	3226	31	0.00
7	3226	32	0.00
7	3226	33	0.00
7	3226	34	0.00
7	3226	35	0.00
1	3226	5	0.00
1	3226	15	0.00
1	3226	8	0.00
1	3226	9	0.00
1	3226	10	0.00
1	3226	13	0.00
1	3226	7	0.00
1	3226	11	0.00
1	3226	17	0.00
1	3226	18	0.00
1	3226	6	0.00
1	3226	14	0.00
1	3226	23	0.00
1	3226	24	0.00
1	3226	26	0.00
1	3226	27	0.00
1	3226	25	0.00
1	3226	20	0.00
1	3226	16	0.00
1	3226	19	0.00
1	3226	29	0.00
1	3226	30	0.00
1	3226	31	0.00
1	3226	32	0.00
1	3226	33	0.00
1	3226	34	0.00
1	3226	35	0.00
5	3226	5	0.00
5	3226	15	0.00
5	3226	8	0.00
5	3226	9	0.00
5	3226	10	0.00
5	3226	13	0.00
5	3226	7	0.00
5	3226	11	0.00
5	3226	17	0.00
5	3226	18	0.00
5	3226	6	0.00
5	3226	14	0.00
5	3226	23	0.00
5	3226	24	0.00
5	3226	26	0.00
5	3226	27	0.00
5	3226	25	0.00
5	3226	20	0.00
5	3226	16	0.00
5	3226	19	0.00
5	3226	29	0.00
5	3226	30	0.00
5	3226	31	0.00
5	3226	32	0.00
5	3226	33	0.00
5	3226	34	0.00
5	3226	35	0.00
8	3226	5	0.00
8	3226	15	0.00
8	3226	8	0.00
8	3226	9	0.00
8	3226	10	0.00
8	3226	13	0.00
8	3226	7	0.00
8	3226	11	0.00
8	3226	17	0.00
8	3226	18	0.00
8	3226	6	0.00
8	3226	14	0.00
8	3226	23	0.00
8	3226	24	0.00
8	3226	26	0.00
8	3226	27	0.00
8	3226	25	0.00
8	3226	20	0.00
8	3226	16	0.00
8	3226	19	0.00
8	3226	29	0.00
8	3226	30	0.00
8	3226	31	0.00
8	3226	32	0.00
8	3226	33	0.00
8	3226	34	0.00
8	3226	35	0.00
2	3226	5	0.00
2	3226	15	0.00
2	3226	8	0.00
2	3226	9	0.00
2	3226	10	0.00
2	3226	13	0.00
2	3226	7	0.00
2	3226	11	0.00
2	3226	17	0.00
2	3226	18	0.00
2	3226	6	0.00
2	3226	14	0.00
2	3226	23	0.00
2	3226	24	0.00
2	3226	26	0.00
2	3226	27	0.00
2	3226	25	0.00
2	3226	20	0.00
2	3226	16	0.00
2	3226	19	0.00
2	3226	29	0.00
2	3226	30	0.00
2	3226	31	0.00
2	3226	32	0.00
2	3226	33	0.00
2	3226	34	0.00
2	3226	35	0.00
4	3226	5	0.00
4	3226	15	0.00
4	3226	8	0.00
4	3226	9	0.00
4	3226	10	0.00
4	3226	13	0.00
4	3226	7	0.00
4	3226	11	0.00
4	3226	17	0.00
4	3226	18	0.00
4	3226	6	0.00
4	3226	14	0.00
4	3226	23	0.00
4	3226	24	0.00
4	3226	26	0.00
4	3226	27	0.00
4	3226	25	0.00
4	3226	20	0.00
4	3226	16	0.00
4	3226	19	0.00
4	3226	29	0.00
4	3226	30	0.00
4	3226	31	0.00
4	3226	32	0.00
4	3226	33	0.00
4	3226	34	0.00
4	3226	35	0.00
3	3226	5	0.00
3	3226	15	0.00
3	3226	8	0.00
3	3226	9	0.00
3	3226	10	0.00
3	3226	13	0.00
3	3226	7	0.00
3	3226	11	0.00
3	3226	17	0.00
3	3226	18	0.00
3	3226	6	0.00
3	3226	14	0.00
3	3226	23	0.00
3	3226	24	0.00
3	3226	26	0.00
3	3226	27	0.00
3	3226	25	0.00
3	3226	20	0.00
3	3226	16	0.00
3	3226	19	0.00
3	3226	29	0.00
3	3226	30	0.00
3	3226	31	0.00
3	3226	32	0.00
3	3226	33	0.00
3	3226	34	0.00
3	3226	35	0.00
6	3226	5	0.00
6	3226	15	0.00
6	3226	8	0.00
6	3226	9	0.00
6	3226	10	0.00
6	3226	13	0.00
6	3226	7	0.00
6	3226	11	0.00
6	3226	17	0.00
6	3226	18	0.00
6	3226	6	0.00
6	3226	14	0.00
6	3226	23	0.00
6	3226	24	0.00
6	3226	26	0.00
6	3226	27	0.00
6	3226	25	0.00
6	3226	20	0.00
6	3226	16	0.00
6	3226	19	0.00
6	3226	29	0.00
6	3226	30	0.00
6	3226	31	0.00
6	3226	32	0.00
6	3226	33	0.00
6	3226	34	0.00
6	3226	35	0.00
7	3227	5	0.00
7	3227	15	0.00
7	3227	8	0.00
7	3227	9	0.00
7	3227	10	0.00
7	3227	13	0.00
7	3227	7	0.00
7	3227	11	0.00
7	3227	17	0.00
7	3227	18	0.00
7	3227	6	0.00
7	3227	14	0.00
7	3227	23	0.00
7	3227	24	0.00
7	3227	26	0.00
7	3227	27	0.00
7	3227	25	0.00
7	3227	20	0.00
7	3227	16	0.00
7	3227	19	0.00
7	3227	29	0.00
7	3227	30	0.00
7	3227	31	0.00
7	3227	32	0.00
7	3227	33	0.00
7	3227	34	0.00
7	3227	35	0.00
1	3227	5	0.00
1	3227	15	0.00
1	3227	8	0.00
1	3227	9	0.00
1	3227	10	0.00
1	3227	13	0.00
1	3227	7	0.00
1	3227	11	0.00
1	3227	17	0.00
1	3227	18	0.00
1	3227	6	0.00
1	3227	14	0.00
1	3227	23	0.00
1	3227	24	0.00
1	3227	26	0.00
1	3227	27	0.00
1	3227	25	0.00
1	3227	20	0.00
1	3227	16	0.00
1	3227	19	0.00
1	3227	29	0.00
1	3227	30	0.00
1	3227	31	0.00
1	3227	32	0.00
1	3227	33	0.00
1	3227	34	0.00
1	3227	35	0.00
5	3227	5	0.00
5	3227	15	0.00
5	3227	8	0.00
5	3227	9	0.00
5	3227	10	0.00
5	3227	13	0.00
5	3227	7	0.00
5	3227	11	0.00
5	3227	17	0.00
5	3227	18	0.00
5	3227	6	0.00
5	3227	14	0.00
5	3227	23	0.00
5	3227	24	0.00
5	3227	26	0.00
5	3227	27	0.00
5	3227	25	0.00
5	3227	20	0.00
5	3227	16	0.00
5	3227	19	0.00
5	3227	29	0.00
5	3227	30	0.00
5	3227	31	0.00
5	3227	32	0.00
5	3227	33	0.00
5	3227	34	0.00
5	3227	35	0.00
8	3227	5	0.00
8	3227	15	0.00
8	3227	8	0.00
8	3227	9	0.00
8	3227	10	0.00
8	3227	13	0.00
8	3227	7	0.00
8	3227	11	0.00
8	3227	17	0.00
8	3227	18	0.00
8	3227	6	0.00
8	3227	14	0.00
8	3227	23	0.00
8	3227	24	0.00
8	3227	26	0.00
8	3227	27	0.00
8	3227	25	0.00
8	3227	20	0.00
8	3227	16	0.00
8	3227	19	0.00
8	3227	29	0.00
8	3227	30	0.00
8	3227	31	0.00
8	3227	32	0.00
8	3227	33	0.00
8	3227	34	0.00
8	3227	35	0.00
2	3227	5	0.00
2	3227	15	0.00
2	3227	8	0.00
2	3227	9	0.00
2	3227	10	0.00
2	3227	13	0.00
2	3227	7	0.00
2	3227	11	0.00
2	3227	17	0.00
2	3227	18	0.00
2	3227	6	0.00
2	3227	14	0.00
2	3227	23	0.00
2	3227	24	0.00
2	3227	26	0.00
2	3227	27	0.00
2	3227	25	0.00
2	3227	20	0.00
2	3227	16	0.00
2	3227	19	0.00
2	3227	29	0.00
2	3227	30	0.00
2	3227	31	0.00
2	3227	32	0.00
2	3227	33	0.00
2	3227	34	0.00
2	3227	35	0.00
4	3227	5	0.00
4	3227	15	0.00
4	3227	8	0.00
4	3227	9	0.00
4	3227	10	0.00
4	3227	13	0.00
4	3227	7	0.00
4	3227	11	0.00
4	3227	17	0.00
4	3227	18	0.00
4	3227	6	0.00
4	3227	14	0.00
4	3227	23	0.00
4	3227	24	0.00
4	3227	26	0.00
4	3227	27	0.00
4	3227	25	0.00
4	3227	20	0.00
4	3227	16	0.00
4	3227	19	0.00
4	3227	29	0.00
4	3227	30	0.00
4	3227	31	0.00
4	3227	32	0.00
4	3227	33	0.00
4	3227	34	0.00
4	3227	35	0.00
3	3227	5	0.00
3	3227	15	0.00
3	3227	8	0.00
3	3227	9	0.00
3	3227	10	0.00
3	3227	13	0.00
3	3227	7	0.00
3	3227	11	0.00
3	3227	17	0.00
3	3227	18	0.00
3	3227	6	0.00
3	3227	14	0.00
3	3227	23	0.00
3	3227	24	0.00
3	3227	26	0.00
3	3227	27	0.00
3	3227	25	0.00
3	3227	20	0.00
3	3227	16	0.00
3	3227	19	0.00
3	3227	29	0.00
3	3227	30	0.00
3	3227	31	0.00
3	3227	32	0.00
3	3227	33	0.00
3	3227	34	0.00
3	3227	35	0.00
6	3227	5	0.00
6	3227	15	0.00
6	3227	8	0.00
6	3227	9	0.00
6	3227	10	0.00
6	3227	13	0.00
6	3227	7	0.00
6	3227	11	0.00
6	3227	17	0.00
6	3227	18	0.00
6	3227	6	0.00
6	3227	14	0.00
6	3227	23	0.00
6	3227	24	0.00
6	3227	26	0.00
6	3227	27	0.00
6	3227	25	0.00
6	3227	20	0.00
6	3227	16	0.00
6	3227	19	0.00
6	3227	29	0.00
6	3227	30	0.00
6	3227	31	0.00
6	3227	32	0.00
6	3227	33	0.00
6	3227	34	0.00
6	3227	35	0.00
7	3228	5	0.00
7	3228	15	0.00
7	3228	8	0.00
7	3228	9	0.00
7	3228	10	0.00
7	3228	13	0.00
7	3228	7	0.00
7	3228	11	0.00
7	3228	17	0.00
7	3228	18	0.00
7	3228	6	0.00
7	3228	14	0.00
7	3228	23	0.00
7	3228	24	0.00
7	3228	26	0.00
7	3228	27	0.00
7	3228	25	0.00
7	3228	20	0.00
7	3228	16	0.00
7	3228	19	0.00
7	3228	29	0.00
7	3228	30	0.00
7	3228	31	0.00
7	3228	32	0.00
7	3228	33	0.00
7	3228	34	0.00
7	3228	35	0.00
1	3228	5	0.00
1	3228	15	0.00
1	3228	8	0.00
1	3228	9	0.00
1	3228	10	0.00
1	3228	13	0.00
1	3228	7	0.00
1	3228	11	0.00
1	3228	17	0.00
1	3228	18	0.00
1	3228	6	0.00
1	3228	14	0.00
1	3228	23	0.00
1	3228	24	0.00
1	3228	26	0.00
1	3228	27	0.00
1	3228	25	0.00
1	3228	20	0.00
1	3228	16	0.00
1	3228	19	0.00
1	3228	29	0.00
1	3228	30	0.00
1	3228	31	0.00
1	3228	32	0.00
1	3228	33	0.00
1	3228	34	0.00
1	3228	35	0.00
5	3228	5	0.00
5	3228	15	0.00
5	3228	8	0.00
5	3228	9	0.00
5	3228	10	0.00
5	3228	13	0.00
5	3228	7	0.00
5	3228	11	0.00
5	3228	17	0.00
5	3228	18	0.00
5	3228	6	0.00
5	3228	14	0.00
5	3228	23	0.00
5	3228	24	0.00
5	3228	26	0.00
5	3228	27	0.00
5	3228	25	0.00
5	3228	20	0.00
5	3228	16	0.00
5	3228	19	0.00
5	3228	29	0.00
5	3228	30	0.00
5	3228	31	0.00
5	3228	32	0.00
5	3228	33	0.00
5	3228	34	0.00
5	3228	35	0.00
8	3228	5	0.00
8	3228	15	0.00
8	3228	8	0.00
8	3228	9	0.00
8	3228	10	0.00
8	3228	13	0.00
8	3228	7	0.00
8	3228	11	0.00
8	3228	17	0.00
8	3228	18	0.00
8	3228	6	0.00
8	3228	14	0.00
8	3228	23	0.00
8	3228	24	0.00
8	3228	26	0.00
8	3228	27	0.00
8	3228	25	0.00
8	3228	20	0.00
8	3228	16	0.00
8	3228	19	0.00
8	3228	29	0.00
8	3228	30	0.00
8	3228	31	0.00
8	3228	32	0.00
8	3228	33	0.00
8	3228	34	0.00
8	3228	35	0.00
2	3228	5	0.00
2	3228	15	0.00
2	3228	8	0.00
2	3228	9	0.00
2	3228	10	0.00
2	3228	13	0.00
2	3228	7	0.00
2	3228	11	0.00
2	3228	17	0.00
2	3228	18	0.00
2	3228	6	0.00
2	3228	14	0.00
2	3228	23	0.00
2	3228	24	0.00
2	3228	26	0.00
2	3228	27	0.00
2	3228	25	0.00
2	3228	20	0.00
2	3228	16	0.00
2	3228	19	0.00
2	3228	29	0.00
2	3228	30	0.00
2	3228	31	0.00
2	3228	32	0.00
2	3228	33	0.00
2	3228	34	0.00
2	3228	35	0.00
4	3228	5	0.00
4	3228	15	0.00
4	3228	8	0.00
4	3228	9	0.00
4	3228	10	0.00
4	3228	13	0.00
4	3228	7	0.00
4	3228	11	0.00
4	3228	17	0.00
4	3228	18	0.00
4	3228	6	0.00
4	3228	14	0.00
4	3228	23	0.00
4	3228	24	0.00
4	3228	26	0.00
4	3228	27	0.00
4	3228	25	0.00
4	3228	20	0.00
4	3228	16	0.00
4	3228	19	0.00
4	3228	29	0.00
4	3228	30	0.00
4	3228	31	0.00
4	3228	32	0.00
4	3228	33	0.00
4	3228	34	0.00
4	3228	35	0.00
3	3228	5	0.00
3	3228	15	0.00
3	3228	8	0.00
3	3228	9	0.00
3	3228	10	0.00
3	3228	13	0.00
3	3228	7	0.00
3	3228	11	0.00
3	3228	17	0.00
3	3228	18	0.00
3	3228	6	0.00
3	3228	14	0.00
3	3228	23	0.00
3	3228	24	0.00
3	3228	27	0.00
3	3228	25	0.00
3	3228	20	0.00
3	3228	16	0.00
3	3228	19	0.00
3	3228	29	0.00
3	3228	30	0.00
3	3228	31	0.00
3	3228	32	0.00
3	3228	33	0.00
3	3228	34	0.00
3	3228	35	0.00
6	3228	5	0.00
6	3228	15	0.00
6	3228	8	0.00
6	3228	9	0.00
6	3228	10	0.00
6	3228	13	0.00
6	3228	7	0.00
6	3228	11	0.00
6	3228	17	0.00
6	3228	18	0.00
6	3228	6	0.00
6	3228	14	0.00
6	3228	23	0.00
6	3228	24	0.00
6	3228	26	0.00
6	3228	27	0.00
6	3228	25	0.00
6	3228	20	0.00
6	3228	16	0.00
6	3228	19	0.00
6	3228	29	0.00
6	3228	30	0.00
6	3228	31	0.00
6	3228	32	0.00
6	3228	33	0.00
6	3228	34	0.00
6	3228	35	0.00
7	3229	5	0.00
7	3229	15	0.00
7	3229	8	0.00
7	3229	9	0.00
7	3229	10	0.00
7	3229	13	0.00
7	3229	7	0.00
7	3229	11	0.00
7	3229	17	0.00
7	3229	18	0.00
7	3229	6	0.00
7	3229	14	0.00
7	3229	23	0.00
7	3229	24	0.00
7	3229	26	0.00
7	3229	27	0.00
7	3229	25	0.00
7	3229	20	0.00
7	3229	16	0.00
7	3229	19	0.00
7	3229	29	0.00
7	3229	30	0.00
7	3229	31	0.00
7	3229	32	0.00
7	3229	33	0.00
7	3229	34	0.00
7	3229	35	0.00
1	3229	5	0.00
1	3229	15	0.00
1	3229	8	0.00
1	3229	9	0.00
1	3229	10	0.00
1	3229	13	0.00
1	3229	7	0.00
1	3229	11	0.00
1	3229	17	0.00
1	3229	18	0.00
1	3229	6	0.00
1	3229	14	0.00
1	3229	23	0.00
1	3229	24	0.00
1	3229	26	0.00
1	3229	27	0.00
1	3229	25	0.00
1	3229	20	0.00
1	3229	16	0.00
1	3229	19	0.00
1	3229	29	0.00
1	3229	30	0.00
1	3229	31	0.00
1	3229	32	0.00
1	3229	33	0.00
1	3229	34	0.00
1	3229	35	0.00
5	3229	5	0.00
5	3229	15	0.00
5	3229	8	0.00
5	3229	9	0.00
5	3229	10	0.00
5	3229	13	0.00
5	3229	7	0.00
5	3229	11	0.00
5	3229	17	0.00
5	3229	18	0.00
5	3229	6	0.00
5	3229	14	0.00
5	3229	23	0.00
5	3229	24	0.00
5	3229	26	0.00
5	3229	27	0.00
5	3229	25	0.00
5	3229	20	0.00
5	3229	16	0.00
5	3229	19	0.00
5	3229	29	0.00
5	3229	30	0.00
5	3229	31	0.00
5	3229	32	0.00
5	3229	33	0.00
5	3229	34	0.00
5	3229	35	0.00
8	3229	5	0.00
8	3229	15	0.00
8	3229	8	0.00
8	3229	9	0.00
8	3229	10	0.00
8	3229	13	0.00
8	3229	7	0.00
8	3229	11	0.00
8	3229	17	0.00
8	3229	18	0.00
8	3229	6	0.00
8	3229	14	0.00
8	3229	23	0.00
8	3229	24	0.00
8	3229	26	0.00
8	3229	27	0.00
8	3229	25	0.00
8	3229	20	0.00
8	3229	16	0.00
8	3229	19	0.00
8	3229	29	0.00
8	3229	30	0.00
8	3229	31	0.00
8	3229	32	0.00
8	3229	33	0.00
8	3229	34	0.00
8	3229	35	0.00
2	3229	5	0.00
2	3229	15	0.00
2	3229	8	0.00
2	3229	9	0.00
2	3229	10	0.00
2	3229	13	0.00
2	3229	7	0.00
2	3229	11	0.00
2	3229	17	0.00
2	3229	18	0.00
2	3229	6	0.00
2	3229	14	0.00
2	3229	23	0.00
2	3229	24	0.00
2	3229	26	0.00
2	3229	27	0.00
2	3229	25	0.00
2	3229	20	0.00
2	3229	16	0.00
2	3229	19	0.00
2	3229	29	0.00
2	3229	30	0.00
2	3229	31	0.00
2	3229	32	0.00
2	3229	33	0.00
2	3229	34	0.00
2	3229	35	0.00
4	3229	5	0.00
4	3229	15	0.00
4	3229	8	0.00
4	3229	9	0.00
4	3229	10	0.00
4	3229	13	0.00
4	3229	7	0.00
4	3229	11	0.00
4	3229	17	0.00
4	3229	18	0.00
4	3229	6	0.00
4	3229	14	0.00
4	3229	23	0.00
4	3229	24	0.00
4	3229	26	0.00
4	3229	27	0.00
4	3229	25	0.00
4	3229	20	0.00
4	3229	16	0.00
4	3229	19	0.00
4	3229	29	0.00
4	3229	30	0.00
4	3229	31	0.00
4	3229	32	0.00
4	3229	33	0.00
4	3229	34	0.00
4	3229	35	0.00
3	3229	5	0.00
3	3229	15	0.00
3	3229	8	0.00
3	3229	9	0.00
3	3229	10	0.00
3	3229	13	0.00
3	3229	7	0.00
3	3229	11	0.00
3	3229	17	0.00
3	3229	18	0.00
3	3229	6	0.00
3	3229	14	0.00
3	3229	23	0.00
3	3229	24	0.00
3	3229	27	0.00
3	3229	25	0.00
3	3229	20	0.00
3	3229	16	0.00
3	3229	19	0.00
3	3229	29	0.00
3	3229	30	0.00
3	3229	31	0.00
3	3229	32	0.00
3	3229	33	0.00
3	3229	34	0.00
3	3229	35	0.00
6	3229	5	0.00
6	3229	15	0.00
6	3229	8	0.00
6	3229	9	0.00
6	3229	10	0.00
6	3229	13	0.00
6	3229	7	0.00
6	3229	11	0.00
6	3229	17	0.00
6	3229	18	0.00
6	3229	6	0.00
6	3229	14	0.00
6	3229	23	0.00
6	3229	24	0.00
6	3229	26	0.00
6	3229	27	0.00
6	3229	25	0.00
6	3229	20	0.00
6	3229	16	0.00
6	3229	19	0.00
6	3229	29	0.00
6	3229	30	0.00
6	3229	31	0.00
6	3229	32	0.00
6	3229	33	0.00
6	3229	34	0.00
6	3229	35	0.00
7	3230	5	0.00
7	3230	15	0.00
7	3230	8	0.00
7	3230	9	0.00
7	3230	10	0.00
7	3230	13	0.00
7	3230	7	0.00
7	3230	11	0.00
7	3230	17	0.00
7	3230	18	0.00
7	3230	6	0.00
7	3230	14	0.00
7	3230	23	0.00
7	3230	24	0.00
7	3230	26	0.00
7	3230	27	0.00
7	3230	25	0.00
7	3230	20	0.00
7	3230	16	0.00
7	3230	19	0.00
7	3230	29	0.00
7	3230	30	0.00
7	3230	31	0.00
7	3230	32	0.00
7	3230	33	0.00
7	3230	34	0.00
7	3230	35	0.00
1	3230	5	0.00
1	3230	15	0.00
1	3230	8	0.00
1	3230	9	0.00
1	3230	10	0.00
1	3230	13	0.00
1	3230	7	0.00
1	3230	11	0.00
1	3230	17	0.00
1	3230	18	0.00
1	3230	6	0.00
1	3230	14	0.00
1	3230	23	0.00
1	3230	24	0.00
1	3230	26	0.00
1	3230	27	0.00
1	3230	25	0.00
1	3230	20	0.00
1	3230	16	0.00
1	3230	19	0.00
1	3230	29	0.00
1	3230	30	0.00
1	3230	31	0.00
1	3230	32	0.00
1	3230	33	0.00
1	3230	34	0.00
1	3230	35	0.00
5	3230	5	0.00
5	3230	15	0.00
5	3230	8	0.00
5	3230	9	0.00
5	3230	10	0.00
5	3230	13	0.00
5	3230	7	0.00
5	3230	11	0.00
5	3230	17	0.00
5	3230	18	0.00
5	3230	6	0.00
5	3230	14	0.00
5	3230	23	0.00
5	3230	24	0.00
5	3230	26	0.00
5	3230	27	0.00
5	3230	25	0.00
5	3230	20	0.00
5	3230	16	0.00
5	3230	19	0.00
5	3230	29	0.00
5	3230	30	0.00
5	3230	31	0.00
5	3230	32	0.00
5	3230	33	0.00
5	3230	34	0.00
5	3230	35	0.00
8	3230	5	0.00
8	3230	15	0.00
8	3230	8	0.00
8	3230	9	0.00
8	3230	10	0.00
8	3230	13	0.00
8	3230	7	0.00
8	3230	11	0.00
8	3230	17	0.00
8	3230	18	0.00
8	3230	6	0.00
8	3230	14	0.00
8	3230	23	0.00
8	3230	24	0.00
8	3230	26	0.00
8	3230	27	0.00
8	3230	25	0.00
8	3230	20	0.00
8	3230	16	0.00
8	3230	19	0.00
8	3230	29	0.00
8	3230	30	0.00
8	3230	31	0.00
8	3230	32	0.00
8	3230	33	0.00
8	3230	34	0.00
8	3230	35	0.00
2	3230	5	0.00
2	3230	15	0.00
2	3230	8	0.00
2	3230	9	0.00
2	3230	10	0.00
2	3230	13	0.00
2	3230	7	0.00
2	3230	11	0.00
2	3230	17	0.00
2	3230	18	0.00
2	3230	6	0.00
2	3230	14	0.00
2	3230	23	0.00
2	3230	24	0.00
2	3230	26	0.00
2	3230	27	0.00
2	3230	25	0.00
2	3230	20	0.00
2	3230	16	0.00
2	3230	19	0.00
2	3230	29	0.00
2	3230	30	0.00
2	3230	31	0.00
2	3230	32	0.00
2	3230	33	0.00
2	3230	34	0.00
2	3230	35	0.00
4	3230	5	0.00
4	3230	15	0.00
4	3230	8	0.00
4	3230	9	0.00
4	3230	10	0.00
4	3230	13	0.00
4	3230	7	0.00
4	3230	11	0.00
4	3230	17	0.00
4	3230	18	0.00
4	3230	6	0.00
4	3230	14	0.00
4	3230	23	0.00
4	3230	24	0.00
4	3230	26	0.00
4	3230	27	0.00
4	3230	25	0.00
4	3230	20	0.00
4	3230	16	0.00
4	3230	19	0.00
4	3230	29	0.00
4	3230	30	0.00
4	3230	31	0.00
4	3230	32	0.00
4	3230	33	0.00
4	3230	34	0.00
4	3230	35	0.00
3	3230	5	0.00
3	3230	15	0.00
3	3230	8	0.00
3	3230	9	0.00
3	3230	10	0.00
3	3230	13	0.00
3	3230	7	0.00
3	3230	11	0.00
3	3230	17	0.00
3	3230	18	0.00
3	3230	6	0.00
3	3230	14	0.00
3	3230	23	0.00
3	3230	24	0.00
3	3230	27	0.00
3	3230	25	0.00
3	3230	20	0.00
3	3230	16	0.00
3	3230	19	0.00
3	3230	29	0.00
3	3230	30	0.00
3	3230	31	0.00
3	3230	32	0.00
3	3230	33	0.00
3	3230	34	0.00
3	3230	35	0.00
6	3230	5	0.00
6	3230	15	0.00
6	3230	8	0.00
6	3230	9	0.00
6	3230	10	0.00
6	3230	13	0.00
6	3230	7	0.00
6	3230	11	0.00
6	3230	17	0.00
6	3230	18	0.00
6	3230	6	0.00
6	3230	14	0.00
6	3230	23	0.00
6	3230	24	0.00
6	3230	26	0.00
6	3230	27	0.00
6	3230	25	0.00
6	3230	20	0.00
6	3230	16	0.00
6	3230	19	0.00
6	3230	29	0.00
6	3230	30	0.00
6	3230	31	0.00
6	3230	32	0.00
6	3230	33	0.00
6	3230	34	0.00
6	3230	35	0.00
7	3231	5	0.00
7	3231	15	0.00
7	3231	8	0.00
7	3231	9	0.00
7	3231	10	0.00
7	3231	13	0.00
7	3231	7	0.00
7	3231	11	0.00
7	3231	17	0.00
7	3231	18	0.00
7	3231	6	0.00
7	3231	14	0.00
7	3231	23	0.00
7	3231	24	0.00
7	3231	26	0.00
7	3231	27	0.00
7	3231	25	0.00
7	3231	20	0.00
7	3231	16	0.00
7	3231	19	0.00
7	3231	29	0.00
7	3231	30	0.00
7	3231	31	0.00
7	3231	32	0.00
7	3231	33	0.00
7	3231	34	0.00
7	3231	35	0.00
1	3231	5	0.00
1	3231	15	0.00
1	3231	8	0.00
1	3231	9	0.00
1	3231	10	0.00
1	3231	13	0.00
1	3231	7	0.00
1	3231	11	0.00
1	3231	17	0.00
1	3231	18	0.00
1	3231	6	0.00
1	3231	14	0.00
1	3231	23	0.00
1	3231	24	0.00
1	3231	26	0.00
1	3231	27	0.00
1	3231	25	0.00
1	3231	20	0.00
1	3231	16	0.00
1	3231	19	0.00
1	3231	29	0.00
1	3231	30	0.00
1	3231	31	0.00
1	3231	32	0.00
1	3231	33	0.00
1	3231	34	0.00
1	3231	35	0.00
5	3231	5	0.00
5	3231	15	0.00
5	3231	8	0.00
5	3231	9	0.00
5	3231	10	0.00
5	3231	13	0.00
5	3231	7	0.00
5	3231	11	0.00
5	3231	17	0.00
5	3231	18	0.00
5	3231	6	0.00
5	3231	14	0.00
5	3231	23	0.00
5	3231	24	0.00
5	3231	26	0.00
5	3231	27	0.00
5	3231	25	0.00
5	3231	20	0.00
5	3231	16	0.00
5	3231	19	0.00
5	3231	29	0.00
5	3231	30	0.00
5	3231	31	0.00
5	3231	32	0.00
5	3231	33	0.00
5	3231	34	0.00
5	3231	35	0.00
8	3231	5	0.00
8	3231	15	0.00
8	3231	8	0.00
8	3231	9	0.00
8	3231	10	0.00
8	3231	13	0.00
8	3231	7	0.00
8	3231	11	0.00
8	3231	17	0.00
8	3231	18	0.00
8	3231	6	0.00
8	3231	14	0.00
8	3231	23	0.00
8	3231	24	0.00
8	3231	26	0.00
8	3231	27	0.00
8	3231	25	0.00
8	3231	20	0.00
8	3231	16	0.00
8	3231	19	0.00
8	3231	29	0.00
8	3231	30	0.00
8	3231	31	0.00
8	3231	32	0.00
8	3231	33	0.00
8	3231	34	0.00
8	3231	35	0.00
2	3231	5	0.00
2	3231	15	0.00
2	3231	8	0.00
2	3231	9	0.00
2	3231	10	0.00
2	3231	13	0.00
2	3231	7	0.00
2	3231	11	0.00
2	3231	17	0.00
2	3231	18	0.00
2	3231	6	0.00
2	3231	14	0.00
2	3231	23	0.00
2	3231	24	0.00
2	3231	26	0.00
2	3231	27	0.00
2	3231	25	0.00
2	3231	20	0.00
2	3231	16	0.00
2	3231	19	0.00
2	3231	29	0.00
2	3231	30	0.00
2	3231	31	0.00
2	3231	32	0.00
2	3231	33	0.00
2	3231	34	0.00
2	3231	35	0.00
4	3231	5	0.00
4	3231	15	0.00
4	3231	8	0.00
4	3231	9	0.00
4	3231	10	0.00
4	3231	13	0.00
4	3231	7	0.00
4	3231	11	0.00
4	3231	17	0.00
4	3231	18	0.00
4	3231	6	0.00
4	3231	14	0.00
4	3231	23	0.00
4	3231	24	0.00
4	3231	26	0.00
4	3231	27	0.00
4	3231	25	0.00
4	3231	20	0.00
4	3231	16	0.00
4	3231	19	0.00
4	3231	29	0.00
4	3231	30	0.00
4	3231	31	0.00
4	3231	32	0.00
4	3231	33	0.00
4	3231	34	0.00
4	3231	35	0.00
3	3231	5	0.00
3	3231	15	0.00
3	3231	8	0.00
3	3231	9	0.00
3	3231	10	0.00
3	3231	13	0.00
3	3231	7	0.00
3	3231	11	0.00
3	3231	17	0.00
3	3231	18	0.00
3	3231	6	0.00
3	3231	14	0.00
3	3231	23	0.00
3	3231	24	0.00
3	3231	27	0.00
3	3231	25	0.00
3	3231	20	0.00
3	3231	16	0.00
3	3231	19	0.00
3	3231	29	0.00
3	3231	30	0.00
3	3231	31	0.00
3	3231	32	0.00
3	3231	33	0.00
3	3231	34	0.00
3	3231	35	0.00
6	3231	5	0.00
6	3231	15	0.00
6	3231	8	0.00
6	3231	9	0.00
6	3231	10	0.00
6	3231	13	0.00
6	3231	7	0.00
6	3231	11	0.00
6	3231	17	0.00
6	3231	18	0.00
6	3231	6	0.00
6	3231	14	0.00
6	3231	23	0.00
6	3231	24	0.00
6	3231	26	0.00
6	3231	27	0.00
6	3231	25	0.00
6	3231	20	0.00
6	3231	16	0.00
6	3231	19	0.00
6	3231	29	0.00
6	3231	30	0.00
6	3231	31	0.00
6	3231	32	0.00
6	3231	33	0.00
6	3231	34	0.00
6	3231	35	0.00
7	3232	5	0.00
7	3232	15	0.00
7	3232	8	0.00
7	3232	9	0.00
7	3232	10	0.00
7	3232	13	0.00
7	3232	7	0.00
7	3232	11	0.00
7	3232	17	0.00
7	3232	18	0.00
7	3232	6	0.00
7	3232	14	0.00
7	3232	23	0.00
7	3232	24	0.00
7	3232	26	0.00
7	3232	27	0.00
7	3232	25	0.00
7	3232	20	0.00
7	3232	16	0.00
7	3232	19	0.00
7	3232	29	0.00
7	3232	30	0.00
7	3232	31	0.00
7	3232	32	0.00
7	3232	33	0.00
7	3232	34	0.00
7	3232	35	0.00
1	3232	5	0.00
1	3232	15	0.00
1	3232	8	0.00
1	3232	9	0.00
1	3232	10	0.00
1	3232	13	0.00
1	3232	7	0.00
1	3232	11	0.00
1	3232	17	0.00
1	3232	18	0.00
1	3232	6	0.00
1	3232	14	0.00
1	3232	23	0.00
1	3232	24	0.00
1	3232	26	0.00
1	3232	27	0.00
1	3232	25	0.00
1	3232	20	0.00
1	3232	16	0.00
1	3232	19	0.00
1	3232	29	0.00
1	3232	30	0.00
1	3232	31	0.00
1	3232	32	0.00
1	3232	33	0.00
1	3232	34	0.00
1	3232	35	0.00
5	3232	5	0.00
5	3232	15	0.00
5	3232	8	0.00
5	3232	9	0.00
5	3232	10	0.00
5	3232	13	0.00
5	3232	7	0.00
5	3232	11	0.00
5	3232	17	0.00
5	3232	18	0.00
5	3232	6	0.00
5	3232	14	0.00
5	3232	23	0.00
5	3232	24	0.00
5	3232	26	0.00
5	3232	27	0.00
5	3232	25	0.00
5	3232	20	0.00
5	3232	16	0.00
5	3232	19	0.00
5	3232	29	0.00
5	3232	30	0.00
5	3232	31	0.00
5	3232	32	0.00
5	3232	33	0.00
5	3232	34	0.00
5	3232	35	0.00
8	3232	5	0.00
8	3232	15	0.00
8	3232	8	0.00
8	3232	9	0.00
8	3232	10	0.00
8	3232	13	0.00
8	3232	7	0.00
8	3232	11	0.00
8	3232	17	0.00
8	3232	18	0.00
8	3232	6	0.00
8	3232	14	0.00
8	3232	23	0.00
8	3232	24	0.00
8	3232	26	0.00
8	3232	27	0.00
8	3232	25	0.00
8	3232	20	0.00
8	3232	16	0.00
8	3232	19	0.00
8	3232	29	0.00
8	3232	30	0.00
8	3232	31	0.00
8	3232	32	0.00
8	3232	33	0.00
8	3232	34	0.00
8	3232	35	0.00
2	3232	5	0.00
2	3232	15	0.00
2	3232	8	0.00
2	3232	9	0.00
2	3232	10	0.00
2	3232	13	0.00
2	3232	7	0.00
2	3232	11	0.00
2	3232	17	0.00
2	3232	18	0.00
2	3232	6	0.00
2	3232	14	0.00
2	3232	23	0.00
2	3232	24	0.00
2	3232	26	0.00
2	3232	27	0.00
2	3232	25	0.00
2	3232	20	0.00
2	3232	16	0.00
2	3232	19	0.00
2	3232	29	0.00
2	3232	30	0.00
2	3232	31	0.00
2	3232	32	0.00
2	3232	33	0.00
2	3232	34	0.00
2	3232	35	0.00
4	3232	5	0.00
4	3232	15	0.00
4	3232	8	0.00
4	3232	9	0.00
4	3232	10	0.00
4	3232	13	0.00
4	3232	7	0.00
4	3232	11	0.00
4	3232	17	0.00
4	3232	18	0.00
4	3232	6	0.00
4	3232	14	0.00
4	3232	23	0.00
4	3232	24	0.00
4	3232	26	0.00
4	3232	27	0.00
4	3232	25	0.00
4	3232	20	0.00
4	3232	16	0.00
4	3232	19	0.00
4	3232	29	0.00
4	3232	30	0.00
4	3232	31	0.00
4	3232	32	0.00
4	3232	33	0.00
4	3232	34	0.00
4	3232	35	0.00
3	3232	5	0.00
3	3232	15	0.00
3	3232	8	0.00
3	3232	9	0.00
3	3232	10	0.00
3	3232	13	0.00
3	3232	7	0.00
3	3232	11	0.00
3	3232	17	0.00
3	3232	18	0.00
3	3232	6	0.00
3	3232	14	0.00
3	3232	23	0.00
3	3232	24	0.00
3	3232	27	0.00
3	3232	25	0.00
3	3232	20	0.00
3	3232	16	0.00
3	3232	19	0.00
3	3232	29	0.00
3	3232	30	0.00
3	3232	31	0.00
3	3232	32	0.00
3	3232	33	0.00
3	3232	34	0.00
3	3232	35	0.00
6	3232	5	0.00
6	3232	15	0.00
6	3232	8	0.00
6	3232	9	0.00
6	3232	10	0.00
6	3232	13	0.00
6	3232	7	0.00
6	3232	11	0.00
6	3232	17	0.00
6	3232	18	0.00
6	3232	6	0.00
6	3232	14	0.00
6	3232	23	0.00
6	3232	24	0.00
6	3232	26	0.00
6	3232	27	0.00
6	3232	25	0.00
6	3232	20	0.00
6	3232	16	0.00
6	3232	19	0.00
6	3232	29	0.00
6	3232	30	0.00
6	3232	31	0.00
6	3232	32	0.00
6	3232	33	0.00
6	3232	34	0.00
6	3232	35	0.00
7	3233	5	0.00
7	3233	15	0.00
7	3233	8	0.00
7	3233	9	0.00
7	3233	10	0.00
7	3233	13	0.00
7	3233	7	0.00
7	3233	11	0.00
7	3233	17	0.00
7	3233	18	0.00
7	3233	6	0.00
7	3233	14	0.00
7	3233	23	0.00
7	3233	24	0.00
7	3233	26	0.00
7	3233	27	0.00
7	3233	25	0.00
7	3233	20	0.00
7	3233	16	0.00
7	3233	19	0.00
7	3233	29	0.00
7	3233	30	0.00
7	3233	31	0.00
7	3233	32	0.00
7	3233	33	0.00
7	3233	34	0.00
7	3233	35	0.00
1	3233	5	0.00
1	3233	15	0.00
1	3233	8	0.00
1	3233	9	0.00
1	3233	10	0.00
1	3233	13	0.00
1	3233	7	0.00
1	3233	11	0.00
1	3233	17	0.00
1	3233	18	0.00
1	3233	6	0.00
1	3233	14	0.00
1	3233	23	0.00
1	3233	24	0.00
1	3233	26	0.00
1	3233	27	0.00
1	3233	25	0.00
1	3233	20	0.00
1	3233	16	0.00
1	3233	19	0.00
1	3233	29	0.00
1	3233	30	0.00
1	3233	31	0.00
1	3233	32	0.00
1	3233	33	0.00
1	3233	34	0.00
1	3233	35	0.00
5	3233	5	0.00
5	3233	15	0.00
5	3233	8	0.00
5	3233	9	0.00
5	3233	10	0.00
5	3233	13	0.00
5	3233	7	0.00
5	3233	11	0.00
5	3233	17	0.00
5	3233	18	0.00
5	3233	6	0.00
5	3233	14	0.00
5	3233	23	0.00
5	3233	24	0.00
5	3233	26	0.00
5	3233	27	0.00
5	3233	25	0.00
5	3233	20	0.00
5	3233	16	0.00
5	3233	19	0.00
5	3233	29	0.00
5	3233	30	0.00
5	3233	31	0.00
5	3233	32	0.00
5	3233	33	0.00
5	3233	34	0.00
5	3233	35	0.00
8	3233	5	0.00
8	3233	15	0.00
8	3233	8	0.00
8	3233	9	0.00
8	3233	10	0.00
8	3233	13	0.00
8	3233	7	0.00
8	3233	11	0.00
8	3233	17	0.00
8	3233	18	0.00
8	3233	6	0.00
8	3233	14	0.00
8	3233	23	0.00
8	3233	24	0.00
8	3233	26	0.00
8	3233	27	0.00
8	3233	25	0.00
8	3233	20	0.00
8	3233	16	0.00
8	3233	19	0.00
8	3233	29	0.00
8	3233	30	0.00
8	3233	31	0.00
8	3233	32	0.00
8	3233	33	0.00
8	3233	34	0.00
8	3233	35	0.00
2	3233	5	0.00
2	3233	15	0.00
2	3233	8	0.00
2	3233	9	0.00
2	3233	10	0.00
2	3233	13	0.00
2	3233	7	0.00
2	3233	11	0.00
2	3233	17	0.00
2	3233	18	0.00
2	3233	6	0.00
2	3233	14	0.00
2	3233	23	0.00
2	3233	24	0.00
2	3233	26	0.00
2	3233	27	0.00
2	3233	25	0.00
2	3233	20	0.00
2	3233	16	0.00
2	3233	19	0.00
2	3233	29	0.00
2	3233	30	0.00
2	3233	31	0.00
2	3233	32	0.00
2	3233	33	0.00
2	3233	34	0.00
2	3233	35	0.00
4	3233	5	0.00
4	3233	15	0.00
4	3233	8	0.00
4	3233	9	0.00
4	3233	10	0.00
4	3233	13	0.00
4	3233	7	0.00
4	3233	11	0.00
4	3233	17	0.00
4	3233	18	0.00
4	3233	6	0.00
4	3233	14	0.00
4	3233	23	0.00
4	3233	24	0.00
4	3233	26	0.00
4	3233	27	0.00
4	3233	25	0.00
4	3233	20	0.00
4	3233	16	0.00
4	3233	19	0.00
4	3233	29	0.00
4	3233	30	0.00
4	3233	31	0.00
4	3233	32	0.00
4	3233	33	0.00
4	3233	34	0.00
4	3233	35	0.00
3	3233	5	0.00
3	3233	15	0.00
3	3233	8	0.00
3	3233	9	0.00
3	3233	10	0.00
3	3233	13	0.00
3	3233	7	0.00
3	3233	11	0.00
3	3233	17	0.00
3	3233	18	0.00
3	3233	6	0.00
3	3233	14	0.00
3	3233	23	0.00
3	3233	24	0.00
3	3233	27	0.00
3	3233	25	0.00
3	3233	20	0.00
3	3233	16	0.00
3	3233	19	0.00
3	3233	29	0.00
3	3233	30	0.00
3	3233	31	0.00
3	3233	32	0.00
3	3233	33	0.00
3	3233	34	0.00
3	3233	35	0.00
6	3233	5	0.00
6	3233	15	0.00
6	3233	8	0.00
6	3233	9	0.00
6	3233	10	0.00
6	3233	13	0.00
6	3233	7	0.00
6	3233	11	0.00
6	3233	17	0.00
6	3233	18	0.00
6	3233	6	0.00
6	3233	14	0.00
6	3233	23	0.00
6	3233	24	0.00
6	3233	26	0.00
6	3233	27	0.00
6	3233	25	0.00
6	3233	20	0.00
6	3233	16	0.00
6	3233	19	0.00
6	3233	29	0.00
6	3233	30	0.00
6	3233	31	0.00
6	3233	32	0.00
6	3233	33	0.00
6	3233	34	0.00
6	3233	35	0.00
7	3234	5	0.00
7	3234	15	0.00
7	3234	8	0.00
7	3234	9	0.00
7	3234	10	0.00
7	3234	13	0.00
7	3234	7	0.00
7	3234	11	0.00
7	3234	17	0.00
7	3234	18	0.00
7	3234	6	0.00
7	3234	14	0.00
7	3234	23	0.00
7	3234	24	0.00
7	3234	26	0.00
7	3234	27	0.00
7	3234	25	0.00
7	3234	20	0.00
7	3234	16	0.00
7	3234	19	0.00
7	3234	29	0.00
7	3234	30	0.00
7	3234	31	0.00
7	3234	32	0.00
7	3234	33	0.00
7	3234	34	0.00
7	3234	35	0.00
1	3234	5	0.00
1	3234	15	0.00
1	3234	8	0.00
1	3234	9	0.00
1	3234	10	0.00
1	3234	13	0.00
1	3234	7	0.00
1	3234	11	0.00
1	3234	17	0.00
1	3234	18	0.00
1	3234	6	0.00
1	3234	14	0.00
1	3234	23	0.00
1	3234	24	0.00
1	3234	26	0.00
1	3234	27	0.00
1	3234	25	0.00
1	3234	20	0.00
1	3234	16	0.00
1	3234	19	0.00
1	3234	29	0.00
1	3234	30	0.00
1	3234	31	0.00
1	3234	32	0.00
1	3234	33	0.00
1	3234	34	0.00
1	3234	35	0.00
5	3234	5	0.00
5	3234	15	0.00
5	3234	8	0.00
5	3234	9	0.00
5	3234	10	0.00
5	3234	13	0.00
5	3234	7	0.00
5	3234	11	0.00
5	3234	17	0.00
5	3234	18	0.00
5	3234	6	0.00
5	3234	14	0.00
5	3234	23	0.00
5	3234	24	0.00
5	3234	26	0.00
5	3234	27	0.00
5	3234	25	0.00
5	3234	20	0.00
5	3234	16	0.00
5	3234	19	0.00
5	3234	29	0.00
5	3234	30	0.00
5	3234	31	0.00
5	3234	32	0.00
5	3234	33	0.00
5	3234	34	0.00
5	3234	35	0.00
8	3234	5	0.00
8	3234	15	0.00
8	3234	8	0.00
8	3234	9	0.00
8	3234	10	0.00
8	3234	13	0.00
8	3234	7	0.00
8	3234	11	0.00
8	3234	17	0.00
8	3234	18	0.00
8	3234	6	0.00
8	3234	14	0.00
8	3234	23	0.00
8	3234	24	0.00
8	3234	26	0.00
8	3234	27	0.00
8	3234	25	0.00
8	3234	20	0.00
8	3234	16	0.00
8	3234	19	0.00
8	3234	29	0.00
8	3234	30	0.00
8	3234	31	0.00
8	3234	32	0.00
8	3234	33	0.00
8	3234	34	0.00
8	3234	35	0.00
2	3234	5	0.00
2	3234	15	0.00
2	3234	8	0.00
2	3234	9	0.00
2	3234	10	0.00
2	3234	13	0.00
2	3234	7	0.00
2	3234	11	0.00
2	3234	17	0.00
2	3234	18	0.00
2	3234	6	0.00
2	3234	14	0.00
2	3234	23	0.00
2	3234	24	0.00
2	3234	26	0.00
2	3234	27	0.00
2	3234	25	0.00
2	3234	20	0.00
2	3234	16	0.00
2	3234	19	0.00
2	3234	29	0.00
2	3234	30	0.00
2	3234	31	0.00
2	3234	32	0.00
2	3234	33	0.00
2	3234	34	0.00
2	3234	35	0.00
4	3234	5	0.00
4	3234	15	0.00
4	3234	8	0.00
4	3234	9	0.00
4	3234	10	0.00
4	3234	13	0.00
4	3234	7	0.00
4	3234	11	0.00
4	3234	17	0.00
4	3234	18	0.00
4	3234	6	0.00
4	3234	14	0.00
4	3234	23	0.00
4	3234	24	0.00
4	3234	26	0.00
4	3234	27	0.00
4	3234	25	0.00
4	3234	20	0.00
4	3234	16	0.00
4	3234	19	0.00
4	3234	29	0.00
4	3234	30	0.00
4	3234	31	0.00
4	3234	32	0.00
4	3234	33	0.00
4	3234	34	0.00
4	3234	35	0.00
3	3234	5	0.00
3	3234	15	0.00
3	3234	8	0.00
3	3234	9	0.00
3	3234	10	0.00
3	3234	13	0.00
3	3234	7	0.00
3	3234	11	0.00
3	3234	17	0.00
3	3234	18	0.00
3	3234	6	0.00
3	3234	14	0.00
3	3234	23	0.00
3	3234	24	0.00
3	3234	27	0.00
3	3234	25	0.00
3	3234	20	0.00
3	3234	16	0.00
3	3234	19	0.00
3	3234	29	0.00
3	3234	30	0.00
3	3234	31	0.00
3	3234	32	0.00
3	3234	33	0.00
3	3234	34	0.00
3	3234	35	0.00
6	3234	5	0.00
6	3234	15	0.00
6	3234	8	0.00
6	3234	9	0.00
6	3234	10	0.00
6	3234	13	0.00
6	3234	7	0.00
6	3234	11	0.00
6	3234	17	0.00
6	3234	18	0.00
6	3234	6	0.00
6	3234	14	0.00
6	3234	23	0.00
6	3234	24	0.00
6	3234	26	0.00
6	3234	27	0.00
6	3234	25	0.00
6	3234	20	0.00
6	3234	16	0.00
6	3234	19	0.00
6	3234	29	0.00
6	3234	30	0.00
6	3234	31	0.00
6	3234	32	0.00
6	3234	33	0.00
6	3234	34	0.00
6	3234	35	0.00
7	3235	5	0.00
7	3235	15	0.00
7	3235	8	0.00
7	3235	9	0.00
7	3235	10	0.00
7	3235	13	0.00
7	3235	7	0.00
7	3235	11	0.00
7	3235	17	0.00
7	3235	18	0.00
7	3235	6	0.00
7	3235	14	0.00
7	3235	23	0.00
7	3235	24	0.00
7	3235	26	0.00
7	3235	27	0.00
7	3235	25	0.00
7	3235	20	0.00
7	3235	16	0.00
7	3235	19	0.00
7	3235	29	0.00
7	3235	30	0.00
7	3235	31	0.00
7	3235	32	0.00
7	3235	33	0.00
7	3235	34	0.00
7	3235	35	0.00
1	3235	5	0.00
1	3235	15	0.00
1	3235	8	0.00
1	3235	9	0.00
1	3235	10	0.00
1	3235	13	0.00
1	3235	7	0.00
1	3235	11	0.00
1	3235	17	0.00
1	3235	18	0.00
1	3235	6	0.00
1	3235	14	0.00
1	3235	23	0.00
1	3235	24	0.00
1	3235	26	0.00
1	3235	27	0.00
1	3235	25	0.00
1	3235	20	0.00
1	3235	16	0.00
1	3235	19	0.00
1	3235	29	0.00
1	3235	30	0.00
1	3235	31	0.00
1	3235	32	0.00
1	3235	33	0.00
1	3235	34	0.00
1	3235	35	0.00
5	3235	5	0.00
5	3235	15	0.00
5	3235	8	0.00
5	3235	9	0.00
5	3235	10	0.00
5	3235	13	0.00
5	3235	7	0.00
5	3235	11	0.00
5	3235	17	0.00
5	3235	18	0.00
5	3235	6	0.00
5	3235	14	0.00
5	3235	23	0.00
5	3235	24	0.00
5	3235	26	0.00
5	3235	27	0.00
5	3235	25	0.00
5	3235	20	0.00
5	3235	16	0.00
5	3235	19	0.00
5	3235	29	0.00
5	3235	30	0.00
5	3235	31	0.00
5	3235	32	0.00
5	3235	33	0.00
5	3235	34	0.00
5	3235	35	0.00
8	3235	5	0.00
8	3235	15	0.00
8	3235	8	0.00
8	3235	9	0.00
8	3235	10	0.00
8	3235	13	0.00
8	3235	7	0.00
8	3235	11	0.00
8	3235	17	0.00
8	3235	18	0.00
8	3235	6	0.00
8	3235	14	0.00
8	3235	23	0.00
8	3235	24	0.00
8	3235	26	0.00
8	3235	27	0.00
8	3235	25	0.00
8	3235	20	0.00
8	3235	16	0.00
8	3235	19	0.00
8	3235	29	0.00
8	3235	30	0.00
8	3235	31	0.00
8	3235	32	0.00
8	3235	33	0.00
8	3235	34	0.00
8	3235	35	0.00
2	3235	5	0.00
2	3235	15	0.00
2	3235	8	0.00
2	3235	9	0.00
2	3235	10	0.00
2	3235	13	0.00
2	3235	7	0.00
2	3235	11	0.00
2	3235	17	0.00
2	3235	18	0.00
2	3235	6	0.00
2	3235	14	0.00
2	3235	23	0.00
2	3235	24	0.00
2	3235	26	0.00
2	3235	27	0.00
2	3235	25	0.00
2	3235	20	0.00
2	3235	16	0.00
2	3235	19	0.00
2	3235	29	0.00
2	3235	30	0.00
2	3235	31	0.00
2	3235	32	0.00
2	3235	33	0.00
2	3235	34	0.00
2	3235	35	0.00
4	3235	5	0.00
4	3235	15	0.00
4	3235	8	0.00
4	3235	9	0.00
4	3235	10	0.00
4	3235	13	0.00
4	3235	7	0.00
4	3235	11	0.00
4	3235	17	0.00
4	3235	18	0.00
4	3235	6	0.00
4	3235	14	0.00
4	3235	23	0.00
4	3235	24	0.00
4	3235	26	0.00
4	3235	27	0.00
4	3235	25	0.00
4	3235	20	0.00
4	3235	16	0.00
4	3235	19	0.00
4	3235	29	0.00
4	3235	30	0.00
4	3235	31	0.00
4	3235	32	0.00
4	3235	33	0.00
4	3235	34	0.00
4	3235	35	0.00
3	3235	5	0.00
3	3235	15	0.00
3	3235	8	0.00
3	3235	9	0.00
3	3235	10	0.00
3	3235	13	0.00
3	3235	7	0.00
3	3235	11	0.00
3	3235	17	0.00
3	3235	18	0.00
3	3235	6	0.00
3	3235	14	0.00
3	3235	23	0.00
3	3235	24	0.00
3	3235	27	0.00
3	3235	25	0.00
3	3235	20	0.00
3	3235	16	0.00
3	3235	19	0.00
3	3235	29	0.00
3	3235	30	0.00
3	3235	31	0.00
3	3235	32	0.00
3	3235	33	0.00
3	3235	34	0.00
3	3235	35	0.00
6	3235	5	0.00
6	3235	15	0.00
6	3235	8	0.00
6	3235	9	0.00
6	3235	10	0.00
6	3235	13	0.00
6	3235	7	0.00
6	3235	11	0.00
6	3235	17	0.00
6	3235	18	0.00
6	3235	6	0.00
6	3235	14	0.00
6	3235	23	0.00
6	3235	24	0.00
6	3235	26	0.00
6	3235	27	0.00
6	3235	25	0.00
6	3235	20	0.00
6	3235	16	0.00
6	3235	19	0.00
6	3235	29	0.00
6	3235	30	0.00
6	3235	31	0.00
6	3235	32	0.00
6	3235	33	0.00
6	3235	34	0.00
6	3235	35	0.00
7	3236	5	0.00
7	3236	15	0.00
7	3236	8	0.00
7	3236	9	0.00
7	3236	10	0.00
7	3236	13	0.00
7	3236	7	0.00
7	3236	11	0.00
7	3236	17	0.00
7	3236	18	0.00
7	3236	6	0.00
7	3236	14	0.00
7	3236	23	0.00
7	3236	24	0.00
7	3236	26	0.00
7	3236	27	0.00
7	3236	25	0.00
7	3236	20	0.00
7	3236	16	0.00
7	3236	19	0.00
7	3236	29	0.00
7	3236	30	0.00
7	3236	31	0.00
7	3236	32	0.00
7	3236	33	0.00
7	3236	34	0.00
7	3236	35	0.00
1	3236	5	0.00
1	3236	15	0.00
1	3236	8	0.00
1	3236	9	0.00
1	3236	10	0.00
1	3236	13	0.00
1	3236	7	0.00
1	3236	11	0.00
1	3236	17	0.00
1	3236	18	0.00
1	3236	6	0.00
1	3236	14	0.00
1	3236	23	0.00
1	3236	24	0.00
1	3236	26	0.00
1	3236	27	0.00
1	3236	25	0.00
1	3236	20	0.00
1	3236	16	0.00
1	3236	19	0.00
1	3236	29	0.00
1	3236	30	0.00
1	3236	31	0.00
1	3236	32	0.00
1	3236	33	0.00
1	3236	34	0.00
1	3236	35	0.00
5	3236	5	0.00
5	3236	15	0.00
5	3236	8	0.00
5	3236	9	0.00
5	3236	10	0.00
5	3236	13	0.00
5	3236	7	0.00
5	3236	11	0.00
5	3236	17	0.00
5	3236	18	0.00
5	3236	6	0.00
5	3236	14	0.00
5	3236	23	0.00
5	3236	24	0.00
5	3236	26	0.00
5	3236	27	0.00
5	3236	25	0.00
5	3236	20	0.00
5	3236	16	0.00
5	3236	19	0.00
5	3236	29	0.00
5	3236	30	0.00
5	3236	31	0.00
5	3236	32	0.00
5	3236	33	0.00
5	3236	34	0.00
5	3236	35	0.00
8	3236	5	0.00
8	3236	15	0.00
8	3236	8	0.00
8	3236	9	0.00
8	3236	10	0.00
8	3236	13	0.00
8	3236	7	0.00
8	3236	11	0.00
8	3236	17	0.00
8	3236	18	0.00
8	3236	6	0.00
8	3236	14	0.00
8	3236	23	0.00
8	3236	24	0.00
8	3236	26	0.00
8	3236	27	0.00
8	3236	25	0.00
8	3236	20	0.00
8	3236	16	0.00
8	3236	19	0.00
8	3236	29	0.00
8	3236	30	0.00
8	3236	31	0.00
8	3236	32	0.00
8	3236	33	0.00
8	3236	34	0.00
8	3236	35	0.00
2	3236	5	0.00
2	3236	15	0.00
2	3236	8	0.00
2	3236	9	0.00
2	3236	10	0.00
2	3236	13	0.00
2	3236	7	0.00
2	3236	11	0.00
2	3236	17	0.00
2	3236	18	0.00
2	3236	6	0.00
2	3236	14	0.00
2	3236	23	0.00
2	3236	24	0.00
2	3236	26	0.00
2	3236	27	0.00
2	3236	25	0.00
2	3236	20	0.00
2	3236	16	0.00
2	3236	19	0.00
2	3236	29	0.00
2	3236	30	0.00
2	3236	31	0.00
2	3236	32	0.00
2	3236	33	0.00
2	3236	34	0.00
2	3236	35	0.00
4	3236	5	0.00
4	3236	15	0.00
4	3236	8	0.00
4	3236	9	0.00
4	3236	10	0.00
4	3236	13	0.00
4	3236	7	0.00
4	3236	11	0.00
4	3236	17	0.00
4	3236	18	0.00
4	3236	6	0.00
4	3236	14	0.00
4	3236	23	0.00
4	3236	24	0.00
4	3236	26	0.00
4	3236	27	0.00
4	3236	25	0.00
4	3236	20	0.00
4	3236	16	0.00
4	3236	19	0.00
4	3236	29	0.00
4	3236	30	0.00
4	3236	31	0.00
4	3236	32	0.00
4	3236	33	0.00
4	3236	34	0.00
4	3236	35	0.00
3	3236	5	0.00
3	3236	15	0.00
3	3236	8	0.00
3	3236	9	0.00
3	3236	10	0.00
3	3236	13	0.00
3	3236	7	0.00
3	3236	11	0.00
3	3236	17	0.00
3	3236	18	0.00
3	3236	6	0.00
3	3236	14	0.00
3	3236	23	0.00
3	3236	24	0.00
3	3236	27	0.00
3	3236	25	0.00
3	3236	20	0.00
3	3236	16	0.00
3	3236	19	0.00
3	3236	29	0.00
3	3236	30	0.00
3	3236	31	0.00
3	3236	32	0.00
3	3236	33	0.00
3	3236	34	0.00
3	3236	35	0.00
6	3236	5	0.00
6	3236	15	0.00
6	3236	8	0.00
6	3236	9	0.00
6	3236	10	0.00
6	3236	13	0.00
6	3236	7	0.00
6	3236	11	0.00
6	3236	17	0.00
6	3236	18	0.00
6	3236	6	0.00
6	3236	14	0.00
6	3236	23	0.00
6	3236	24	0.00
6	3236	26	0.00
6	3236	27	0.00
6	3236	25	0.00
6	3236	20	0.00
6	3236	16	0.00
6	3236	19	0.00
6	3236	29	0.00
6	3236	30	0.00
6	3236	31	0.00
6	3236	32	0.00
6	3236	33	0.00
6	3236	34	0.00
6	3236	35	0.00
7	3237	5	0.00
7	3237	15	0.00
7	3237	8	0.00
7	3237	9	0.00
7	3237	10	0.00
7	3237	13	0.00
7	3237	7	0.00
7	3237	11	0.00
7	3237	17	0.00
7	3237	18	0.00
7	3237	6	0.00
7	3237	14	0.00
7	3237	23	0.00
7	3237	24	0.00
7	3237	26	0.00
7	3237	27	0.00
7	3237	25	0.00
7	3237	20	0.00
7	3237	16	0.00
7	3237	19	0.00
7	3237	29	0.00
7	3237	30	0.00
7	3237	31	0.00
7	3237	32	0.00
7	3237	33	0.00
7	3237	34	0.00
7	3237	35	0.00
1	3237	5	0.00
1	3237	15	0.00
1	3237	8	0.00
1	3237	9	0.00
1	3237	7	0.00
1	3237	17	0.00
1	3237	18	0.00
1	3237	6	0.00
1	3237	23	0.00
1	3237	24	0.00
1	3237	26	0.00
1	3237	27	0.00
1	3237	25	0.00
1	3237	20	0.00
1	3237	16	0.00
1	3237	19	0.00
1	3237	14	14.00
1	3237	13	19.00
1	3237	29	0.00
1	3237	30	0.00
1	3237	31	0.00
1	3237	32	0.00
1	3237	33	0.00
1	3237	34	0.00
1	3237	35	0.00
5	3237	5	0.00
5	3237	15	0.00
5	3237	8	0.00
5	3237	9	0.00
5	3237	10	0.00
5	3237	13	0.00
5	3237	7	0.00
5	3237	11	0.00
5	3237	17	0.00
5	3237	18	0.00
5	3237	6	0.00
5	3237	14	0.00
5	3237	23	0.00
5	3237	24	0.00
5	3237	26	0.00
5	3237	27	0.00
5	3237	25	0.00
5	3237	20	0.00
5	3237	16	0.00
5	3237	19	0.00
5	3237	29	0.00
5	3237	30	0.00
5	3237	31	0.00
5	3237	32	0.00
5	3237	33	0.00
5	3237	34	0.00
5	3237	35	0.00
8	3237	5	0.00
8	3237	15	0.00
8	3237	8	0.00
8	3237	9	0.00
8	3237	10	0.00
8	3237	13	0.00
8	3237	7	0.00
8	3237	11	0.00
8	3237	17	0.00
8	3237	18	0.00
8	3237	6	0.00
8	3237	14	0.00
8	3237	23	0.00
8	3237	24	0.00
8	3237	26	0.00
8	3237	27	0.00
8	3237	25	0.00
8	3237	20	0.00
8	3237	16	0.00
8	3237	19	0.00
8	3237	29	0.00
8	3237	30	0.00
8	3237	31	0.00
8	3237	32	0.00
8	3237	33	0.00
8	3237	34	0.00
8	3237	35	0.00
2	3237	5	0.00
2	3237	15	0.00
2	3237	8	0.00
2	3237	9	0.00
2	3237	10	0.00
2	3237	13	0.00
2	3237	7	0.00
2	3237	11	0.00
2	3237	17	0.00
2	3237	18	0.00
2	3237	6	0.00
2	3237	14	0.00
2	3237	23	0.00
2	3237	24	0.00
2	3237	26	0.00
2	3237	27	0.00
2	3237	25	0.00
2	3237	20	0.00
2	3237	16	0.00
2	3237	19	0.00
2	3237	29	0.00
2	3237	30	0.00
2	3237	31	0.00
2	3237	32	0.00
2	3237	33	0.00
2	3237	34	0.00
2	3237	35	0.00
4	3237	5	0.00
4	3237	15	0.00
4	3237	8	0.00
4	3237	9	0.00
4	3237	10	0.00
4	3237	13	0.00
4	3237	7	0.00
4	3237	11	0.00
4	3237	17	0.00
4	3237	18	0.00
4	3237	6	0.00
4	3237	14	0.00
4	3237	23	0.00
4	3237	24	0.00
4	3237	26	0.00
4	3237	27	0.00
4	3237	25	0.00
4	3237	20	0.00
4	3237	16	0.00
4	3237	19	0.00
4	3237	29	0.00
4	3237	30	0.00
4	3237	31	0.00
4	3237	32	0.00
4	3237	33	0.00
4	3237	34	0.00
4	3237	35	0.00
3	3237	5	0.00
3	3237	15	0.00
3	3237	8	0.00
3	3237	9	0.00
3	3237	10	0.00
3	3237	13	0.00
3	3237	7	0.00
3	3237	11	0.00
3	3237	17	0.00
3	3237	18	0.00
3	3237	6	0.00
3	3237	14	0.00
3	3237	23	0.00
3	3237	24	0.00
3	3237	26	0.00
3	3237	27	0.00
3	3237	25	0.00
3	3237	20	0.00
3	3237	16	0.00
3	3237	19	0.00
3	3237	29	0.00
3	3237	30	0.00
3	3237	31	0.00
3	3237	32	0.00
3	3237	33	0.00
3	3237	34	0.00
3	3237	35	0.00
6	3237	5	0.00
6	3237	15	0.00
6	3237	8	0.00
6	3237	9	0.00
6	3237	10	0.00
6	3237	13	0.00
6	3237	7	0.00
6	3237	11	0.00
6	3237	17	0.00
6	3237	18	0.00
6	3237	6	0.00
6	3237	14	0.00
6	3237	23	0.00
6	3237	24	0.00
6	3237	26	0.00
6	3237	27	0.00
6	3237	25	0.00
6	3237	20	0.00
6	3237	16	0.00
6	3237	19	0.00
6	3237	29	0.00
6	3237	30	0.00
6	3237	31	0.00
6	3237	32	0.00
6	3237	33	0.00
6	3237	34	0.00
6	3237	35	0.00
7	3238	5	0.00
7	3238	15	0.00
7	3238	8	0.00
7	3238	9	0.00
7	3238	10	0.00
7	3238	13	0.00
7	3238	7	0.00
7	3238	11	0.00
7	3238	17	0.00
7	3238	18	0.00
7	3238	6	0.00
7	3238	14	0.00
7	3238	23	0.00
7	3238	24	0.00
7	3238	26	0.00
7	3238	27	0.00
7	3238	25	0.00
7	3238	20	0.00
7	3238	16	0.00
7	3238	19	0.00
7	3238	29	0.00
7	3238	30	0.00
7	3238	31	0.00
7	3238	32	0.00
7	3238	33	0.00
7	3238	34	0.00
7	3238	35	0.00
1	3238	15	0.00
1	3238	9	0.00
1	3238	13	0.00
1	3238	7	0.00
1	3238	17	0.00
1	3238	18	0.00
1	3238	6	0.00
1	3238	14	0.00
1	3238	23	0.00
1	3238	24	0.00
1	3238	26	0.00
1	3238	27	0.00
1	3238	25	0.00
1	3238	20	0.00
1	3238	16	0.00
1	3238	19	0.00
1	3238	29	0.00
1	3238	30	0.00
1	3238	31	0.00
1	3238	32	0.00
1	3238	33	0.00
1	3238	35	0.00
5	3238	5	0.00
5	3238	15	0.00
5	3238	8	0.00
5	3238	9	0.00
5	3238	10	0.00
5	3238	13	0.00
5	3238	7	0.00
5	3238	11	0.00
5	3238	17	0.00
5	3238	18	0.00
5	3238	6	0.00
5	3238	14	0.00
5	3238	23	0.00
5	3238	24	0.00
5	3238	26	0.00
5	3238	27	0.00
5	3238	25	0.00
5	3238	20	0.00
5	3238	16	0.00
5	3238	19	0.00
5	3238	29	0.00
5	3238	30	0.00
5	3238	31	0.00
5	3238	32	0.00
5	3238	33	0.00
5	3238	34	0.00
5	3238	35	0.00
8	3238	5	0.00
8	3238	15	0.00
8	3238	8	0.00
8	3238	9	0.00
8	3238	10	0.00
8	3238	13	0.00
8	3238	7	0.00
8	3238	11	0.00
8	3238	17	0.00
8	3238	18	0.00
8	3238	6	0.00
8	3238	14	0.00
8	3238	23	0.00
8	3238	24	0.00
8	3238	26	0.00
8	3238	27	0.00
8	3238	25	0.00
8	3238	20	0.00
8	3238	16	0.00
8	3238	19	0.00
8	3238	29	0.00
8	3238	30	0.00
8	3238	31	0.00
8	3238	32	0.00
8	3238	33	0.00
8	3238	34	0.00
8	3238	35	0.00
2	3238	5	0.00
2	3238	15	0.00
2	3238	8	0.00
2	3238	9	0.00
2	3238	10	0.00
2	3238	13	0.00
2	3238	7	0.00
2	3238	11	0.00
2	3238	17	0.00
2	3238	18	0.00
2	3238	6	0.00
2	3238	14	0.00
2	3238	23	0.00
2	3238	24	0.00
2	3238	26	0.00
2	3238	27	0.00
2	3238	25	0.00
2	3238	20	0.00
2	3238	16	0.00
2	3238	19	0.00
2	3238	29	0.00
2	3238	30	0.00
2	3238	31	0.00
2	3238	32	0.00
2	3238	33	0.00
2	3238	34	0.00
2	3238	35	0.00
4	3238	5	0.00
4	3238	15	0.00
4	3238	8	0.00
4	3238	9	0.00
4	3238	10	0.00
4	3238	13	0.00
4	3238	7	0.00
4	3238	11	0.00
4	3238	17	0.00
4	3238	18	0.00
4	3238	6	0.00
4	3238	14	0.00
4	3238	23	0.00
4	3238	24	0.00
4	3238	26	0.00
4	3238	27	0.00
4	3238	25	0.00
4	3238	20	0.00
4	3238	16	0.00
4	3238	19	0.00
4	3238	29	0.00
4	3238	30	0.00
4	3238	31	0.00
4	3238	32	0.00
4	3238	33	0.00
4	3238	34	0.00
4	3238	35	0.00
3	3238	5	0.00
3	3238	15	0.00
3	3238	8	0.00
3	3238	9	0.00
3	3238	10	0.00
3	3238	13	0.00
3	3238	7	0.00
3	3238	11	0.00
3	3238	17	0.00
3	3238	18	0.00
3	3238	6	0.00
3	3238	14	0.00
3	3238	23	0.00
3	3238	24	0.00
3	3238	26	0.00
3	3238	27	0.00
3	3238	25	0.00
3	3238	20	0.00
3	3238	16	0.00
3	3238	19	0.00
3	3238	29	0.00
3	3238	30	0.00
3	3238	31	0.00
3	3238	32	0.00
3	3238	33	0.00
3	3238	34	0.00
3	3238	35	0.00
6	3238	5	0.00
6	3238	15	0.00
6	3238	8	0.00
6	3238	9	0.00
6	3238	10	0.00
6	3238	13	0.00
6	3238	7	0.00
6	3238	11	0.00
6	3238	17	0.00
6	3238	18	0.00
6	3238	6	0.00
6	3238	14	0.00
1	3238	8	8.00
6	3238	23	0.00
6	3238	24	0.00
6	3238	26	0.00
6	3238	27	0.00
6	3238	25	0.00
6	3238	20	0.00
6	3238	16	0.00
6	3238	19	0.00
6	3238	29	0.00
6	3238	30	0.00
6	3238	31	0.00
6	3238	32	0.00
6	3238	33	0.00
6	3238	34	0.00
6	3238	35	0.00
3	1212	26	0.00
3	1574	26	0.00
3	2607	26	0.00
3	2396	26	0.00
1	3237	11	0.00
3	2628	26	0.00
3	2629	26	0.00
3	1575	26	0.00
3	3233	26	0.00
3	392	26	0.00
3	483	26	0.00
3	614	26	0.00
3	1137	26	0.00
3	1159	26	0.00
3	1174	26	0.00
3	2169	26	0.00
3	3215	26	0.00
3	372	26	0.00
3	438	26	0.00
3	2162	26	0.00
3	3216	26	0.00
3	3217	26	0.00
3	1441	26	0.00
3	1909	26	0.00
3	2510	26	0.00
3	2389	26	0.00
3	540	26	0.00
3	753	26	0.00
3	759	26	0.00
3	2017	26	0.00
3	3218	26	0.00
3	3219	26	0.00
3	3221	26	0.00
3	3222	26	0.00
3	3231	26	0.00
3	393	26	0.00
3	862	26	0.00
3	1344	26	0.00
3	967	26	0.00
3	1807	26	0.00
3	1972	26	0.00
3	2617	26	0.00
3	2275	26	0.00
3	2483	26	0.00
3	3232	26	0.00
3	3230	26	0.00
3	1527	26	0.00
3	1484	26	0.00
3	613	26	0.00
3	1172	26	0.00
3	2020	26	0.00
3	2551	26	0.00
3	3234	26	0.00
3	3235	26	0.00
3	1195	26	0.00
3	1764	26	0.00
3	2447	26	0.00
3	2537	26	0.00
3	2671	26	0.00
3	3223	26	0.00
3	3224	26	0.00
3	3236	26	0.00
3	709	26	0.00
3	183	26	0.00
3	3220	26	0.00
3	2472	26	0.00
3	3228	26	0.00
3	3229	26	0.00
3	2642	26	0.00
7	3239	5	0.00
7	3239	15	0.00
7	3239	8	0.00
7	3239	9	0.00
7	3239	10	0.00
7	3239	13	0.00
7	3239	7	0.00
7	3239	11	0.00
7	3239	17	0.00
7	3239	18	0.00
7	3239	6	0.00
7	3239	14	0.00
7	3239	23	0.00
7	3239	24	0.00
7	3239	26	0.00
7	3239	27	0.00
7	3239	25	0.00
7	3239	20	0.00
7	3239	16	0.00
7	3239	19	0.00
7	3239	29	0.00
7	3239	30	0.00
7	3239	31	0.00
7	3239	32	0.00
7	3239	33	0.00
7	3239	34	0.00
7	3239	35	0.00
1	3239	5	0.00
1	3239	15	0.00
1	3239	8	0.00
1	3239	9	0.00
1	3239	10	0.00
1	3239	13	0.00
1	3239	7	0.00
1	3239	11	0.00
1	3239	17	0.00
1	3239	18	0.00
1	3239	6	0.00
1	3239	14	0.00
1	3239	23	0.00
1	3239	24	0.00
1	3239	26	0.00
1	3239	27	0.00
1	3239	25	0.00
1	3239	20	0.00
1	3239	16	0.00
1	3239	19	0.00
1	3239	29	0.00
1	3239	30	0.00
1	3239	31	0.00
1	3239	32	0.00
1	3239	33	0.00
1	3239	34	0.00
1	3239	35	0.00
5	3239	5	0.00
5	3239	15	0.00
5	3239	8	0.00
5	3239	9	0.00
5	3239	10	0.00
5	3239	13	0.00
5	3239	7	0.00
5	3239	11	0.00
5	3239	17	0.00
5	3239	18	0.00
5	3239	6	0.00
5	3239	14	0.00
5	3239	23	0.00
5	3239	24	0.00
5	3239	26	0.00
5	3239	27	0.00
5	3239	25	0.00
1	3238	34	10.00
5	3239	20	0.00
5	3239	16	0.00
5	3239	19	0.00
5	3239	29	0.00
5	3239	30	0.00
5	3239	31	0.00
5	3239	32	0.00
5	3239	33	0.00
5	3239	34	0.00
5	3239	35	0.00
8	3239	5	0.00
8	3239	15	0.00
8	3239	8	0.00
8	3239	9	0.00
8	3239	10	0.00
8	3239	13	0.00
8	3239	7	0.00
8	3239	11	0.00
8	3239	17	0.00
8	3239	18	0.00
8	3239	6	0.00
8	3239	14	0.00
8	3239	23	0.00
8	3239	24	0.00
8	3239	26	0.00
8	3239	27	0.00
8	3239	25	0.00
8	3239	20	0.00
8	3239	16	0.00
8	3239	19	0.00
8	3239	29	0.00
8	3239	30	0.00
8	3239	31	0.00
8	3239	32	0.00
8	3239	33	0.00
8	3239	34	0.00
8	3239	35	0.00
2	3239	15	0.00
2	3239	8	0.00
2	3239	9	0.00
2	3239	10	0.00
2	3239	13	0.00
2	3239	7	0.00
2	3239	11	0.00
2	3239	17	0.00
2	3239	6	0.00
2	3239	14	0.00
2	3239	23	0.00
2	3239	24	0.00
2	3239	26	0.00
2	3239	27	0.00
2	3239	25	0.00
2	3239	20	0.00
2	3239	16	0.00
2	3239	19	0.00
2	3239	29	0.00
2	3239	30	0.00
2	3239	31	0.00
2	3239	32	0.00
2	3239	33	0.00
2	3239	34	0.00
2	3239	35	0.00
4	3239	5	0.00
4	3239	15	0.00
4	3239	8	0.00
4	3239	9	0.00
4	3239	10	0.00
4	3239	13	0.00
4	3239	7	0.00
4	3239	11	0.00
4	3239	17	0.00
4	3239	18	0.00
4	3239	6	0.00
4	3239	14	0.00
4	3239	23	0.00
4	3239	24	0.00
4	3239	26	0.00
4	3239	27	0.00
4	3239	25	0.00
4	3239	20	0.00
4	3239	16	0.00
4	3239	19	0.00
4	3239	29	0.00
4	3239	30	0.00
4	3239	31	0.00
4	3239	32	0.00
4	3239	33	0.00
4	3239	34	0.00
4	3239	35	0.00
3	3239	5	0.00
3	3239	15	0.00
3	3239	8	0.00
3	3239	9	0.00
3	3239	10	0.00
3	3239	13	0.00
3	3239	7	0.00
3	3239	11	0.00
3	3239	17	0.00
3	3239	18	0.00
3	3239	6	0.00
3	3239	14	0.00
3	3239	23	0.00
3	3239	24	0.00
3	3239	26	0.00
3	3239	27	0.00
3	3239	25	0.00
3	3239	20	0.00
3	3239	16	0.00
3	3239	19	0.00
3	3239	29	0.00
3	3239	30	0.00
3	3239	31	0.00
3	3239	32	0.00
3	3239	33	0.00
3	3239	34	0.00
3	3239	35	0.00
6	3239	5	0.00
6	3239	15	0.00
6	3239	8	0.00
6	3239	9	0.00
6	3239	10	0.00
6	3239	13	0.00
6	3239	7	0.00
6	3239	11	0.00
6	3239	17	0.00
6	3239	18	0.00
6	3239	6	0.00
6	3239	14	0.00
6	3239	23	0.00
6	3239	24	0.00
6	3239	26	0.00
6	3239	27	0.00
6	3239	25	0.00
6	3239	20	0.00
6	3239	16	0.00
6	3239	19	0.00
6	3239	29	0.00
6	3239	30	0.00
6	3239	31	0.00
6	3239	32	0.00
6	3239	33	0.00
6	3239	34	0.00
6	3239	35	0.00
3	1173	26	0.00
3	1343	26	0.00
3	1858	26	0.00
7	3240	5	0.00
7	3240	15	0.00
7	3240	8	0.00
7	3240	9	0.00
7	3240	10	0.00
7	3240	13	0.00
7	3240	7	0.00
7	3240	11	0.00
7	3240	17	0.00
7	3240	18	0.00
7	3240	6	0.00
7	3240	14	0.00
7	3240	23	0.00
7	3240	24	0.00
7	3240	26	0.00
7	3240	27	0.00
7	3240	25	0.00
7	3240	20	0.00
7	3240	16	0.00
7	3240	19	0.00
7	3240	29	0.00
7	3240	30	0.00
7	3240	31	0.00
7	3240	32	0.00
7	3240	33	0.00
7	3240	34	0.00
7	3240	35	0.00
1	3240	5	0.00
1	3240	15	0.00
1	3240	8	0.00
1	3240	9	0.00
1	3240	10	0.00
1	3240	13	0.00
1	3240	7	0.00
2	3239	18	154.00
2	3239	5	0.00
1	3240	11	0.00
1	3240	17	0.00
1	3240	18	0.00
1	3240	6	0.00
1	3240	14	0.00
1	3240	23	0.00
1	3240	24	0.00
1	3240	26	0.00
1	3240	27	0.00
1	3240	25	0.00
1	3240	20	0.00
1	3240	16	0.00
1	3240	19	0.00
1	3240	29	0.00
1	3240	30	0.00
1	3240	31	0.00
1	3240	32	0.00
1	3240	33	0.00
1	3240	34	0.00
1	3240	35	0.00
5	3240	5	0.00
5	3240	15	0.00
5	3240	8	0.00
5	3240	9	0.00
5	3240	10	0.00
5	3240	13	0.00
5	3240	7	0.00
5	3240	11	0.00
5	3240	17	0.00
5	3240	18	0.00
5	3240	6	0.00
5	3240	14	0.00
5	3240	23	0.00
5	3240	24	0.00
5	3240	26	0.00
5	3240	27	0.00
5	3240	25	0.00
5	3240	20	0.00
5	3240	16	0.00
5	3240	19	0.00
5	3240	29	0.00
5	3240	30	0.00
5	3240	31	0.00
5	3240	32	0.00
5	3240	33	0.00
5	3240	34	0.00
5	3240	35	0.00
8	3240	5	0.00
8	3240	15	0.00
8	3240	8	0.00
8	3240	9	0.00
8	3240	10	0.00
8	3240	13	0.00
8	3240	7	0.00
8	3240	11	0.00
8	3240	17	0.00
8	3240	18	0.00
8	3240	6	0.00
8	3240	14	0.00
8	3240	23	0.00
8	3240	24	0.00
8	3240	26	0.00
8	3240	27	0.00
8	3240	25	0.00
8	3240	20	0.00
8	3240	16	0.00
8	3240	19	0.00
8	3240	29	0.00
8	3240	30	0.00
8	3240	31	0.00
8	3240	32	0.00
8	3240	33	0.00
8	3240	34	0.00
8	3240	35	0.00
2	3240	5	0.00
2	3240	15	0.00
2	3240	8	0.00
2	3240	9	0.00
2	3240	10	0.00
2	3240	13	0.00
2	3240	7	0.00
2	3240	11	0.00
2	3240	17	0.00
2	3240	18	0.00
2	3240	6	0.00
2	3240	14	0.00
2	3240	23	0.00
2	3240	24	0.00
2	3240	26	0.00
2	3240	27	0.00
2	3240	25	0.00
2	3240	20	0.00
2	3240	16	0.00
2	3240	19	0.00
2	3240	29	0.00
2	3240	30	0.00
2	3240	31	0.00
2	3240	32	0.00
2	3240	33	0.00
2	3240	34	0.00
2	3240	35	0.00
4	3240	5	0.00
4	3240	15	0.00
4	3240	8	0.00
4	3240	9	0.00
4	3240	10	0.00
4	3240	13	0.00
4	3240	7	0.00
4	3240	11	0.00
4	3240	17	0.00
4	3240	18	0.00
4	3240	6	0.00
4	3240	14	0.00
4	3240	23	0.00
4	3240	24	0.00
4	3240	26	0.00
4	3240	27	0.00
4	3240	25	0.00
4	3240	20	0.00
4	3240	16	0.00
4	3240	19	0.00
4	3240	29	0.00
4	3240	30	0.00
4	3240	31	0.00
4	3240	32	0.00
4	3240	33	0.00
4	3240	34	0.00
4	3240	35	0.00
3	3240	5	0.00
3	3240	15	0.00
3	3240	8	0.00
3	3240	9	0.00
3	3240	10	0.00
3	3240	13	0.00
3	3240	7	0.00
3	3240	11	0.00
3	3240	17	0.00
3	3240	18	0.00
3	3240	6	0.00
3	3240	14	0.00
3	3240	23	0.00
3	3240	24	0.00
3	3240	26	0.00
3	3240	27	0.00
3	3240	25	0.00
3	3240	20	0.00
3	3240	16	0.00
3	3240	19	0.00
3	3240	29	0.00
3	3240	30	0.00
3	3240	31	0.00
3	3240	32	0.00
3	3240	33	0.00
3	3240	34	0.00
3	3240	35	0.00
6	3240	5	0.00
6	3240	15	0.00
6	3240	8	0.00
6	3240	9	0.00
6	3240	10	0.00
6	3240	13	0.00
6	3240	7	0.00
6	3240	11	0.00
6	3240	17	0.00
6	3240	18	0.00
6	3240	6	0.00
6	3240	14	0.00
6	3240	23	0.00
6	3240	24	0.00
6	3240	26	0.00
6	3240	27	0.00
6	3240	25	0.00
6	3240	20	0.00
6	3240	16	0.00
6	3240	19	0.00
6	3240	29	0.00
6	3240	30	0.00
6	3240	31	0.00
6	3240	32	0.00
6	3240	33	0.00
6	3240	34	0.00
6	3240	35	0.00
7	3241	5	0.00
7	3241	15	0.00
7	3241	8	0.00
7	3241	9	0.00
7	3241	10	0.00
7	3241	13	0.00
7	3241	7	0.00
7	3241	11	0.00
7	3241	17	0.00
7	3241	18	0.00
7	3241	6	0.00
7	3241	14	0.00
7	3241	23	0.00
7	3241	24	0.00
7	3241	26	0.00
7	3241	27	0.00
7	3241	25	0.00
7	3241	20	0.00
7	3241	16	0.00
7	3241	19	0.00
7	3241	29	0.00
7	3241	30	0.00
7	3241	31	0.00
7	3241	32	0.00
7	3241	33	0.00
7	3241	34	0.00
7	3241	35	0.00
1	3241	15	0.00
1	3241	8	0.00
1	3241	9	0.00
1	3241	10	0.00
1	3241	13	0.00
1	3241	7	0.00
1	3241	11	0.00
1	3241	17	0.00
1	3241	18	0.00
1	3241	6	0.00
1	3241	23	0.00
1	3241	24	0.00
1	3241	26	0.00
1	3241	27	0.00
1	3241	25	0.00
1	3241	20	0.00
1	3241	16	0.00
1	3241	19	0.00
1	3241	29	0.00
1	3241	30	0.00
1	3241	31	0.00
1	3241	32	0.00
1	3241	33	0.00
1	3241	34	0.00
1	3241	35	0.00
5	3241	5	0.00
5	3241	15	0.00
5	3241	8	0.00
5	3241	9	0.00
5	3241	10	0.00
5	3241	13	0.00
5	3241	7	0.00
5	3241	11	0.00
5	3241	17	0.00
5	3241	18	0.00
5	3241	6	0.00
5	3241	14	0.00
5	3241	23	0.00
5	3241	24	0.00
5	3241	26	0.00
5	3241	27	0.00
5	3241	25	0.00
5	3241	20	0.00
5	3241	16	0.00
5	3241	19	0.00
5	3241	29	0.00
5	3241	30	0.00
5	3241	31	0.00
5	3241	32	0.00
5	3241	33	0.00
5	3241	34	0.00
5	3241	35	0.00
8	3241	5	0.00
8	3241	15	0.00
8	3241	8	0.00
8	3241	9	0.00
8	3241	10	0.00
8	3241	13	0.00
8	3241	7	0.00
8	3241	11	0.00
8	3241	17	0.00
8	3241	18	0.00
8	3241	6	0.00
8	3241	14	0.00
8	3241	23	0.00
8	3241	24	0.00
8	3241	26	0.00
8	3241	27	0.00
8	3241	25	0.00
8	3241	20	0.00
8	3241	16	0.00
8	3241	19	0.00
8	3241	29	0.00
8	3241	30	0.00
8	3241	31	0.00
8	3241	32	0.00
8	3241	33	0.00
8	3241	34	0.00
8	3241	35	0.00
2	3241	5	0.00
2	3241	15	0.00
2	3241	8	0.00
2	3241	9	0.00
2	3241	10	0.00
2	3241	13	0.00
2	3241	7	0.00
2	3241	11	0.00
2	3241	17	0.00
2	3241	18	0.00
2	3241	6	0.00
2	3241	14	0.00
2	3241	23	0.00
2	3241	24	0.00
2	3241	26	0.00
2	3241	27	0.00
2	3241	25	0.00
2	3241	20	0.00
2	3241	16	0.00
2	3241	19	0.00
2	3241	29	0.00
2	3241	30	0.00
2	3241	31	0.00
2	3241	32	0.00
2	3241	33	0.00
2	3241	34	0.00
2	3241	35	0.00
4	3241	5	0.00
4	3241	15	0.00
4	3241	8	0.00
4	3241	9	0.00
4	3241	10	0.00
4	3241	13	0.00
4	3241	7	0.00
4	3241	11	0.00
4	3241	17	0.00
4	3241	18	0.00
4	3241	6	0.00
4	3241	14	0.00
4	3241	23	0.00
4	3241	24	0.00
4	3241	26	0.00
4	3241	27	0.00
4	3241	25	0.00
4	3241	20	0.00
4	3241	16	0.00
4	3241	19	0.00
4	3241	29	0.00
4	3241	30	0.00
4	3241	31	0.00
4	3241	32	0.00
4	3241	33	0.00
4	3241	34	0.00
4	3241	35	0.00
3	3241	5	0.00
3	3241	15	0.00
3	3241	8	0.00
3	3241	9	0.00
3	3241	10	0.00
3	3241	13	0.00
3	3241	7	0.00
3	3241	11	0.00
3	3241	17	0.00
3	3241	18	0.00
3	3241	6	0.00
3	3241	14	0.00
3	3241	23	0.00
3	3241	24	0.00
3	3241	26	0.00
3	3241	27	0.00
3	3241	25	0.00
3	3241	20	0.00
3	3241	16	0.00
3	3241	19	0.00
3	3241	29	0.00
3	3241	30	0.00
3	3241	31	0.00
3	3241	32	0.00
3	3241	33	0.00
3	3241	34	0.00
1	3241	5	0.00
3	3241	35	0.00
6	3241	5	0.00
6	3241	15	0.00
6	3241	8	0.00
6	3241	9	0.00
6	3241	10	0.00
6	3241	13	0.00
6	3241	7	0.00
6	3241	11	0.00
6	3241	17	0.00
6	3241	18	0.00
6	3241	6	0.00
6	3241	14	0.00
6	3241	23	0.00
6	3241	24	0.00
6	3241	26	0.00
6	3241	27	0.00
6	3241	25	0.00
6	3241	20	0.00
6	3241	16	0.00
6	3241	19	0.00
6	3241	29	0.00
6	3241	30	0.00
6	3241	31	0.00
6	3241	32	0.00
6	3241	33	0.00
6	3241	34	0.00
6	3241	35	0.00
7	3242	5	0.00
7	3242	15	0.00
7	3242	8	0.00
7	3242	9	0.00
7	3242	10	0.00
7	3242	13	0.00
7	3242	7	0.00
7	3242	11	0.00
7	3242	17	0.00
7	3242	18	0.00
7	3242	6	0.00
7	3242	14	0.00
7	3242	23	0.00
7	3242	24	0.00
7	3242	26	0.00
7	3242	27	0.00
7	3242	25	0.00
7	3242	20	0.00
7	3242	16	0.00
7	3242	19	0.00
7	3242	29	0.00
7	3242	30	0.00
7	3242	31	0.00
7	3242	32	0.00
7	3242	33	0.00
7	3242	34	0.00
7	3242	35	0.00
1	3242	5	0.00
1	3242	15	0.00
1	3242	8	0.00
1	3242	9	0.00
1	3242	10	0.00
1	3242	13	0.00
1	3242	7	0.00
1	3242	11	0.00
1	3242	17	0.00
1	3242	18	0.00
1	3242	6	0.00
1	3242	14	0.00
1	3242	23	0.00
1	3242	24	0.00
1	3242	26	0.00
1	3242	27	0.00
1	3242	25	0.00
1	3242	20	0.00
1	3242	16	0.00
1	3242	19	0.00
1	3242	29	0.00
1	3242	30	0.00
1	3242	31	0.00
1	3242	32	0.00
1	3242	33	0.00
1	3242	34	0.00
1	3242	35	0.00
5	3242	5	0.00
5	3242	15	0.00
5	3242	8	0.00
5	3242	9	0.00
5	3242	10	0.00
5	3242	13	0.00
5	3242	7	0.00
5	3242	11	0.00
5	3242	17	0.00
5	3242	18	0.00
5	3242	6	0.00
5	3242	14	0.00
5	3242	23	0.00
5	3242	24	0.00
5	3242	26	0.00
5	3242	27	0.00
5	3242	25	0.00
5	3242	20	0.00
5	3242	16	0.00
5	3242	19	0.00
5	3242	29	0.00
5	3242	30	0.00
5	3242	31	0.00
5	3242	32	0.00
5	3242	33	0.00
5	3242	34	0.00
5	3242	35	0.00
8	3242	5	0.00
8	3242	15	0.00
8	3242	8	0.00
8	3242	9	0.00
8	3242	10	0.00
8	3242	13	0.00
8	3242	7	0.00
8	3242	11	0.00
8	3242	17	0.00
8	3242	18	0.00
8	3242	6	0.00
8	3242	14	0.00
8	3242	23	0.00
8	3242	24	0.00
8	3242	26	0.00
8	3242	27	0.00
8	3242	25	0.00
8	3242	20	0.00
8	3242	16	0.00
8	3242	19	0.00
8	3242	29	0.00
8	3242	30	0.00
8	3242	31	0.00
8	3242	32	0.00
8	3242	33	0.00
8	3242	34	0.00
8	3242	35	0.00
2	3242	5	0.00
2	3242	15	0.00
2	3242	8	0.00
2	3242	9	0.00
2	3242	10	0.00
2	3242	13	0.00
2	3242	7	0.00
2	3242	11	0.00
2	3242	17	0.00
2	3242	18	0.00
2	3242	6	0.00
2	3242	14	0.00
2	3242	23	0.00
2	3242	24	0.00
2	3242	26	0.00
2	3242	27	0.00
2	3242	25	0.00
2	3242	20	0.00
2	3242	16	0.00
2	3242	19	0.00
2	3242	29	0.00
2	3242	30	0.00
2	3242	31	0.00
2	3242	32	0.00
2	3242	33	0.00
2	3242	34	0.00
2	3242	35	0.00
4	3242	5	0.00
4	3242	15	0.00
4	3242	8	0.00
4	3242	9	0.00
4	3242	10	0.00
4	3242	13	0.00
4	3242	7	0.00
4	3242	11	0.00
4	3242	17	0.00
4	3242	18	0.00
4	3242	6	0.00
4	3242	14	0.00
4	3242	23	0.00
4	3242	24	0.00
4	3242	26	0.00
4	3242	27	0.00
4	3242	25	0.00
4	3242	20	0.00
4	3242	16	0.00
4	3242	19	0.00
4	3242	29	0.00
4	3242	30	0.00
4	3242	31	0.00
4	3242	32	0.00
4	3242	33	0.00
4	3242	34	0.00
4	3242	35	0.00
3	3242	5	0.00
3	3242	15	0.00
3	3242	8	0.00
3	3242	9	0.00
3	3242	10	0.00
3	3242	13	0.00
3	3242	7	0.00
3	3242	11	0.00
3	3242	17	0.00
3	3242	18	0.00
3	3242	6	0.00
3	3242	14	0.00
3	3242	23	0.00
3	3242	24	0.00
3	3242	26	0.00
3	3242	27	0.00
3	3242	25	0.00
3	3242	20	0.00
3	3242	16	0.00
3	3242	19	0.00
3	3242	29	0.00
3	3242	30	0.00
3	3242	31	0.00
3	3242	32	0.00
3	3242	33	0.00
3	3242	34	0.00
3	3242	35	0.00
6	3242	5	0.00
6	3242	15	0.00
6	3242	8	0.00
6	3242	9	0.00
6	3242	10	0.00
6	3242	13	0.00
6	3242	7	0.00
6	3242	11	0.00
6	3242	17	0.00
6	3242	18	0.00
6	3242	6	0.00
6	3242	14	0.00
6	3242	23	0.00
6	3242	24	0.00
6	3242	26	0.00
6	3242	27	0.00
6	3242	25	0.00
6	3242	20	0.00
6	3242	16	0.00
6	3242	19	0.00
6	3242	29	0.00
6	3242	30	0.00
6	3242	31	0.00
6	3242	32	0.00
6	3242	33	0.00
6	3242	34	0.00
6	3242	35	0.00
7	3243	5	0.00
7	3243	15	0.00
7	3243	8	0.00
7	3243	9	0.00
7	3243	10	0.00
7	3243	13	0.00
7	3243	7	0.00
7	3243	11	0.00
7	3243	17	0.00
7	3243	18	0.00
7	3243	6	0.00
7	3243	14	0.00
7	3243	23	0.00
7	3243	24	0.00
7	3243	26	0.00
7	3243	27	0.00
7	3243	25	0.00
7	3243	20	0.00
7	3243	16	0.00
7	3243	19	0.00
7	3243	29	0.00
7	3243	30	0.00
7	3243	31	0.00
7	3243	32	0.00
7	3243	33	0.00
7	3243	34	0.00
7	3243	35	0.00
1	3243	5	0.00
1	3243	15	0.00
1	3243	8	0.00
1	3243	9	0.00
1	3243	10	0.00
1	3243	13	0.00
1	3243	7	0.00
1	3243	11	0.00
1	3243	17	0.00
1	3243	18	0.00
1	3243	6	0.00
1	3243	14	0.00
1	3243	23	0.00
1	3243	24	0.00
1	3243	26	0.00
1	3243	27	0.00
1	3243	25	0.00
1	3243	20	0.00
1	3243	16	0.00
1	3243	19	0.00
1	3243	29	0.00
1	3243	30	0.00
1	3243	31	0.00
1	3243	32	0.00
1	3243	33	0.00
1	3243	34	0.00
1	3243	35	0.00
5	3243	5	0.00
5	3243	15	0.00
5	3243	8	0.00
5	3243	9	0.00
5	3243	10	0.00
5	3243	13	0.00
5	3243	7	0.00
5	3243	11	0.00
5	3243	17	0.00
5	3243	18	0.00
5	3243	6	0.00
5	3243	14	0.00
5	3243	23	0.00
5	3243	24	0.00
5	3243	26	0.00
5	3243	27	0.00
5	3243	25	0.00
5	3243	20	0.00
5	3243	16	0.00
5	3243	19	0.00
5	3243	29	0.00
5	3243	30	0.00
5	3243	31	0.00
5	3243	32	0.00
5	3243	33	0.00
5	3243	34	0.00
5	3243	35	0.00
8	3243	5	0.00
8	3243	15	0.00
8	3243	8	0.00
8	3243	9	0.00
8	3243	10	0.00
8	3243	13	0.00
8	3243	7	0.00
8	3243	11	0.00
8	3243	17	0.00
8	3243	18	0.00
8	3243	6	0.00
8	3243	14	0.00
8	3243	23	0.00
8	3243	24	0.00
8	3243	26	0.00
8	3243	27	0.00
8	3243	25	0.00
8	3243	20	0.00
8	3243	16	0.00
8	3243	19	0.00
8	3243	29	0.00
8	3243	30	0.00
8	3243	31	0.00
8	3243	32	0.00
8	3243	33	0.00
8	3243	34	0.00
8	3243	35	0.00
2	3243	5	0.00
2	3243	15	0.00
2	3243	8	0.00
2	3243	9	0.00
2	3243	10	0.00
2	3243	13	0.00
2	3243	7	0.00
2	3243	11	0.00
2	3243	17	0.00
2	3243	18	0.00
2	3243	6	0.00
2	3243	14	0.00
2	3243	23	0.00
2	3243	24	0.00
2	3243	26	0.00
2	3243	27	0.00
2	3243	25	0.00
2	3243	20	0.00
2	3243	16	0.00
2	3243	19	0.00
2	3243	29	0.00
2	3243	30	0.00
2	3243	31	0.00
2	3243	32	0.00
2	3243	33	0.00
2	3243	34	0.00
2	3243	35	0.00
4	3243	5	0.00
4	3243	15	0.00
4	3243	8	0.00
4	3243	9	0.00
4	3243	10	0.00
4	3243	13	0.00
4	3243	7	0.00
4	3243	11	0.00
4	3243	17	0.00
4	3243	18	0.00
4	3243	6	0.00
4	3243	14	0.00
4	3243	23	0.00
4	3243	24	0.00
4	3243	26	0.00
4	3243	27	0.00
4	3243	25	0.00
4	3243	20	0.00
4	3243	16	0.00
4	3243	19	0.00
4	3243	29	0.00
4	3243	30	0.00
4	3243	31	0.00
4	3243	32	0.00
4	3243	33	0.00
4	3243	34	0.00
4	3243	35	0.00
3	3243	5	0.00
3	3243	15	0.00
3	3243	8	0.00
3	3243	9	0.00
3	3243	10	0.00
3	3243	13	0.00
3	3243	7	0.00
3	3243	11	0.00
3	3243	17	0.00
3	3243	18	0.00
3	3243	6	0.00
3	3243	14	0.00
3	3243	23	0.00
3	3243	24	0.00
3	3243	26	0.00
3	3243	27	0.00
3	3243	25	0.00
3	3243	20	0.00
3	3243	16	0.00
3	3243	19	0.00
3	3243	29	0.00
3	3243	30	0.00
3	3243	31	0.00
3	3243	32	0.00
3	3243	33	0.00
3	3243	34	0.00
3	3243	35	0.00
6	3243	5	0.00
6	3243	15	0.00
6	3243	8	0.00
6	3243	9	0.00
6	3243	10	0.00
6	3243	13	0.00
6	3243	7	0.00
6	3243	11	0.00
6	3243	17	0.00
6	3243	18	0.00
6	3243	6	0.00
6	3243	14	0.00
6	3243	23	0.00
6	3243	24	0.00
6	3243	26	0.00
6	3243	27	0.00
6	3243	25	0.00
6	3243	20	0.00
6	3243	16	0.00
6	3243	19	0.00
6	3243	29	0.00
6	3243	30	0.00
6	3243	31	0.00
6	3243	32	0.00
6	3243	33	0.00
6	3243	34	0.00
6	3243	35	0.00
3	57	5	0.00
3	92	5	0.00
3	99	5	0.00
1	3238	5	0.00
1	1505	36	0.00
1	132	36	0.00
1	39	36	0.00
1	53	36	0.00
1	54	36	0.00
1	143	36	0.00
1	1475	36	0.00
1	1476	36	0.00
1	1506	36	0.00
1	1477	36	0.00
1	1478	36	0.00
1	1479	36	0.00
1	1480	36	0.00
1	1481	36	0.00
1	1482	36	0.00
1	1484	36	0.00
1	1486	36	0.00
1	1487	36	0.00
1	1488	36	0.00
1	1489	36	0.00
1	1490	36	0.00
1	1491	36	0.00
1	1492	36	0.00
1	1493	36	0.00
1	1494	36	0.00
1	1495	36	0.00
1	1497	36	0.00
1	1498	36	0.00
1	1499	36	0.00
1	1500	36	0.00
1	1501	36	0.00
1	1502	36	0.00
1	1503	36	0.00
1	1504	36	0.00
1	1509	36	0.00
1	1510	36	0.00
1	1511	36	0.00
1	1507	36	0.00
1	1483	36	0.00
1	1508	36	0.00
1	1496	36	0.00
1	1512	36	0.00
1	1513	36	0.00
1	1514	36	0.00
1	34	36	0.00
1	88	36	0.00
1	31	36	0.00
1	84	36	0.00
1	64	36	0.00
1	98	36	0.00
1	75	36	0.00
1	144	36	0.00
1	1515	36	0.00
1	1516	36	0.00
1	1517	36	0.00
1	1518	36	0.00
1	1519	36	0.00
1	1520	36	0.00
1	1521	36	0.00
1	1522	36	0.00
1	1523	36	0.00
1	1524	36	0.00
1	1525	36	0.00
1	133	36	0.00
1	1526	36	0.00
1	1527	36	0.00
1	1528	36	0.00
1	1529	36	0.00
1	1530	36	0.00
1	1531	36	0.00
1	1532	36	0.00
1	1533	36	0.00
1	1534	36	0.00
1	1535	36	0.00
1	1536	36	0.00
1	1537	36	0.00
1	1539	36	0.00
1	1540	36	0.00
1	2277	36	0.00
1	97	36	0.00
1	1541	36	0.00
1	1542	36	0.00
1	1543	36	0.00
1	1544	36	0.00
1	1545	36	0.00
1	1546	36	0.00
1	1547	36	0.00
1	1548	36	0.00
1	69	36	0.00
1	1549	36	0.00
1	109	36	0.00
1	59	36	0.00
1	1550	36	0.00
1	1551	36	0.00
1	1552	36	0.00
1	1553	36	0.00
1	29	36	0.00
1	1554	36	0.00
1	1555	36	0.00
1	1556	36	0.00
1	1557	36	0.00
1	1558	36	0.00
1	1559	36	0.00
1	1561	36	0.00
1	1563	36	0.00
1	1564	36	0.00
1	134	36	0.00
1	1567	36	0.00
1	1569	36	0.00
1	1570	36	0.00
1	1571	36	0.00
1	146	36	0.00
1	147	36	0.00
1	1562	36	0.00
1	37	36	0.00
1	2	36	0.00
1	164	36	0.00
1	165	36	0.00
1	166	36	0.00
1	167	36	0.00
1	169	36	0.00
1	170	36	0.00
1	171	36	0.00
1	172	36	0.00
1	173	36	0.00
1	174	36	0.00
1	175	36	0.00
1	176	36	0.00
1	177	36	0.00
1	178	36	0.00
1	179	36	0.00
1	180	36	0.00
1	181	36	0.00
1	182	36	0.00
1	183	36	0.00
1	184	36	0.00
1	185	36	0.00
1	186	36	0.00
1	187	36	0.00
1	188	36	0.00
1	189	36	0.00
1	190	36	0.00
1	149	36	0.00
1	151	36	0.00
1	152	36	0.00
1	153	36	0.00
1	155	36	0.00
1	154	36	0.00
1	156	36	0.00
1	157	36	0.00
1	1566	36	0.00
1	168	36	0.00
1	1565	36	0.00
1	1568	36	0.00
1	158	36	0.00
1	162	36	0.00
1	159	36	0.00
1	161	36	0.00
1	160	36	0.00
1	163	36	0.00
1	191	36	0.00
1	192	36	0.00
1	193	36	0.00
1	194	36	0.00
1	195	36	0.00
1	196	36	0.00
1	197	36	0.00
1	198	36	0.00
1	199	36	0.00
1	200	36	0.00
1	201	36	0.00
1	202	36	0.00
1	203	36	0.00
1	204	36	0.00
1	205	36	0.00
1	206	36	0.00
1	207	36	0.00
1	208	36	0.00
1	209	36	0.00
1	210	36	0.00
1	211	36	0.00
1	216	36	0.00
1	217	36	0.00
1	218	36	0.00
1	219	36	0.00
1	220	36	0.00
1	221	36	0.00
1	222	36	0.00
1	223	36	0.00
1	224	36	0.00
1	227	36	0.00
1	228	36	0.00
1	229	36	0.00
1	230	36	0.00
1	231	36	0.00
1	232	36	0.00
1	233	36	0.00
1	234	36	0.00
1	235	36	0.00
1	213	36	0.00
1	212	36	0.00
1	226	36	0.00
1	236	36	0.00
1	237	36	0.00
1	238	36	0.00
1	239	36	0.00
1	240	36	0.00
1	241	36	0.00
1	242	36	0.00
1	243	36	0.00
1	244	36	0.00
1	246	36	0.00
1	247	36	0.00
1	248	36	0.00
1	253	36	0.00
1	137	36	0.00
1	275	36	0.00
1	254	36	0.00
1	255	36	0.00
1	256	36	0.00
1	257	36	0.00
1	258	36	0.00
1	259	36	0.00
1	260	36	0.00
1	261	36	0.00
1	262	36	0.00
1	263	36	0.00
1	264	36	0.00
1	214	36	0.00
1	265	36	0.00
1	267	36	0.00
1	268	36	0.00
1	269	36	0.00
1	270	36	0.00
1	271	36	0.00
1	272	36	0.00
1	273	36	0.00
1	274	36	0.00
1	251	36	0.00
1	249	36	0.00
1	250	36	0.00
1	252	36	0.00
1	276	36	0.00
1	277	36	0.00
1	278	36	0.00
1	280	36	0.00
1	281	36	0.00
1	282	36	0.00
1	283	36	0.00
1	284	36	0.00
1	285	36	0.00
1	286	36	0.00
1	287	36	0.00
1	288	36	0.00
1	289	36	0.00
1	290	36	0.00
1	291	36	0.00
1	292	36	0.00
1	295	36	0.00
1	297	36	0.00
1	298	36	0.00
1	301	36	0.00
1	302	36	0.00
1	304	36	0.00
1	305	36	0.00
1	306	36	0.00
1	307	36	0.00
1	308	36	0.00
1	309	36	0.00
1	310	36	0.00
1	311	36	0.00
1	312	36	0.00
1	300	36	0.00
1	313	36	0.00
1	314	36	0.00
1	315	36	0.00
1	316	36	0.00
1	317	36	0.00
1	318	36	0.00
1	319	36	0.00
1	320	36	0.00
1	294	36	0.00
1	299	36	0.00
1	296	36	0.00
1	74	36	0.00
1	321	36	0.00
1	322	36	0.00
1	323	36	0.00
1	324	36	0.00
1	325	36	0.00
1	326	36	0.00
1	327	36	0.00
1	328	36	0.00
1	58	36	0.00
1	329	36	0.00
1	330	36	0.00
1	331	36	0.00
1	63	36	0.00
1	332	36	0.00
1	65	36	0.00
1	333	36	0.00
1	348	36	0.00
1	334	36	0.00
1	335	36	0.00
1	106	36	0.00
1	336	36	0.00
1	337	36	0.00
1	338	36	0.00
1	27	36	0.00
1	339	36	0.00
1	33	36	0.00
1	340	36	0.00
1	341	36	0.00
1	342	36	0.00
1	343	36	0.00
1	344	36	0.00
1	345	36	0.00
1	346	36	0.00
1	347	36	0.00
1	349	36	0.00
1	350	36	0.00
1	351	36	0.00
1	352	36	0.00
1	3	36	0.00
1	72	36	0.00
1	76	36	0.00
1	372	36	0.00
1	135	36	0.00
1	136	36	0.00
1	124	36	0.00
1	353	36	0.00
1	354	36	0.00
1	361	36	0.00
1	366	36	0.00
1	368	36	0.00
1	369	36	0.00
1	370	36	0.00
1	371	36	0.00
1	67	36	0.00
1	25	36	0.00
1	79	36	0.00
1	70	36	0.00
1	85	36	0.00
1	30	36	0.00
1	110	36	0.00
1	10	36	0.00
1	355	36	0.00
1	356	36	0.00
1	357	36	0.00
1	358	36	0.00
1	359	36	0.00
1	360	36	0.00
1	362	36	0.00
1	363	36	0.00
1	365	36	0.00
1	417	36	0.00
1	367	36	0.00
1	374	36	0.00
1	376	36	0.00
1	377	36	0.00
1	378	36	0.00
1	375	36	0.00
1	382	36	0.00
1	386	36	0.00
1	389	36	0.00
1	391	36	0.00
1	392	36	0.00
1	393	36	0.00
1	394	36	0.00
1	395	36	0.00
1	396	36	0.00
1	397	36	0.00
1	398	36	0.00
1	399	36	0.00
1	400	36	0.00
1	401	36	0.00
1	418	36	0.00
1	419	36	0.00
1	420	36	0.00
1	421	36	0.00
1	416	36	0.00
1	387	36	0.00
1	388	36	0.00
1	383	36	0.00
1	384	36	0.00
1	385	36	0.00
1	390	36	0.00
1	402	36	0.00
1	403	36	0.00
1	404	36	0.00
1	379	36	0.00
1	380	36	0.00
1	381	36	0.00
1	405	36	0.00
1	406	36	0.00
1	407	36	0.00
1	408	36	0.00
1	409	36	0.00
1	410	36	0.00
1	411	36	0.00
1	412	36	0.00
1	414	36	0.00
1	413	36	0.00
1	415	36	0.00
1	422	36	0.00
1	423	36	0.00
1	424	36	0.00
1	425	36	0.00
1	426	36	0.00
1	427	36	0.00
1	428	36	0.00
1	429	36	0.00
1	430	36	0.00
1	431	36	0.00
1	432	36	0.00
1	433	36	0.00
1	434	36	0.00
1	435	36	0.00
1	436	36	0.00
1	437	36	0.00
1	439	36	0.00
1	440	36	0.00
1	441	36	0.00
1	442	36	0.00
1	443	36	0.00
1	444	36	0.00
1	445	36	0.00
1	446	36	0.00
1	447	36	0.00
1	450	36	0.00
1	451	36	0.00
1	453	36	0.00
1	438	36	0.00
1	456	36	0.00
1	455	36	0.00
1	454	36	0.00
1	457	36	0.00
1	458	36	0.00
1	459	36	0.00
1	460	36	0.00
1	463	36	0.00
1	462	36	0.00
1	461	36	0.00
1	449	36	0.00
1	452	36	0.00
1	467	36	0.00
1	469	36	0.00
1	470	36	0.00
1	471	36	0.00
1	472	36	0.00
1	473	36	0.00
1	474	36	0.00
1	475	36	0.00
1	476	36	0.00
1	477	36	0.00
1	480	36	0.00
1	481	36	0.00
1	482	36	0.00
1	483	36	0.00
1	484	36	0.00
1	485	36	0.00
1	486	36	0.00
1	487	36	0.00
1	488	36	0.00
1	489	36	0.00
1	490	36	0.00
1	491	36	0.00
1	492	36	0.00
1	493	36	0.00
1	494	36	0.00
1	495	36	0.00
1	496	36	0.00
1	497	36	0.00
1	498	36	0.00
1	499	36	0.00
1	500	36	0.00
1	502	36	0.00
1	503	36	0.00
1	504	36	0.00
1	505	36	0.00
1	464	36	0.00
1	465	36	0.00
1	466	36	0.00
1	479	36	0.00
1	478	36	0.00
1	501	36	0.00
1	1572	36	0.00
1	506	36	0.00
1	507	36	0.00
1	508	36	0.00
1	509	36	0.00
1	510	36	0.00
1	511	36	0.00
1	512	36	0.00
1	513	36	0.00
1	514	36	0.00
1	515	36	0.00
1	516	36	0.00
1	517	36	0.00
1	518	36	0.00
1	519	36	0.00
1	520	36	0.00
1	521	36	0.00
1	522	36	0.00
1	523	36	0.00
1	524	36	0.00
1	525	36	0.00
1	526	36	0.00
1	527	36	0.00
1	528	36	0.00
1	531	36	0.00
1	532	36	0.00
1	540	36	0.00
1	541	36	0.00
1	546	36	0.00
1	547	36	0.00
1	530	36	0.00
1	533	36	0.00
1	534	36	0.00
1	535	36	0.00
1	536	36	0.00
1	537	36	0.00
1	538	36	0.00
1	539	36	0.00
1	542	36	0.00
1	543	36	0.00
1	544	36	0.00
1	548	36	0.00
1	552	36	0.00
1	553	36	0.00
1	555	36	0.00
1	578	36	0.00
1	579	36	0.00
1	580	36	0.00
1	581	36	0.00
1	582	36	0.00
1	583	36	0.00
1	585	36	0.00
1	588	36	0.00
1	589	36	0.00
1	587	36	0.00
1	576	36	0.00
1	577	36	0.00
1	556	36	0.00
1	557	36	0.00
1	567	36	0.00
1	568	36	0.00
1	569	36	0.00
1	570	36	0.00
1	571	36	0.00
1	572	36	0.00
1	573	36	0.00
1	574	36	0.00
1	575	36	0.00
1	565	36	0.00
1	566	36	0.00
1	551	36	0.00
1	549	36	0.00
1	550	36	0.00
1	554	36	0.00
1	558	36	0.00
1	559	36	0.00
1	1697	36	0.00
1	600	36	0.00
1	601	36	0.00
1	602	36	0.00
1	603	36	0.00
1	604	36	0.00
1	560	36	0.00
1	564	36	0.00
1	562	36	0.00
1	605	36	0.00
1	606	36	0.00
1	607	36	0.00
1	608	36	0.00
1	609	36	0.00
1	610	36	0.00
1	611	36	0.00
1	612	36	0.00
1	615	36	0.00
1	616	36	0.00
1	617	36	0.00
1	618	36	0.00
1	619	36	0.00
1	620	36	0.00
1	622	36	0.00
1	623	36	0.00
1	624	36	0.00
1	627	36	0.00
1	590	36	0.00
1	591	36	0.00
1	592	36	0.00
1	594	36	0.00
1	595	36	0.00
1	596	36	0.00
1	599	36	0.00
1	614	36	0.00
1	625	36	0.00
1	626	36	0.00
1	628	36	0.00
1	629	36	0.00
1	631	36	0.00
1	613	36	0.00
1	621	36	0.00
1	597	36	0.00
1	598	36	0.00
1	632	36	0.00
1	633	36	0.00
1	636	36	0.00
1	637	36	0.00
1	639	36	0.00
1	640	36	0.00
1	641	36	0.00
1	642	36	0.00
1	643	36	0.00
1	645	36	0.00
1	648	36	0.00
1	649	36	0.00
1	650	36	0.00
1	651	36	0.00
1	652	36	0.00
1	653	36	0.00
1	654	36	0.00
1	655	36	0.00
1	656	36	0.00
1	657	36	0.00
1	660	36	0.00
1	666	36	0.00
1	661	36	0.00
1	634	36	0.00
1	669	36	0.00
1	668	36	0.00
1	659	36	0.00
1	635	36	0.00
1	646	36	0.00
1	647	36	0.00
1	658	36	0.00
1	638	36	0.00
1	644	36	0.00
1	665	36	0.00
1	667	36	0.00
1	674	36	0.00
1	670	36	0.00
1	671	36	0.00
1	672	36	0.00
1	673	36	0.00
1	664	36	0.00
1	686	36	0.00
1	687	36	0.00
1	688	36	0.00
1	689	36	0.00
1	690	36	0.00
1	691	36	0.00
1	692	36	0.00
1	693	36	0.00
1	694	36	0.00
1	695	36	0.00
1	696	36	0.00
1	697	36	0.00
1	698	36	0.00
1	699	36	0.00
1	700	36	0.00
1	701	36	0.00
1	702	36	0.00
1	703	36	0.00
1	704	36	0.00
1	705	36	0.00
1	706	36	0.00
1	707	36	0.00
1	708	36	0.00
1	709	36	0.00
1	710	36	0.00
1	711	36	0.00
1	712	36	0.00
1	713	36	0.00
1	714	36	0.00
1	715	36	0.00
1	716	36	0.00
1	717	36	0.00
1	681	36	0.00
1	682	36	0.00
1	680	36	0.00
1	684	36	0.00
1	685	36	0.00
1	677	36	0.00
1	683	36	0.00
1	679	36	0.00
1	718	36	0.00
1	719	36	0.00
1	720	36	0.00
1	721	36	0.00
1	722	36	0.00
1	723	36	0.00
1	724	36	0.00
1	725	36	0.00
1	726	36	0.00
1	727	36	0.00
1	728	36	0.00
1	729	36	0.00
1	730	36	0.00
1	731	36	0.00
1	732	36	0.00
1	733	36	0.00
1	734	36	0.00
1	735	36	0.00
1	736	36	0.00
1	737	36	0.00
1	738	36	0.00
1	739	36	0.00
1	740	36	0.00
1	741	36	0.00
1	742	36	0.00
1	743	36	0.00
1	744	36	0.00
1	745	36	0.00
1	746	36	0.00
1	747	36	0.00
1	748	36	0.00
1	749	36	0.00
1	750	36	0.00
1	751	36	0.00
1	752	36	0.00
1	753	36	0.00
1	754	36	0.00
1	755	36	0.00
1	756	36	0.00
1	757	36	0.00
1	758	36	0.00
1	759	36	0.00
1	760	36	0.00
1	761	36	0.00
1	762	36	0.00
1	763	36	0.00
1	764	36	0.00
1	765	36	0.00
1	1698	36	0.00
1	766	36	0.00
1	767	36	0.00
1	768	36	0.00
1	769	36	0.00
1	770	36	0.00
1	771	36	0.00
1	772	36	0.00
1	773	36	0.00
1	774	36	0.00
1	775	36	0.00
1	776	36	0.00
1	777	36	0.00
1	778	36	0.00
1	779	36	0.00
1	780	36	0.00
1	781	36	0.00
1	782	36	0.00
1	783	36	0.00
1	784	36	0.00
1	785	36	0.00
1	786	36	0.00
1	787	36	0.00
1	788	36	0.00
1	789	36	0.00
1	790	36	0.00
1	791	36	0.00
1	792	36	0.00
1	793	36	0.00
1	794	36	0.00
1	796	36	0.00
1	797	36	0.00
1	798	36	0.00
1	799	36	0.00
1	800	36	0.00
1	801	36	0.00
1	802	36	0.00
1	803	36	0.00
1	804	36	0.00
1	805	36	0.00
1	806	36	0.00
1	807	36	0.00
1	808	36	0.00
1	809	36	0.00
1	810	36	0.00
1	811	36	0.00
1	812	36	0.00
1	813	36	0.00
1	814	36	0.00
1	815	36	0.00
1	816	36	0.00
1	817	36	0.00
1	818	36	0.00
1	819	36	0.00
1	820	36	0.00
1	821	36	0.00
1	822	36	0.00
1	823	36	0.00
1	824	36	0.00
1	825	36	0.00
1	826	36	0.00
1	827	36	0.00
1	828	36	0.00
1	829	36	0.00
1	831	36	0.00
1	832	36	0.00
1	833	36	0.00
1	834	36	0.00
1	835	36	0.00
1	836	36	0.00
1	837	36	0.00
1	838	36	0.00
1	839	36	0.00
1	840	36	0.00
1	841	36	0.00
1	842	36	0.00
1	843	36	0.00
1	844	36	0.00
1	845	36	0.00
1	846	36	0.00
1	847	36	0.00
1	848	36	0.00
1	849	36	0.00
1	850	36	0.00
1	851	36	0.00
1	852	36	0.00
1	853	36	0.00
1	854	36	0.00
1	855	36	0.00
1	856	36	0.00
1	857	36	0.00
1	858	36	0.00
1	859	36	0.00
1	860	36	0.00
1	861	36	0.00
1	862	36	0.00
1	864	36	0.00
1	865	36	0.00
1	866	36	0.00
1	867	36	0.00
1	868	36	0.00
1	869	36	0.00
1	870	36	0.00
1	871	36	0.00
1	880	36	0.00
1	881	36	0.00
1	883	36	0.00
1	884	36	0.00
1	885	36	0.00
1	886	36	0.00
1	887	36	0.00
1	888	36	0.00
1	889	36	0.00
1	890	36	0.00
1	891	36	0.00
1	872	36	0.00
1	873	36	0.00
1	874	36	0.00
1	875	36	0.00
1	876	36	0.00
1	878	36	0.00
1	877	36	0.00
1	879	36	0.00
1	863	36	0.00
1	892	36	0.00
1	893	36	0.00
1	894	36	0.00
1	895	36	0.00
1	896	36	0.00
1	897	36	0.00
1	898	36	0.00
1	899	36	0.00
1	900	36	0.00
1	1921	36	0.00
1	901	36	0.00
1	902	36	0.00
1	903	36	0.00
1	904	36	0.00
1	905	36	0.00
1	906	36	0.00
1	907	36	0.00
1	908	36	0.00
1	909	36	0.00
1	910	36	0.00
1	911	36	0.00
1	912	36	0.00
1	913	36	0.00
1	914	36	0.00
1	915	36	0.00
1	916	36	0.00
1	917	36	0.00
1	918	36	0.00
1	919	36	0.00
1	920	36	0.00
1	921	36	0.00
1	922	36	0.00
1	930	36	0.00
1	931	36	0.00
1	932	36	0.00
1	933	36	0.00
1	934	36	0.00
1	927	36	0.00
1	928	36	0.00
1	923	36	0.00
1	924	36	0.00
1	929	36	0.00
1	935	36	0.00
1	936	36	0.00
1	937	36	0.00
1	938	36	0.00
1	939	36	0.00
1	940	36	0.00
1	941	36	0.00
1	942	36	0.00
1	943	36	0.00
1	944	36	0.00
1	945	36	0.00
1	946	36	0.00
1	947	36	0.00
1	948	36	0.00
1	949	36	0.00
1	950	36	0.00
1	951	36	0.00
1	952	36	0.00
1	953	36	0.00
1	954	36	0.00
1	955	36	0.00
1	956	36	0.00
1	957	36	0.00
1	958	36	0.00
1	959	36	0.00
1	960	36	0.00
1	961	36	0.00
1	962	36	0.00
1	965	36	0.00
1	966	36	0.00
1	967	36	0.00
1	968	36	0.00
1	969	36	0.00
1	970	36	0.00
1	971	36	0.00
1	973	36	0.00
1	974	36	0.00
1	975	36	0.00
1	963	36	0.00
1	964	36	0.00
1	972	36	0.00
1	1922	36	0.00
1	1000	36	0.00
1	1001	36	0.00
1	1002	36	0.00
1	1003	36	0.00
1	1004	36	0.00
1	1005	36	0.00
1	1006	36	0.00
1	1007	36	0.00
1	1008	36	0.00
1	1009	36	0.00
1	1010	36	0.00
1	1011	36	0.00
1	1012	36	0.00
1	1013	36	0.00
1	1014	36	0.00
1	1015	36	0.00
1	1016	36	0.00
1	977	36	0.00
1	978	36	0.00
1	979	36	0.00
1	980	36	0.00
1	981	36	0.00
1	982	36	0.00
1	983	36	0.00
1	984	36	0.00
1	985	36	0.00
1	1017	36	0.00
1	1018	36	0.00
1	1019	36	0.00
1	1020	36	0.00
1	1021	36	0.00
1	1022	36	0.00
1	1023	36	0.00
1	1024	36	0.00
1	1025	36	0.00
1	1026	36	0.00
1	1027	36	0.00
1	1028	36	0.00
1	1029	36	0.00
1	986	36	0.00
1	987	36	0.00
1	990	36	0.00
1	991	36	0.00
1	992	36	0.00
1	993	36	0.00
1	994	36	0.00
1	995	36	0.00
1	997	36	0.00
1	998	36	0.00
1	999	36	0.00
1	1030	36	0.00
1	1031	36	0.00
1	1032	36	0.00
1	1033	36	0.00
1	1034	36	0.00
1	1035	36	0.00
1	1036	36	0.00
1	1037	36	0.00
1	1038	36	0.00
1	1039	36	0.00
1	1040	36	0.00
1	1041	36	0.00
1	1042	36	0.00
1	1043	36	0.00
1	1044	36	0.00
1	1045	36	0.00
1	1046	36	0.00
1	1047	36	0.00
1	1048	36	0.00
1	1050	36	0.00
1	1051	36	0.00
1	1052	36	0.00
1	1053	36	0.00
1	1054	36	0.00
1	1055	36	0.00
1	1056	36	0.00
1	1057	36	0.00
1	1058	36	0.00
1	1059	36	0.00
1	1060	36	0.00
1	1061	36	0.00
1	1062	36	0.00
1	1063	36	0.00
1	1064	36	0.00
1	1065	36	0.00
1	1066	36	0.00
1	1067	36	0.00
1	1068	36	0.00
1	1069	36	0.00
1	1070	36	0.00
1	1071	36	0.00
1	1072	36	0.00
1	1073	36	0.00
1	1074	36	0.00
1	1075	36	0.00
1	1076	36	0.00
1	1077	36	0.00
1	1078	36	0.00
1	1079	36	0.00
1	1080	36	0.00
1	1081	36	0.00
1	1083	36	0.00
1	1089	36	0.00
1	1090	36	0.00
1	1091	36	0.00
1	1092	36	0.00
1	1093	36	0.00
1	1094	36	0.00
1	1097	36	0.00
1	1098	36	0.00
1	1099	36	0.00
1	1100	36	0.00
1	1101	36	0.00
1	1102	36	0.00
1	1103	36	0.00
1	1104	36	0.00
1	1085	36	0.00
1	1086	36	0.00
1	1087	36	0.00
1	1088	36	0.00
1	1095	36	0.00
1	1096	36	0.00
1	1082	36	0.00
1	1105	36	0.00
1	1106	36	0.00
1	1107	36	0.00
1	1112	36	0.00
1	1113	36	0.00
1	1114	36	0.00
1	1115	36	0.00
1	1116	36	0.00
1	1117	36	0.00
1	1118	36	0.00
1	1119	36	0.00
1	1121	36	0.00
1	1122	36	0.00
1	1123	36	0.00
1	1124	36	0.00
1	1125	36	0.00
1	1126	36	0.00
1	1127	36	0.00
1	1128	36	0.00
1	1129	36	0.00
1	1130	36	0.00
1	1131	36	0.00
1	1132	36	0.00
1	1133	36	0.00
1	1134	36	0.00
1	1135	36	0.00
1	1136	36	0.00
1	1137	36	0.00
1	1138	36	0.00
1	1139	36	0.00
1	1140	36	0.00
1	1141	36	0.00
1	1142	36	0.00
1	1143	36	0.00
1	1144	36	0.00
1	1145	36	0.00
1	1109	36	0.00
1	1110	36	0.00
1	1111	36	0.00
1	1146	36	0.00
1	1147	36	0.00
1	1148	36	0.00
1	1149	36	0.00
1	1150	36	0.00
1	1151	36	0.00
1	1152	36	0.00
1	1153	36	0.00
1	1154	36	0.00
1	1155	36	0.00
1	1156	36	0.00
1	1157	36	0.00
1	1158	36	0.00
1	1159	36	0.00
1	1160	36	0.00
1	1161	36	0.00
1	1162	36	0.00
1	1163	36	0.00
1	1166	36	0.00
1	1168	36	0.00
1	1169	36	0.00
1	1170	36	0.00
1	1171	36	0.00
1	1172	36	0.00
1	1173	36	0.00
1	1174	36	0.00
1	1175	36	0.00
1	1176	36	0.00
1	1177	36	0.00
1	1178	36	0.00
1	1179	36	0.00
1	1180	36	0.00
1	1181	36	0.00
1	1182	36	0.00
1	1183	36	0.00
1	1184	36	0.00
1	1185	36	0.00
1	1167	36	0.00
1	1165	36	0.00
1	1186	36	0.00
1	1187	36	0.00
1	1188	36	0.00
1	1189	36	0.00
1	1191	36	0.00
1	1192	36	0.00
1	1193	36	0.00
1	1194	36	0.00
1	1195	36	0.00
1	1196	36	0.00
1	1197	36	0.00
1	1198	36	0.00
1	1199	36	0.00
1	1200	36	0.00
1	1201	36	0.00
1	1223	36	0.00
1	1203	36	0.00
1	1209	36	0.00
1	1212	36	0.00
1	1210	36	0.00
1	1221	36	0.00
1	1220	36	0.00
1	1222	36	0.00
1	1202	36	0.00
1	1213	36	0.00
1	1225	36	0.00
1	1205	36	0.00
1	1216	36	0.00
1	1224	36	0.00
1	1206	36	0.00
1	1207	36	0.00
1	1208	36	0.00
1	1226	36	0.00
1	1214	36	0.00
1	1215	36	0.00
1	1217	36	0.00
1	1218	36	0.00
1	1219	36	0.00
1	1190	36	0.00
1	1229	36	0.00
1	1230	36	0.00
1	1231	36	0.00
1	1232	36	0.00
1	1233	36	0.00
1	1234	36	0.00
1	1244	36	0.00
1	1245	36	0.00
1	1246	36	0.00
1	1248	36	0.00
1	1249	36	0.00
1	1250	36	0.00
1	1251	36	0.00
1	1252	36	0.00
1	1253	36	0.00
1	1254	36	0.00
1	1255	36	0.00
1	1256	36	0.00
1	1257	36	0.00
1	1258	36	0.00
1	1259	36	0.00
1	1260	36	0.00
1	1261	36	0.00
1	1262	36	0.00
1	1263	36	0.00
1	1264	36	0.00
1	1265	36	0.00
1	1266	36	0.00
1	1267	36	0.00
1	1227	36	0.00
1	1235	36	0.00
1	1236	36	0.00
1	1247	36	0.00
1	1237	36	0.00
1	1238	36	0.00
1	1239	36	0.00
1	1240	36	0.00
1	1242	36	0.00
1	1241	36	0.00
1	1243	36	0.00
1	1268	36	0.00
1	1270	36	0.00
1	1271	36	0.00
1	1272	36	0.00
1	1273	36	0.00
1	1274	36	0.00
1	1275	36	0.00
1	1276	36	0.00
1	1277	36	0.00
1	1278	36	0.00
1	1279	36	0.00
1	1280	36	0.00
1	1281	36	0.00
1	1282	36	0.00
1	1283	36	0.00
1	1284	36	0.00
1	1285	36	0.00
1	1286	36	0.00
1	1287	36	0.00
1	1288	36	0.00
1	1289	36	0.00
1	1290	36	0.00
1	1291	36	0.00
1	1292	36	0.00
1	1293	36	0.00
1	1294	36	0.00
1	1295	36	0.00
1	1296	36	0.00
1	1297	36	0.00
1	1298	36	0.00
1	1299	36	0.00
1	1300	36	0.00
1	1301	36	0.00
1	1302	36	0.00
1	1303	36	0.00
1	1304	36	0.00
1	1305	36	0.00
1	1306	36	0.00
1	1307	36	0.00
1	1308	36	0.00
1	1309	36	0.00
1	1310	36	0.00
1	1311	36	0.00
1	1312	36	0.00
1	1313	36	0.00
1	1314	36	0.00
1	1315	36	0.00
1	1316	36	0.00
1	1317	36	0.00
1	1318	36	0.00
1	1319	36	0.00
1	1320	36	0.00
1	1321	36	0.00
1	1322	36	0.00
1	1323	36	0.00
1	1324	36	0.00
1	1325	36	0.00
1	1326	36	0.00
1	1327	36	0.00
1	1328	36	0.00
1	1329	36	0.00
1	1330	36	0.00
1	1331	36	0.00
1	1332	36	0.00
1	1333	36	0.00
1	1334	36	0.00
1	1335	36	0.00
1	1336	36	0.00
1	1337	36	0.00
1	1338	36	0.00
1	1339	36	0.00
1	1340	36	0.00
1	1341	36	0.00
1	1342	36	0.00
1	1343	36	0.00
1	1344	36	0.00
1	1345	36	0.00
1	1346	36	0.00
1	1347	36	0.00
1	1349	36	0.00
1	1350	36	0.00
1	1351	36	0.00
1	1352	36	0.00
1	1353	36	0.00
1	1354	36	0.00
1	1359	36	0.00
1	1361	36	0.00
1	1362	36	0.00
1	1363	36	0.00
1	1364	36	0.00
1	1365	36	0.00
1	1366	36	0.00
1	1367	36	0.00
1	1368	36	0.00
1	1369	36	0.00
1	1370	36	0.00
1	1371	36	0.00
1	1372	36	0.00
1	1373	36	0.00
1	1374	36	0.00
1	1375	36	0.00
1	1376	36	0.00
1	1377	36	0.00
1	1378	36	0.00
1	1379	36	0.00
1	1380	36	0.00
1	1381	36	0.00
1	1382	36	0.00
1	1383	36	0.00
1	1384	36	0.00
1	1385	36	0.00
1	1386	36	0.00
1	1387	36	0.00
1	1388	36	0.00
1	1389	36	0.00
1	1390	36	0.00
1	1391	36	0.00
1	1392	36	0.00
1	1393	36	0.00
1	1394	36	0.00
1	1355	36	0.00
1	1360	36	0.00
1	1357	36	0.00
1	1358	36	0.00
1	1395	36	0.00
1	12	36	0.00
1	13	36	0.00
1	14	36	0.00
1	15	36	0.00
1	16	36	0.00
1	17	36	0.00
1	18	36	0.00
1	20	36	0.00
1	21	36	0.00
1	1396	36	0.00
1	1397	36	0.00
1	1398	36	0.00
1	1399	36	0.00
1	22	36	0.00
1	7	36	0.00
1	11	36	0.00
1	32	36	0.00
1	35	36	0.00
1	36	36	0.00
1	1406	36	0.00
1	38	36	0.00
1	40	36	0.00
1	41	36	0.00
1	42	36	0.00
1	43	36	0.00
1	44	36	0.00
1	45	36	0.00
1	46	36	0.00
1	47	36	0.00
1	48	36	0.00
1	49	36	0.00
1	50	36	0.00
1	51	36	0.00
1	24	36	0.00
1	52	36	0.00
1	1402	36	0.00
1	1404	36	0.00
1	1401	36	0.00
1	1403	36	0.00
1	1405	36	0.00
1	1407	36	0.00
1	1408	36	0.00
1	1409	36	0.00
1	56	36	0.00
1	1410	36	0.00
1	1411	36	0.00
1	1412	36	0.00
1	60	36	0.00
1	62	36	0.00
1	1414	36	0.00
1	1415	36	0.00
1	66	36	0.00
1	1416	36	0.00
1	1417	36	0.00
1	1418	36	0.00
1	71	36	0.00
1	1419	36	0.00
1	1420	36	0.00
1	1421	36	0.00
1	68	36	0.00
1	78	36	0.00
1	1422	36	0.00
1	80	36	0.00
1	81	36	0.00
1	82	36	0.00
1	83	36	0.00
1	1423	36	0.00
1	1424	36	0.00
1	1425	36	0.00
1	87	36	0.00
1	1426	36	0.00
1	1427	36	0.00
1	90	36	0.00
1	91	36	0.00
1	1428	36	0.00
1	93	36	0.00
1	94	36	0.00
1	95	36	0.00
1	96	36	0.00
1	1429	36	0.00
1	1430	36	0.00
1	1413	36	0.00
1	1431	36	0.00
1	100	36	0.00
1	1432	36	0.00
1	102	36	0.00
1	103	36	0.00
1	104	36	0.00
1	1433	36	0.00
1	1434	36	0.00
1	108	36	0.00
1	1435	36	0.00
1	1436	36	0.00
1	111	36	0.00
1	112	36	0.00
1	113	36	0.00
1	114	36	0.00
1	115	36	0.00
1	116	36	0.00
1	117	36	0.00
1	118	36	0.00
1	1437	36	0.00
1	1438	36	0.00
1	1439	36	0.00
1	119	36	0.00
1	1440	36	0.00
1	128	36	0.00
1	1441	36	0.00
1	1442	36	0.00
1	1443	36	0.00
1	1444	36	0.00
1	1445	36	0.00
1	1446	36	0.00
1	1447	36	0.00
1	1448	36	0.00
1	1449	36	0.00
1	1450	36	0.00
1	1451	36	0.00
1	1452	36	0.00
1	1453	36	0.00
1	1454	36	0.00
1	1455	36	0.00
1	1456	36	0.00
1	131	36	0.00
1	1457	36	0.00
1	1458	36	0.00
1	1459	36	0.00
1	122	36	0.00
1	1460	36	0.00
1	1461	36	0.00
1	1462	36	0.00
1	1463	36	0.00
1	1464	36	0.00
1	1465	36	0.00
1	1466	36	0.00
1	1467	36	0.00
1	1468	36	0.00
1	1469	36	0.00
1	1470	36	0.00
1	125	36	0.00
1	1471	36	0.00
1	1472	36	0.00
1	130	36	0.00
1	120	36	0.00
1	1473	36	0.00
1	1474	36	0.00
1	126	36	0.00
1	1574	36	0.00
1	1575	36	0.00
1	1576	36	0.00
1	1577	36	0.00
1	1578	36	0.00
1	1579	36	0.00
1	1580	36	0.00
1	1581	36	0.00
1	1582	36	0.00
1	1583	36	0.00
1	1584	36	0.00
1	1585	36	0.00
1	1586	36	0.00
1	1587	36	0.00
1	1592	36	0.00
1	1593	36	0.00
1	1590	36	0.00
1	1591	36	0.00
1	1594	36	0.00
1	1595	36	0.00
1	1596	36	0.00
1	1597	36	0.00
1	1598	36	0.00
1	1599	36	0.00
1	1612	36	0.00
1	1613	36	0.00
1	1614	36	0.00
1	1615	36	0.00
1	1616	36	0.00
1	1617	36	0.00
1	1618	36	0.00
1	1619	36	0.00
1	1620	36	0.00
1	1621	36	0.00
1	1622	36	0.00
1	1623	36	0.00
1	1624	36	0.00
1	1626	36	0.00
1	1627	36	0.00
1	1628	36	0.00
1	1629	36	0.00
1	1630	36	0.00
1	1631	36	0.00
1	1632	36	0.00
1	1633	36	0.00
1	1610	36	0.00
1	1611	36	0.00
1	1600	36	0.00
1	1601	36	0.00
1	1602	36	0.00
1	1603	36	0.00
1	1604	36	0.00
1	1605	36	0.00
1	1606	36	0.00
1	1607	36	0.00
1	1608	36	0.00
1	1609	36	0.00
1	1648	36	0.00
1	1649	36	0.00
1	1650	36	0.00
1	1651	36	0.00
1	1652	36	0.00
1	1659	36	0.00
1	1660	36	0.00
1	1661	36	0.00
1	1662	36	0.00
1	1663	36	0.00
1	1664	36	0.00
1	1665	36	0.00
1	1666	36	0.00
1	1667	36	0.00
1	1669	36	0.00
1	1634	36	0.00
1	1636	36	0.00
1	1635	36	0.00
1	1637	36	0.00
1	1638	36	0.00
1	1639	36	0.00
1	1640	36	0.00
1	1641	36	0.00
1	1642	36	0.00
1	1643	36	0.00
1	1645	36	0.00
1	1644	36	0.00
1	1647	36	0.00
1	1653	36	0.00
1	1654	36	0.00
1	1655	36	0.00
1	1656	36	0.00
1	1671	36	0.00
1	1670	36	0.00
1	1668	36	0.00
1	1658	36	0.00
1	1681	36	0.00
1	1682	36	0.00
1	1683	36	0.00
1	1684	36	0.00
1	1685	36	0.00
1	1686	36	0.00
1	1687	36	0.00
1	1688	36	0.00
1	1692	36	0.00
1	1693	36	0.00
1	1694	36	0.00
1	1696	36	0.00
1	1699	36	0.00
1	1695	36	0.00
1	1700	36	0.00
1	1701	36	0.00
1	1702	36	0.00
1	1703	36	0.00
1	1704	36	0.00
1	1705	36	0.00
1	1706	36	0.00
1	1707	36	0.00
1	1714	36	0.00
1	1715	36	0.00
1	1716	36	0.00
1	1712	36	0.00
1	1713	36	0.00
1	1691	36	0.00
1	1690	36	0.00
1	1689	36	0.00
1	1678	36	0.00
1	1679	36	0.00
1	1677	36	0.00
1	1676	36	0.00
1	1675	36	0.00
1	1674	36	0.00
1	1673	36	0.00
1	1672	36	0.00
1	1708	36	0.00
1	1711	36	0.00
1	1710	36	0.00
1	1717	36	0.00
1	1718	36	0.00
1	1719	36	0.00
1	1720	36	0.00
1	1721	36	0.00
1	1724	36	0.00
1	1725	36	0.00
1	1726	36	0.00
1	1727	36	0.00
1	1728	36	0.00
1	1729	36	0.00
1	1730	36	0.00
1	1731	36	0.00
1	1732	36	0.00
1	1733	36	0.00
1	1734	36	0.00
1	1735	36	0.00
1	1736	36	0.00
1	1737	36	0.00
1	1738	36	0.00
1	1739	36	0.00
1	1740	36	0.00
1	1741	36	0.00
1	2143	36	0.00
1	1742	36	0.00
1	1743	36	0.00
1	1744	36	0.00
1	1745	36	0.00
1	1746	36	0.00
1	1747	36	0.00
1	1748	36	0.00
1	1749	36	0.00
1	1750	36	0.00
1	1751	36	0.00
1	1752	36	0.00
1	1754	36	0.00
1	1755	36	0.00
1	1756	36	0.00
1	1757	36	0.00
1	1758	36	0.00
1	1722	36	0.00
1	1759	36	0.00
1	1760	36	0.00
1	1761	36	0.00
1	1762	36	0.00
1	1763	36	0.00
1	1764	36	0.00
1	1765	36	0.00
1	1766	36	0.00
1	1767	36	0.00
1	1768	36	0.00
1	1769	36	0.00
1	1770	36	0.00
1	1771	36	0.00
1	1772	36	0.00
1	1773	36	0.00
1	1774	36	0.00
1	1775	36	0.00
1	1776	36	0.00
1	1777	36	0.00
1	1778	36	0.00
1	1779	36	0.00
1	1780	36	0.00
1	1781	36	0.00
1	1782	36	0.00
1	1783	36	0.00
1	1785	36	0.00
1	2144	36	0.00
1	1786	36	0.00
1	1787	36	0.00
1	1788	36	0.00
1	1789	36	0.00
1	1790	36	0.00
1	1791	36	0.00
1	1793	36	0.00
1	1794	36	0.00
1	1795	36	0.00
1	1796	36	0.00
1	1797	36	0.00
1	1798	36	0.00
1	1799	36	0.00
1	1800	36	0.00
1	1801	36	0.00
1	1784	36	0.00
1	1802	36	0.00
1	1803	36	0.00
1	1804	36	0.00
1	1808	36	0.00
1	1811	36	0.00
1	1812	36	0.00
1	1813	36	0.00
1	1814	36	0.00
1	1815	36	0.00
1	1816	36	0.00
1	1817	36	0.00
1	1818	36	0.00
1	1819	36	0.00
1	1820	36	0.00
1	1821	36	0.00
1	1822	36	0.00
1	1823	36	0.00
1	1824	36	0.00
1	1825	36	0.00
1	1826	36	0.00
1	1827	36	0.00
1	1828	36	0.00
1	1829	36	0.00
1	1830	36	0.00
1	1831	36	0.00
1	1832	36	0.00
1	1833	36	0.00
1	1834	36	0.00
1	1835	36	0.00
1	1836	36	0.00
1	1837	36	0.00
1	1838	36	0.00
1	1839	36	0.00
1	1840	36	0.00
1	1841	36	0.00
1	1842	36	0.00
1	1846	36	0.00
1	1806	36	0.00
1	1807	36	0.00
1	1843	36	0.00
1	1845	36	0.00
1	1844	36	0.00
1	1810	36	0.00
1	1809	36	0.00
1	1847	36	0.00
1	1848	36	0.00
1	1849	36	0.00
1	1850	36	0.00
1	1851	36	0.00
1	1852	36	0.00
1	1853	36	0.00
1	1854	36	0.00
1	1855	36	0.00
1	1856	36	0.00
1	1857	36	0.00
1	1858	36	0.00
1	1859	36	0.00
1	1860	36	0.00
1	1861	36	0.00
1	1862	36	0.00
1	1863	36	0.00
1	1864	36	0.00
1	1865	36	0.00
1	1866	36	0.00
1	1867	36	0.00
1	1868	36	0.00
1	1869	36	0.00
1	1872	36	0.00
1	1873	36	0.00
1	1874	36	0.00
1	1875	36	0.00
1	1876	36	0.00
1	1877	36	0.00
1	1878	36	0.00
1	1880	36	0.00
1	1881	36	0.00
1	1882	36	0.00
1	1883	36	0.00
1	1884	36	0.00
1	1885	36	0.00
1	1886	36	0.00
1	1887	36	0.00
1	1888	36	0.00
1	1889	36	0.00
1	1871	36	0.00
1	1879	36	0.00
1	1890	36	0.00
1	1891	36	0.00
1	1892	36	0.00
1	1893	36	0.00
1	1894	36	0.00
1	1895	36	0.00
1	1896	36	0.00
1	1897	36	0.00
1	1898	36	0.00
1	1899	36	0.00
1	1900	36	0.00
1	1901	36	0.00
1	1902	36	0.00
1	1903	36	0.00
1	1904	36	0.00
1	1905	36	0.00
1	1906	36	0.00
1	1907	36	0.00
1	1908	36	0.00
1	1909	36	0.00
1	1910	36	0.00
1	1911	36	0.00
1	1912	36	0.00
1	1913	36	0.00
1	1914	36	0.00
1	1915	36	0.00
1	1916	36	0.00
1	1917	36	0.00
1	1918	36	0.00
1	1919	36	0.00
1	1920	36	0.00
1	1924	36	0.00
1	1925	36	0.00
1	1926	36	0.00
1	1927	36	0.00
1	1928	36	0.00
1	1929	36	0.00
1	1930	36	0.00
1	1931	36	0.00
1	1932	36	0.00
1	1933	36	0.00
1	1934	36	0.00
1	1935	36	0.00
1	1937	36	0.00
1	1938	36	0.00
1	1939	36	0.00
1	1940	36	0.00
1	1941	36	0.00
1	1942	36	0.00
1	1943	36	0.00
1	1944	36	0.00
1	1945	36	0.00
1	1946	36	0.00
1	1947	36	0.00
1	1951	36	0.00
1	1952	36	0.00
1	1953	36	0.00
1	1954	36	0.00
1	1955	36	0.00
1	1956	36	0.00
1	1957	36	0.00
1	1958	36	0.00
1	1959	36	0.00
1	1960	36	0.00
1	1961	36	0.00
1	1962	36	0.00
1	1963	36	0.00
1	1964	36	0.00
1	1965	36	0.00
1	1966	36	0.00
1	1967	36	0.00
1	1968	36	0.00
1	1969	36	0.00
1	1970	36	0.00
1	1971	36	0.00
1	1972	36	0.00
1	1973	36	0.00
1	1974	36	0.00
1	1975	36	0.00
1	1976	36	0.00
1	1977	36	0.00
1	1948	36	0.00
1	1949	36	0.00
1	1950	36	0.00
1	1978	36	0.00
1	1979	36	0.00
1	1980	36	0.00
1	1981	36	0.00
1	1982	36	0.00
1	1983	36	0.00
1	1984	36	0.00
1	1985	36	0.00
1	1986	36	0.00
1	1987	36	0.00
1	1988	36	0.00
1	1989	36	0.00
1	1990	36	0.00
1	1991	36	0.00
1	1992	36	0.00
1	1994	36	0.00
1	1995	36	0.00
1	1996	36	0.00
1	1997	36	0.00
1	1998	36	0.00
1	1999	36	0.00
1	2000	36	0.00
1	2001	36	0.00
1	2002	36	0.00
1	2003	36	0.00
1	2004	36	0.00
1	2005	36	0.00
1	2006	36	0.00
1	2007	36	0.00
1	2008	36	0.00
1	2232	36	0.00
1	2009	36	0.00
1	2010	36	0.00
1	2011	36	0.00
1	2012	36	0.00
1	2013	36	0.00
1	2014	36	0.00
1	2015	36	0.00
1	2016	36	0.00
1	2017	36	0.00
1	2018	36	0.00
1	2019	36	0.00
1	2020	36	0.00
1	2021	36	0.00
1	2022	36	0.00
1	2023	36	0.00
1	2024	36	0.00
1	2025	36	0.00
1	2026	36	0.00
1	2027	36	0.00
1	2028	36	0.00
1	2029	36	0.00
1	2030	36	0.00
1	2031	36	0.00
1	2032	36	0.00
1	2033	36	0.00
1	2034	36	0.00
1	2035	36	0.00
1	2036	36	0.00
1	2037	36	0.00
1	2038	36	0.00
1	2039	36	0.00
1	2040	36	0.00
1	2041	36	0.00
1	2042	36	0.00
1	2043	36	0.00
1	2044	36	0.00
1	2045	36	0.00
1	2047	36	0.00
1	2048	36	0.00
1	2049	36	0.00
1	2055	36	0.00
1	2056	36	0.00
1	2057	36	0.00
1	2058	36	0.00
1	2059	36	0.00
1	2060	36	0.00
1	2061	36	0.00
1	2062	36	0.00
1	2063	36	0.00
1	2050	36	0.00
1	2051	36	0.00
1	2052	36	0.00
1	2053	36	0.00
1	2054	36	0.00
1	2064	36	0.00
1	2065	36	0.00
1	2066	36	0.00
1	2067	36	0.00
1	2068	36	0.00
1	2069	36	0.00
1	2070	36	0.00
1	2071	36	0.00
1	2072	36	0.00
1	2073	36	0.00
1	2074	36	0.00
1	2075	36	0.00
1	2076	36	0.00
1	2077	36	0.00
1	2078	36	0.00
1	2079	36	0.00
1	2080	36	0.00
1	2081	36	0.00
1	2082	36	0.00
1	2083	36	0.00
1	2084	36	0.00
1	2085	36	0.00
1	2086	36	0.00
1	2087	36	0.00
1	2088	36	0.00
1	2089	36	0.00
1	2090	36	0.00
1	2091	36	0.00
1	2092	36	0.00
1	2093	36	0.00
1	2094	36	0.00
1	2095	36	0.00
1	2096	36	0.00
1	2097	36	0.00
1	2098	36	0.00
1	2099	36	0.00
1	2100	36	0.00
1	2101	36	0.00
1	2102	36	0.00
1	2103	36	0.00
1	2104	36	0.00
1	2105	36	0.00
1	2107	36	0.00
1	2108	36	0.00
1	2109	36	0.00
1	2110	36	0.00
1	2111	36	0.00
1	2112	36	0.00
1	2113	36	0.00
1	2114	36	0.00
1	2115	36	0.00
1	2116	36	0.00
1	2117	36	0.00
1	2118	36	0.00
1	2119	36	0.00
1	2120	36	0.00
1	2121	36	0.00
1	2122	36	0.00
1	2123	36	0.00
1	2124	36	0.00
1	2125	36	0.00
1	2126	36	0.00
1	2127	36	0.00
1	2128	36	0.00
1	2129	36	0.00
1	2130	36	0.00
1	2131	36	0.00
1	2132	36	0.00
1	2133	36	0.00
1	2134	36	0.00
1	2135	36	0.00
1	2136	36	0.00
1	2137	36	0.00
1	2138	36	0.00
1	2139	36	0.00
1	2140	36	0.00
1	2141	36	0.00
1	2142	36	0.00
1	2145	36	0.00
1	2146	36	0.00
1	2147	36	0.00
1	2148	36	0.00
1	2150	36	0.00
1	2151	36	0.00
1	2152	36	0.00
1	2153	36	0.00
1	2154	36	0.00
1	2155	36	0.00
1	2156	36	0.00
1	2157	36	0.00
1	2158	36	0.00
1	2159	36	0.00
1	2160	36	0.00
1	2161	36	0.00
1	2162	36	0.00
1	2163	36	0.00
1	2164	36	0.00
1	2165	36	0.00
1	2166	36	0.00
1	2167	36	0.00
1	2168	36	0.00
1	2169	36	0.00
1	2170	36	0.00
1	2171	36	0.00
1	2172	36	0.00
1	2173	36	0.00
1	2174	36	0.00
1	2175	36	0.00
1	2176	36	0.00
1	2177	36	0.00
1	2178	36	0.00
1	2179	36	0.00
1	2180	36	0.00
1	2181	36	0.00
1	2182	36	0.00
1	2183	36	0.00
1	2184	36	0.00
1	2185	36	0.00
1	2186	36	0.00
1	2187	36	0.00
1	2188	36	0.00
1	2189	36	0.00
1	2190	36	0.00
1	2191	36	0.00
1	2192	36	0.00
1	2193	36	0.00
1	2194	36	0.00
1	2195	36	0.00
1	2196	36	0.00
1	2197	36	0.00
1	2198	36	0.00
1	2199	36	0.00
1	2200	36	0.00
1	2201	36	0.00
1	2202	36	0.00
1	2203	36	0.00
1	2204	36	0.00
1	2205	36	0.00
1	2206	36	0.00
1	2207	36	0.00
1	2208	36	0.00
1	2209	36	0.00
1	2210	36	0.00
1	2211	36	0.00
1	2212	36	0.00
1	2213	36	0.00
1	2214	36	0.00
1	2215	36	0.00
1	2216	36	0.00
1	2217	36	0.00
1	2218	36	0.00
1	2219	36	0.00
1	2220	36	0.00
1	2221	36	0.00
1	2222	36	0.00
1	2223	36	0.00
1	2224	36	0.00
1	2225	36	0.00
1	2226	36	0.00
1	2227	36	0.00
1	2228	36	0.00
1	2229	36	0.00
1	2230	36	0.00
1	2231	36	0.00
1	2233	36	0.00
1	2234	36	0.00
1	2235	36	0.00
1	2236	36	0.00
1	2237	36	0.00
1	2244	36	0.00
1	2245	36	0.00
1	2246	36	0.00
1	2247	36	0.00
1	2248	36	0.00
1	2249	36	0.00
1	2250	36	0.00
1	2251	36	0.00
1	2252	36	0.00
1	2253	36	0.00
1	2254	36	0.00
1	2255	36	0.00
1	2256	36	0.00
1	2257	36	0.00
1	2258	36	0.00
1	2259	36	0.00
1	2260	36	0.00
1	2261	36	0.00
1	2262	36	0.00
1	2263	36	0.00
1	2264	36	0.00
1	2265	36	0.00
1	2266	36	0.00
1	2267	36	0.00
1	2268	36	0.00
1	2269	36	0.00
1	2270	36	0.00
1	2271	36	0.00
1	2272	36	0.00
1	2273	36	0.00
1	2274	36	0.00
1	2275	36	0.00
1	2276	36	0.00
1	2278	36	0.00
1	2279	36	0.00
1	2280	36	0.00
1	2281	36	0.00
1	2282	36	0.00
1	2284	36	0.00
1	2285	36	0.00
1	2240	36	0.00
1	2241	36	0.00
1	2243	36	0.00
1	2242	36	0.00
1	2286	36	0.00
1	2288	36	0.00
1	2289	36	0.00
1	2290	36	0.00
1	2291	36	0.00
1	2292	36	0.00
1	2294	36	0.00
1	2295	36	0.00
1	2296	36	0.00
1	2297	36	0.00
1	2298	36	0.00
1	2299	36	0.00
1	2303	36	0.00
1	2304	36	0.00
1	2305	36	0.00
1	2306	36	0.00
1	2307	36	0.00
1	2308	36	0.00
1	2309	36	0.00
1	2310	36	0.00
1	2311	36	0.00
1	2312	36	0.00
1	2313	36	0.00
1	2314	36	0.00
1	2315	36	0.00
1	2316	36	0.00
1	2317	36	0.00
1	2318	36	0.00
1	2319	36	0.00
1	2320	36	0.00
1	2321	36	0.00
1	2322	36	0.00
1	2323	36	0.00
1	2324	36	0.00
1	2287	36	0.00
1	2293	36	0.00
1	2301	36	0.00
1	2300	36	0.00
1	2302	36	0.00
1	2325	36	0.00
1	2326	36	0.00
1	2327	36	0.00
1	2328	36	0.00
1	2329	36	0.00
1	2330	36	0.00
1	2331	36	0.00
1	2332	36	0.00
1	2334	36	0.00
1	2336	36	0.00
1	2337	36	0.00
1	2338	36	0.00
1	2339	36	0.00
1	2340	36	0.00
1	2341	36	0.00
1	2342	36	0.00
1	2343	36	0.00
1	2344	36	0.00
1	2345	36	0.00
1	2346	36	0.00
1	2347	36	0.00
1	2348	36	0.00
1	2349	36	0.00
1	2350	36	0.00
1	2351	36	0.00
1	2352	36	0.00
1	2353	36	0.00
1	2354	36	0.00
1	2355	36	0.00
1	2356	36	0.00
1	2357	36	0.00
1	2358	36	0.00
1	2359	36	0.00
1	2360	36	0.00
1	2361	36	0.00
1	2362	36	0.00
1	2363	36	0.00
1	2364	36	0.00
1	2365	36	0.00
1	2366	36	0.00
1	2367	36	0.00
1	2368	36	0.00
1	2369	36	0.00
1	2370	36	0.00
1	2371	36	0.00
1	2372	36	0.00
1	2373	36	0.00
1	2374	36	0.00
1	2375	36	0.00
1	2376	36	0.00
1	2377	36	0.00
1	2378	36	0.00
1	2379	36	0.00
1	2380	36	0.00
1	2381	36	0.00
1	2382	36	0.00
1	2383	36	0.00
1	2388	36	0.00
1	2390	36	0.00
1	2391	36	0.00
1	2392	36	0.00
1	2393	36	0.00
1	2394	36	0.00
1	2395	36	0.00
1	2396	36	0.00
1	2397	36	0.00
1	2398	36	0.00
1	2399	36	0.00
1	2400	36	0.00
1	2401	36	0.00
1	2402	36	0.00
1	2403	36	0.00
1	2404	36	0.00
1	2405	36	0.00
1	2406	36	0.00
1	2407	36	0.00
1	2384	36	0.00
1	2385	36	0.00
1	2386	36	0.00
1	2387	36	0.00
1	2408	36	0.00
1	2409	36	0.00
1	2410	36	0.00
1	2411	36	0.00
1	2412	36	0.00
1	2413	36	0.00
1	2414	36	0.00
1	2415	36	0.00
1	2416	36	0.00
1	2417	36	0.00
1	2418	36	0.00
1	2419	36	0.00
1	2420	36	0.00
1	2421	36	0.00
1	2422	36	0.00
1	2423	36	0.00
1	2424	36	0.00
1	2425	36	0.00
1	2426	36	0.00
1	2427	36	0.00
1	2428	36	0.00
1	2429	36	0.00
1	2430	36	0.00
1	2431	36	0.00
1	2432	36	0.00
1	2433	36	0.00
1	2434	36	0.00
1	2435	36	0.00
1	2436	36	0.00
1	2437	36	0.00
1	2438	36	0.00
1	2439	36	0.00
1	2440	36	0.00
1	2441	36	0.00
1	2442	36	0.00
1	2443	36	0.00
1	2444	36	0.00
1	2445	36	0.00
1	2446	36	0.00
1	2447	36	0.00
1	2448	36	0.00
1	2449	36	0.00
1	2627	36	0.00
1	2450	36	0.00
1	2451	36	0.00
1	2452	36	0.00
1	2453	36	0.00
1	2454	36	0.00
1	2455	36	0.00
1	2456	36	0.00
1	2457	36	0.00
1	2458	36	0.00
1	2459	36	0.00
1	2460	36	0.00
1	2461	36	0.00
1	2462	36	0.00
1	2463	36	0.00
1	2464	36	0.00
1	2465	36	0.00
1	2466	36	0.00
1	2467	36	0.00
1	2468	36	0.00
1	2469	36	0.00
1	2470	36	0.00
1	2471	36	0.00
1	2472	36	0.00
1	2473	36	0.00
1	2474	36	0.00
1	2475	36	0.00
1	2476	36	0.00
1	2477	36	0.00
1	2478	36	0.00
1	2479	36	0.00
1	2480	36	0.00
1	2481	36	0.00
1	2482	36	0.00
1	2483	36	0.00
1	2484	36	0.00
1	2485	36	0.00
1	2486	36	0.00
1	2487	36	0.00
1	2488	36	0.00
1	2489	36	0.00
1	2490	36	0.00
1	2491	36	0.00
1	2492	36	0.00
1	2493	36	0.00
1	2628	36	0.00
1	2494	36	0.00
1	2495	36	0.00
1	2496	36	0.00
1	2497	36	0.00
1	2498	36	0.00
1	2499	36	0.00
1	2500	36	0.00
1	2501	36	0.00
1	2502	36	0.00
1	2503	36	0.00
1	2504	36	0.00
1	2505	36	0.00
1	2506	36	0.00
1	2507	36	0.00
1	2508	36	0.00
1	2509	36	0.00
1	2510	36	0.00
1	2511	36	0.00
1	2512	36	0.00
1	2513	36	0.00
1	2514	36	0.00
1	2515	36	0.00
1	2516	36	0.00
1	2517	36	0.00
1	2518	36	0.00
1	2519	36	0.00
1	2520	36	0.00
1	2521	36	0.00
1	2522	36	0.00
1	2523	36	0.00
1	2524	36	0.00
1	2525	36	0.00
1	2527	36	0.00
1	2528	36	0.00
1	2529	36	0.00
1	2530	36	0.00
1	2531	36	0.00
1	2532	36	0.00
1	2533	36	0.00
1	2534	36	0.00
1	2535	36	0.00
1	2536	36	0.00
1	2537	36	0.00
1	2538	36	0.00
1	2539	36	0.00
1	2540	36	0.00
1	2541	36	0.00
1	2542	36	0.00
1	2544	36	0.00
1	2546	36	0.00
1	2547	36	0.00
1	2548	36	0.00
1	2549	36	0.00
1	2550	36	0.00
1	2551	36	0.00
1	2552	36	0.00
1	2553	36	0.00
1	2554	36	0.00
1	2555	36	0.00
1	2556	36	0.00
1	2557	36	0.00
1	2558	36	0.00
1	2559	36	0.00
1	2560	36	0.00
1	2561	36	0.00
1	2562	36	0.00
1	2563	36	0.00
1	2564	36	0.00
1	2565	36	0.00
1	2566	36	0.00
1	2567	36	0.00
1	2568	36	0.00
1	2569	36	0.00
1	2571	36	0.00
1	2573	36	0.00
1	2575	36	0.00
1	2576	36	0.00
1	2543	36	0.00
1	2577	36	0.00
1	2545	36	0.00
1	2570	36	0.00
1	2574	36	0.00
1	2578	36	0.00
1	2579	36	0.00
1	2580	36	0.00
1	2581	36	0.00
1	2582	36	0.00
1	2583	36	0.00
1	2584	36	0.00
1	2585	36	0.00
1	2614	36	0.00
1	2586	36	0.00
1	2615	36	0.00
1	2587	36	0.00
1	2616	36	0.00
1	2588	36	0.00
1	2590	36	0.00
1	2591	36	0.00
1	2592	36	0.00
1	2593	36	0.00
1	2594	36	0.00
1	2595	36	0.00
1	2596	36	0.00
1	2597	36	0.00
1	2598	36	0.00
1	2599	36	0.00
1	2600	36	0.00
1	2601	36	0.00
1	2602	36	0.00
1	2603	36	0.00
1	2604	36	0.00
1	2605	36	0.00
1	2606	36	0.00
1	2607	36	0.00
1	2608	36	0.00
1	2609	36	0.00
1	2613	36	0.00
1	2617	36	0.00
1	2618	36	0.00
1	2619	36	0.00
1	2620	36	0.00
1	2621	36	0.00
1	2622	36	0.00
1	2623	36	0.00
1	2624	36	0.00
1	2612	36	0.00
1	2625	36	0.00
1	2626	36	0.00
1	121	36	0.00
1	2629	36	0.00
1	2630	36	0.00
1	2632	36	0.00
1	2633	36	0.00
1	2634	36	0.00
1	2635	36	0.00
1	2636	36	0.00
1	2637	36	0.00
1	2638	36	0.00
1	2639	36	0.00
1	2640	36	0.00
1	2641	36	0.00
1	2642	36	0.00
1	2643	36	0.00
1	2644	36	0.00
1	2646	36	0.00
1	2647	36	0.00
1	2648	36	0.00
1	1993	36	0.00
1	86	36	0.00
1	2611	36	0.00
1	2649	36	0.00
1	2650	36	0.00
1	2651	36	0.00
1	2652	36	0.00
1	2653	36	0.00
1	2654	36	0.00
1	2655	36	0.00
1	2656	36	0.00
1	2657	36	0.00
1	2658	36	0.00
1	2659	36	0.00
1	2660	36	0.00
1	2661	36	0.00
1	2662	36	0.00
1	2663	36	0.00
1	2664	36	0.00
1	2665	36	0.00
1	2666	36	0.00
1	2667	36	0.00
1	2668	36	0.00
1	2669	36	0.00
1	2631	36	0.00
1	2670	36	0.00
1	6	36	0.00
1	2671	36	0.00
1	23	36	0.00
1	105	36	0.00
1	101	36	0.00
1	2673	36	0.00
1	2676	36	0.00
1	2677	36	0.00
1	2678	36	0.00
1	2679	36	0.00
1	2681	36	0.00
1	2682	36	0.00
1	2680	36	0.00
1	2689	36	0.00
1	468	36	0.00
1	1936	36	0.00
1	2683	36	0.00
1	1164	36	0.00
1	2684	36	0.00
1	795	36	0.00
1	373	36	0.00
1	2283	36	0.00
1	2685	36	0.00
1	2686	36	0.00
1	2687	36	0.00
1	448	36	0.00
1	2675	36	0.00
1	150	36	0.00
1	225	36	0.00
1	2572	36	0.00
1	2645	36	0.00
1	2672	36	0.00
1	1356	36	0.00
1	1923	36	0.00
1	266	36	0.00
1	1625	36	0.00
1	1646	36	0.00
1	61	36	0.00
1	2690	36	0.00
1	2691	36	0.00
1	2692	36	0.00
1	2693	36	0.00
1	2694	36	0.00
1	2695	36	0.00
1	2697	36	0.00
1	2698	36	0.00
1	976	36	0.00
1	8	36	0.00
1	364	36	0.00
1	2700	36	0.00
1	2701	36	0.00
1	2702	36	0.00
1	2703	36	0.00
1	662	36	0.00
1	141	36	0.00
1	215	36	0.00
1	2704	36	0.00
1	2705	36	0.00
1	2706	36	0.00
1	2707	36	0.00
1	2674	36	0.00
1	2708	36	0.00
1	2709	36	0.00
1	2710	36	0.00
1	2711	36	0.00
1	2712	36	0.00
1	2713	36	0.00
1	2714	36	0.00
1	2715	36	0.00
1	2716	36	0.00
1	678	36	0.00
1	1723	36	0.00
1	2046	36	0.00
1	2389	36	0.00
1	529	36	0.00
1	593	36	0.00
1	584	36	0.00
1	2717	36	0.00
1	107	36	0.00
1	586	36	0.00
1	1485	36	0.00
1	630	36	0.00
1	1400	36	0.00
1	925	36	0.00
1	926	36	0.00
1	1792	36	0.00
1	1049	36	0.00
1	1084	36	0.00
1	1709	36	0.00
1	1805	36	0.00
1	293	36	0.00
1	2149	36	0.00
1	1870	36	0.00
1	1573	36	0.00
1	2699	36	0.00
1	996	36	0.00
1	1204	36	0.00
1	1228	36	0.00
1	882	36	0.00
1	2106	36	0.00
1	2696	36	0.00
1	545	36	0.00
1	1348	36	0.00
1	2610	36	0.00
1	1680	36	0.00
1	1657	36	0.00
1	1538	36	0.00
1	2718	36	0.00
1	2719	36	0.00
1	2720	36	0.00
1	2721	36	0.00
1	2722	36	0.00
1	2723	36	0.00
1	2724	36	0.00
1	2733	36	0.00
1	2729	36	0.00
1	2730	36	0.00
1	1753	36	0.00
1	2731	36	0.00
1	2732	36	0.00
1	2734	36	0.00
1	2725	36	0.00
1	2735	36	0.00
1	2736	36	0.00
1	2737	36	0.00
1	2738	36	0.00
1	2739	36	0.00
1	2740	36	0.00
1	2741	36	0.00
1	2742	36	0.00
1	2765	36	0.00
1	2744	36	0.00
1	2745	36	0.00
1	2746	36	0.00
1	2747	36	0.00
1	2748	36	0.00
1	830	36	0.00
1	2749	36	0.00
1	2750	36	0.00
1	2766	36	0.00
1	2767	36	0.00
1	2768	36	0.00
1	2751	36	0.00
1	2769	36	0.00
1	2770	36	0.00
1	2752	36	0.00
1	2758	36	0.00
1	2759	36	0.00
1	2760	36	0.00
1	2761	36	0.00
1	2762	36	0.00
1	2763	36	0.00
1	1108	36	0.00
1	2771	36	0.00
1	2772	36	0.00
1	2773	36	0.00
1	2774	36	0.00
1	1269	36	0.00
1	2775	36	0.00
1	2776	36	0.00
1	2777	36	0.00
1	2778	36	0.00
1	2779	36	0.00
1	2780	36	0.00
1	2781	36	0.00
1	2782	36	0.00
1	2783	36	0.00
1	2784	36	0.00
1	2785	36	0.00
1	2786	36	0.00
1	2788	36	0.00
1	2828	36	0.00
1	2789	36	0.00
1	2790	36	0.00
1	2791	36	0.00
1	2792	36	0.00
1	2793	36	0.00
1	2795	36	0.00
1	2754	36	0.00
1	2756	36	0.00
1	2753	36	0.00
1	2755	36	0.00
1	2797	36	0.00
1	2798	36	0.00
1	2799	36	0.00
1	2800	36	0.00
1	2801	36	0.00
1	2802	36	0.00
1	2803	36	0.00
1	2804	36	0.00
1	2805	36	0.00
1	2806	36	0.00
1	2807	36	0.00
1	2808	36	0.00
1	2809	36	0.00
1	2810	36	0.00
1	2811	36	0.00
1	2812	36	0.00
1	2813	36	0.00
1	2814	36	0.00
1	2787	36	0.00
1	2815	36	0.00
1	2794	36	0.00
1	2796	36	0.00
1	2816	36	0.00
1	2817	36	0.00
1	2818	36	0.00
1	2819	36	0.00
1	2820	36	0.00
1	2821	36	0.00
1	2822	36	0.00
1	2823	36	0.00
1	2824	36	0.00
1	2825	36	0.00
1	2826	36	0.00
1	2827	36	0.00
1	2829	36	0.00
1	2830	36	0.00
1	2831	36	0.00
1	2832	36	0.00
1	2834	36	0.00
1	2833	36	0.00
1	2835	36	0.00
1	2836	36	0.00
1	2841	36	0.00
1	2839	36	0.00
1	2840	36	0.00
1	2837	36	0.00
1	2842	36	0.00
1	2838	36	0.00
1	2843	36	0.00
1	2844	36	0.00
1	2845	36	0.00
1	2846	36	0.00
1	2847	36	0.00
1	4	36	0.00
1	2848	36	0.00
1	2852	36	0.00
1	2853	36	0.00
1	2854	36	0.00
1	2855	36	0.00
1	2856	36	0.00
1	2857	36	0.00
1	2858	36	0.00
1	2859	36	0.00
1	2860	36	0.00
1	2861	36	0.00
1	2862	36	0.00
1	2863	36	0.00
1	2864	36	0.00
1	2865	36	0.00
1	2866	36	0.00
1	2867	36	0.00
1	2868	36	0.00
1	2869	36	0.00
1	2870	36	0.00
1	2872	36	0.00
1	2873	36	0.00
1	2874	36	0.00
1	2875	36	0.00
1	2876	36	0.00
1	2877	36	0.00
1	2878	36	0.00
1	2879	36	0.00
1	2880	36	0.00
1	2881	36	0.00
1	2882	36	0.00
1	2883	36	0.00
1	2884	36	0.00
1	1588	36	0.00
1	303	36	0.00
1	2885	36	0.00
1	2886	36	0.00
1	2871	36	0.00
1	2888	36	0.00
1	2889	36	0.00
1	2890	36	0.00
1	2891	36	0.00
1	2892	36	0.00
1	2893	36	0.00
1	2894	36	0.00
1	2895	36	0.00
1	2896	36	0.00
1	2851	36	0.00
1	2897	36	0.00
1	2898	36	0.00
1	2899	36	0.00
1	2900	36	0.00
1	2902	36	0.00
1	2903	36	0.00
1	2904	36	0.00
1	2901	36	0.00
1	2905	36	0.00
1	2906	36	0.00
1	2907	36	0.00
1	2908	36	0.00
1	2909	36	0.00
1	2933	36	0.00
1	2910	36	0.00
1	2911	36	0.00
1	2912	36	0.00
1	2913	36	0.00
1	2914	36	0.00
1	2915	36	0.00
1	2916	36	0.00
1	2917	36	0.00
1	2918	36	0.00
1	2919	36	0.00
1	2887	36	0.00
1	2920	36	0.00
1	2921	36	0.00
1	2922	36	0.00
1	2923	36	0.00
1	2924	36	0.00
1	2925	36	0.00
1	2926	36	0.00
1	2927	36	0.00
1	2928	36	0.00
1	2929	36	0.00
1	2930	36	0.00
1	2931	36	0.00
1	2932	36	0.00
1	2934	36	0.00
1	2935	36	0.00
1	2936	36	0.00
1	2937	36	0.00
1	2938	36	0.00
1	2939	36	0.00
1	2940	36	0.00
1	2941	36	0.00
1	2942	36	0.00
1	2991	36	0.00
1	2943	36	0.00
1	2944	36	0.00
1	2945	36	0.00
1	2946	36	0.00
1	2947	36	0.00
1	2948	36	0.00
1	2949	36	0.00
1	2950	36	0.00
1	2951	36	0.00
1	2952	36	0.00
1	2953	36	0.00
1	2954	36	0.00
1	2955	36	0.00
1	2956	36	0.00
1	2957	36	0.00
1	2958	36	0.00
1	2959	36	0.00
1	2960	36	0.00
1	2961	36	0.00
1	2962	36	0.00
1	2963	36	0.00
1	2964	36	0.00
1	2965	36	0.00
1	2966	36	0.00
1	2967	36	0.00
1	2968	36	0.00
1	2969	36	0.00
1	2970	36	0.00
1	2973	36	0.00
1	2974	36	0.00
1	2975	36	0.00
1	2976	36	0.00
1	2977	36	0.00
1	2978	36	0.00
1	2979	36	0.00
1	2980	36	0.00
1	2981	36	0.00
1	2982	36	0.00
1	2983	36	0.00
1	2984	36	0.00
1	2985	36	0.00
1	2986	36	0.00
1	2987	36	0.00
1	2988	36	0.00
1	2989	36	0.00
1	2990	36	0.00
1	2992	36	0.00
1	2993	36	0.00
1	3024	36	0.00
1	2995	36	0.00
1	1560	36	0.00
1	2996	36	0.00
1	2997	36	0.00
1	3025	36	0.00
1	2999	36	0.00
1	3000	36	0.00
1	3001	36	0.00
1	3002	36	0.00
1	3003	36	0.00
1	3004	36	0.00
1	3005	36	0.00
1	3006	36	0.00
1	3007	36	0.00
1	3008	36	0.00
1	3009	36	0.00
1	3010	36	0.00
1	3011	36	0.00
1	3012	36	0.00
1	3013	36	0.00
1	3014	36	0.00
1	3015	36	0.00
1	3016	36	0.00
1	3017	36	0.00
1	3018	36	0.00
1	3019	36	0.00
1	3020	36	0.00
1	3021	36	0.00
1	2972	36	0.00
1	2994	36	0.00
1	3022	36	0.00
1	3023	36	0.00
1	1211	36	0.00
1	2238	36	0.00
1	2239	36	0.00
1	3026	36	0.00
1	3027	36	0.00
1	3028	36	0.00
1	3029	36	0.00
1	3030	36	0.00
1	3031	36	0.00
1	3032	36	0.00
1	3033	36	0.00
1	3034	36	0.00
1	3035	36	0.00
1	9	36	0.00
1	26	36	0.00
1	55	36	0.00
1	73	36	0.00
1	77	36	0.00
1	3036	36	0.00
1	3037	36	0.00
1	3038	36	0.00
1	3039	36	0.00
1	3040	36	0.00
1	3041	36	0.00
1	3042	36	0.00
1	3043	36	0.00
1	3044	36	0.00
1	3045	36	0.00
1	3046	36	0.00
1	3047	36	0.00
1	3048	36	0.00
1	3049	36	0.00
1	3050	36	0.00
1	3051	36	0.00
1	3052	36	0.00
1	3053	36	0.00
1	3054	36	0.00
1	3055	36	0.00
1	3056	36	0.00
1	3057	36	0.00
1	3058	36	0.00
1	3059	36	0.00
1	3060	36	0.00
1	3061	36	0.00
1	3062	36	0.00
1	3063	36	0.00
1	3064	36	0.00
1	3065	36	0.00
1	3066	36	0.00
1	5	36	0.00
1	127	36	0.00
1	2333	36	0.00
1	2335	36	0.00
1	2850	36	0.00
1	2849	36	0.00
1	3068	36	0.00
1	3069	36	0.00
1	3070	36	0.00
1	3071	36	0.00
1	3073	36	0.00
1	3077	36	0.00
1	3072	36	0.00
1	279	36	0.00
1	3075	36	0.00
1	3076	36	0.00
1	3078	36	0.00
1	2526	36	0.00
1	3081	36	0.00
1	3080	36	0.00
1	3079	36	0.00
1	3082	36	0.00
1	3083	36	0.00
1	89	36	0.00
1	3084	36	0.00
1	1589	36	0.00
1	3085	36	0.00
1	2998	36	0.00
1	245	36	0.00
1	3086	36	0.00
1	3087	36	0.00
1	3088	36	0.00
1	2743	36	0.00
1	3067	36	0.00
1	2688	36	0.00
1	3089	36	0.00
1	3090	36	0.00
1	3091	36	0.00
1	3092	36	0.00
1	3093	36	0.00
1	3094	36	0.00
1	3095	36	0.00
1	3096	36	0.00
1	28	36	0.00
1	3115	36	0.00
1	3116	36	0.00
1	3117	36	0.00
1	3123	36	0.00
1	1120	36	0.00
1	3112	36	0.00
1	3098	36	0.00
1	3099	36	0.00
1	3100	36	0.00
1	3101	36	0.00
1	3102	36	0.00
1	3103	36	0.00
1	3104	36	0.00
1	3105	36	0.00
1	3106	36	0.00
1	3107	36	0.00
1	3109	36	0.00
1	3110	36	0.00
1	3108	36	0.00
1	148	36	0.00
1	3111	36	0.00
1	3113	36	0.00
1	3114	36	0.00
1	3118	36	0.00
1	3119	36	0.00
1	3120	36	0.00
1	3121	36	0.00
1	3122	36	0.00
1	3124	36	0.00
1	3125	36	0.00
1	3126	36	0.00
1	3127	36	0.00
1	3128	36	0.00
1	3097	36	0.00
1	561	36	0.00
1	3129	36	0.00
1	3130	36	0.00
1	3132	36	0.00
1	3131	36	0.00
1	3133	36	0.00
1	3134	36	0.00
1	3135	36	0.00
1	3136	36	0.00
1	3137	36	0.00
1	3138	36	0.00
1	3139	36	0.00
1	3140	36	0.00
1	3141	36	0.00
1	3142	36	0.00
1	3143	36	0.00
1	3144	36	0.00
1	3145	36	0.00
1	145	36	0.00
1	3147	36	0.00
1	3148	36	0.00
1	3149	36	0.00
1	3150	36	0.00
1	3152	36	0.00
1	3153	36	0.00
1	3154	36	0.00
1	3155	36	0.00
1	3156	36	0.00
1	3157	36	0.00
1	3158	36	0.00
1	3159	36	0.00
1	3160	36	0.00
1	3161	36	0.00
1	3162	36	0.00
1	3163	36	0.00
1	3164	36	0.00
1	3165	36	0.00
1	3166	36	0.00
1	3167	36	0.00
1	3168	36	0.00
1	3169	36	0.00
1	3170	36	0.00
1	3171	36	0.00
1	139	36	0.00
1	3146	36	0.00
1	3172	36	0.00
1	3173	36	0.00
1	3174	36	0.00
1	3175	36	0.00
1	3176	36	0.00
1	3177	36	0.00
1	3178	36	0.00
1	3179	36	0.00
1	3180	36	0.00
1	3181	36	0.00
1	3182	36	0.00
1	3183	36	0.00
1	3184	36	0.00
1	3185	36	0.00
1	3186	36	0.00
1	3187	36	0.00
1	3188	36	0.00
1	142	36	0.00
1	19	36	0.00
1	3189	36	0.00
1	3190	36	0.00
1	3191	36	0.00
1	3192	36	0.00
1	3193	36	0.00
1	3194	36	0.00
1	3195	36	0.00
1	3196	36	0.00
1	3197	36	0.00
1	3198	36	0.00
1	3199	36	0.00
1	3200	36	0.00
1	3201	36	0.00
1	3202	36	0.00
1	3203	36	0.00
1	3204	36	0.00
1	3205	36	0.00
1	3206	36	0.00
1	3207	36	0.00
1	3208	36	0.00
1	3209	36	0.00
1	138	36	0.00
1	3211	36	0.00
1	3151	36	0.00
1	3210	36	0.00
1	988	36	0.00
1	989	36	0.00
1	675	36	0.00
1	676	36	0.00
1	140	36	0.00
1	2764	36	0.00
1	3212	36	0.00
1	3213	36	0.00
1	3214	36	0.00
1	3231	36	0.00
1	3232	36	0.00
1	663	36	0.00
1	2757	36	0.00
1	563	36	0.00
1	3215	36	0.00
1	3216	36	0.00
1	3217	36	0.00
1	3218	36	0.00
1	3219	36	0.00
1	3220	36	0.00
1	3221	36	0.00
1	3222	36	0.00
1	3223	36	0.00
1	3224	36	0.00
1	3225	36	0.00
1	3226	36	0.00
1	3227	36	0.00
1	3228	36	0.00
1	3229	36	0.00
1	3230	36	0.00
1	3233	36	0.00
1	3234	36	0.00
1	3235	36	0.00
1	3236	36	0.00
1	3240	36	0.00
1	3237	36	0.00
1	3239	36	0.00
1	3241	36	0.00
1	3242	36	0.00
1	3243	36	0.00
1	99	36	0.00
2	1505	36	0.00
2	132	36	0.00
2	39	36	0.00
2	53	36	0.00
2	54	36	0.00
2	143	36	0.00
2	1475	36	0.00
2	1476	36	0.00
2	1506	36	0.00
2	1477	36	0.00
2	1478	36	0.00
2	1479	36	0.00
2	1480	36	0.00
2	1481	36	0.00
2	1482	36	0.00
2	1484	36	0.00
2	1486	36	0.00
2	1487	36	0.00
2	1488	36	0.00
2	1489	36	0.00
2	1490	36	0.00
2	1491	36	0.00
2	1492	36	0.00
2	1493	36	0.00
2	1494	36	0.00
2	1495	36	0.00
2	1497	36	0.00
2	1498	36	0.00
2	1499	36	0.00
2	1500	36	0.00
2	1501	36	0.00
2	1502	36	0.00
2	1503	36	0.00
2	1504	36	0.00
2	1509	36	0.00
2	1510	36	0.00
2	1511	36	0.00
2	1507	36	0.00
2	1483	36	0.00
2	1508	36	0.00
2	1496	36	0.00
2	1512	36	0.00
2	1513	36	0.00
2	1514	36	0.00
2	34	36	0.00
2	88	36	0.00
2	31	36	0.00
2	84	36	0.00
2	64	36	0.00
2	98	36	0.00
2	75	36	0.00
2	144	36	0.00
2	1515	36	0.00
2	1516	36	0.00
2	1517	36	0.00
2	1518	36	0.00
2	1519	36	0.00
2	1520	36	0.00
2	1521	36	0.00
2	1522	36	0.00
2	1523	36	0.00
2	1524	36	0.00
2	1525	36	0.00
2	133	36	0.00
2	1526	36	0.00
2	1527	36	0.00
2	1528	36	0.00
2	1529	36	0.00
2	1530	36	0.00
2	1531	36	0.00
2	1532	36	0.00
2	1533	36	0.00
2	1534	36	0.00
2	1535	36	0.00
2	1536	36	0.00
2	1537	36	0.00
2	1539	36	0.00
2	1540	36	0.00
2	2277	36	0.00
2	97	36	0.00
2	1541	36	0.00
2	1542	36	0.00
2	1543	36	0.00
2	1544	36	0.00
2	1545	36	0.00
2	1546	36	0.00
2	1547	36	0.00
2	1548	36	0.00
2	69	36	0.00
2	1549	36	0.00
2	109	36	0.00
2	59	36	0.00
2	1550	36	0.00
2	1551	36	0.00
2	1552	36	0.00
2	1553	36	0.00
2	29	36	0.00
2	1554	36	0.00
2	1555	36	0.00
2	1556	36	0.00
2	1557	36	0.00
2	1558	36	0.00
2	1559	36	0.00
2	1561	36	0.00
2	1563	36	0.00
2	1564	36	0.00
2	134	36	0.00
2	1567	36	0.00
2	1569	36	0.00
2	1570	36	0.00
2	1571	36	0.00
2	146	36	0.00
2	147	36	0.00
2	1562	36	0.00
2	37	36	0.00
2	2	36	0.00
2	164	36	0.00
2	165	36	0.00
2	166	36	0.00
2	167	36	0.00
2	169	36	0.00
2	170	36	0.00
2	171	36	0.00
2	172	36	0.00
2	173	36	0.00
2	174	36	0.00
2	175	36	0.00
2	176	36	0.00
2	177	36	0.00
2	178	36	0.00
2	179	36	0.00
2	180	36	0.00
2	181	36	0.00
2	182	36	0.00
2	183	36	0.00
2	184	36	0.00
2	185	36	0.00
2	186	36	0.00
2	187	36	0.00
2	188	36	0.00
2	189	36	0.00
2	190	36	0.00
2	149	36	0.00
2	151	36	0.00
2	152	36	0.00
2	153	36	0.00
2	155	36	0.00
2	154	36	0.00
2	156	36	0.00
2	157	36	0.00
2	1566	36	0.00
2	168	36	0.00
2	1565	36	0.00
2	1568	36	0.00
2	158	36	0.00
2	162	36	0.00
2	159	36	0.00
2	161	36	0.00
2	160	36	0.00
2	163	36	0.00
2	191	36	0.00
2	192	36	0.00
2	193	36	0.00
2	194	36	0.00
2	195	36	0.00
2	196	36	0.00
2	197	36	0.00
2	198	36	0.00
2	199	36	0.00
2	200	36	0.00
2	201	36	0.00
2	202	36	0.00
2	203	36	0.00
1	3238	36	17.00
2	204	36	0.00
2	205	36	0.00
2	206	36	0.00
2	207	36	0.00
2	208	36	0.00
2	209	36	0.00
2	210	36	0.00
2	211	36	0.00
2	216	36	0.00
2	217	36	0.00
2	218	36	0.00
2	219	36	0.00
2	220	36	0.00
2	221	36	0.00
2	222	36	0.00
2	223	36	0.00
2	224	36	0.00
2	227	36	0.00
2	228	36	0.00
2	229	36	0.00
2	230	36	0.00
2	231	36	0.00
2	232	36	0.00
2	233	36	0.00
2	234	36	0.00
2	235	36	0.00
2	213	36	0.00
2	212	36	0.00
2	226	36	0.00
2	236	36	0.00
2	237	36	0.00
2	238	36	0.00
2	239	36	0.00
2	240	36	0.00
2	241	36	0.00
2	242	36	0.00
2	243	36	0.00
2	244	36	0.00
2	246	36	0.00
2	247	36	0.00
2	248	36	0.00
2	253	36	0.00
2	137	36	0.00
2	275	36	0.00
2	254	36	0.00
2	255	36	0.00
2	256	36	0.00
2	257	36	0.00
2	258	36	0.00
2	259	36	0.00
2	260	36	0.00
2	261	36	0.00
2	262	36	0.00
2	263	36	0.00
2	264	36	0.00
2	214	36	0.00
2	265	36	0.00
2	267	36	0.00
2	268	36	0.00
2	269	36	0.00
2	270	36	0.00
2	271	36	0.00
2	272	36	0.00
2	273	36	0.00
2	274	36	0.00
2	251	36	0.00
2	249	36	0.00
2	250	36	0.00
2	252	36	0.00
2	276	36	0.00
2	277	36	0.00
2	278	36	0.00
2	280	36	0.00
2	281	36	0.00
2	282	36	0.00
2	283	36	0.00
2	284	36	0.00
2	285	36	0.00
2	286	36	0.00
2	287	36	0.00
2	288	36	0.00
2	289	36	0.00
2	290	36	0.00
2	291	36	0.00
2	292	36	0.00
2	295	36	0.00
2	297	36	0.00
2	298	36	0.00
2	301	36	0.00
2	302	36	0.00
2	304	36	0.00
2	305	36	0.00
2	306	36	0.00
2	307	36	0.00
2	308	36	0.00
2	309	36	0.00
2	310	36	0.00
2	311	36	0.00
2	312	36	0.00
2	300	36	0.00
2	313	36	0.00
2	314	36	0.00
2	315	36	0.00
2	316	36	0.00
2	317	36	0.00
2	318	36	0.00
2	319	36	0.00
2	320	36	0.00
2	294	36	0.00
2	299	36	0.00
2	296	36	0.00
2	74	36	0.00
2	321	36	0.00
2	322	36	0.00
2	323	36	0.00
2	324	36	0.00
2	325	36	0.00
2	326	36	0.00
2	327	36	0.00
2	328	36	0.00
2	58	36	0.00
2	329	36	0.00
2	330	36	0.00
2	331	36	0.00
2	63	36	0.00
2	332	36	0.00
2	65	36	0.00
2	333	36	0.00
2	348	36	0.00
2	334	36	0.00
2	335	36	0.00
2	106	36	0.00
2	336	36	0.00
2	337	36	0.00
2	338	36	0.00
2	27	36	0.00
2	339	36	0.00
2	33	36	0.00
2	340	36	0.00
2	341	36	0.00
2	342	36	0.00
2	343	36	0.00
2	344	36	0.00
2	345	36	0.00
2	346	36	0.00
2	347	36	0.00
2	349	36	0.00
2	350	36	0.00
2	351	36	0.00
2	352	36	0.00
2	3	36	0.00
2	72	36	0.00
2	76	36	0.00
2	372	36	0.00
2	135	36	0.00
2	136	36	0.00
2	124	36	0.00
2	353	36	0.00
2	354	36	0.00
2	361	36	0.00
2	366	36	0.00
2	368	36	0.00
2	369	36	0.00
2	370	36	0.00
2	371	36	0.00
2	67	36	0.00
2	25	36	0.00
2	79	36	0.00
2	70	36	0.00
2	85	36	0.00
2	30	36	0.00
2	57	36	0.00
2	110	36	0.00
2	10	36	0.00
2	355	36	0.00
2	356	36	0.00
2	357	36	0.00
2	358	36	0.00
2	359	36	0.00
2	360	36	0.00
2	362	36	0.00
2	363	36	0.00
2	365	36	0.00
2	417	36	0.00
2	367	36	0.00
2	374	36	0.00
2	376	36	0.00
2	377	36	0.00
2	378	36	0.00
2	375	36	0.00
2	382	36	0.00
2	386	36	0.00
2	389	36	0.00
2	391	36	0.00
2	392	36	0.00
2	393	36	0.00
2	394	36	0.00
2	395	36	0.00
2	396	36	0.00
2	397	36	0.00
2	398	36	0.00
2	399	36	0.00
2	400	36	0.00
2	401	36	0.00
2	418	36	0.00
2	419	36	0.00
2	420	36	0.00
2	421	36	0.00
2	416	36	0.00
2	387	36	0.00
2	388	36	0.00
2	383	36	0.00
2	384	36	0.00
2	385	36	0.00
2	390	36	0.00
2	402	36	0.00
2	403	36	0.00
2	404	36	0.00
2	379	36	0.00
2	380	36	0.00
2	381	36	0.00
2	405	36	0.00
2	406	36	0.00
2	407	36	0.00
2	408	36	0.00
2	409	36	0.00
2	410	36	0.00
2	411	36	0.00
2	412	36	0.00
2	414	36	0.00
2	413	36	0.00
2	415	36	0.00
2	422	36	0.00
2	423	36	0.00
2	424	36	0.00
2	425	36	0.00
2	426	36	0.00
2	427	36	0.00
2	428	36	0.00
2	429	36	0.00
2	430	36	0.00
2	431	36	0.00
2	432	36	0.00
2	433	36	0.00
2	434	36	0.00
2	435	36	0.00
2	436	36	0.00
2	437	36	0.00
2	439	36	0.00
2	440	36	0.00
2	441	36	0.00
2	442	36	0.00
2	443	36	0.00
2	444	36	0.00
2	445	36	0.00
2	446	36	0.00
2	447	36	0.00
2	450	36	0.00
2	451	36	0.00
2	453	36	0.00
2	438	36	0.00
2	456	36	0.00
2	455	36	0.00
2	454	36	0.00
2	457	36	0.00
2	458	36	0.00
2	459	36	0.00
2	460	36	0.00
2	463	36	0.00
2	462	36	0.00
2	461	36	0.00
2	449	36	0.00
2	452	36	0.00
2	467	36	0.00
2	469	36	0.00
2	470	36	0.00
2	471	36	0.00
2	472	36	0.00
2	473	36	0.00
2	474	36	0.00
2	475	36	0.00
2	476	36	0.00
2	477	36	0.00
2	480	36	0.00
2	481	36	0.00
2	482	36	0.00
2	483	36	0.00
2	484	36	0.00
2	485	36	0.00
2	486	36	0.00
2	487	36	0.00
2	488	36	0.00
2	489	36	0.00
2	490	36	0.00
2	491	36	0.00
2	492	36	0.00
2	493	36	0.00
2	494	36	0.00
2	495	36	0.00
2	496	36	0.00
2	497	36	0.00
2	498	36	0.00
2	499	36	0.00
2	500	36	0.00
2	502	36	0.00
2	503	36	0.00
2	504	36	0.00
2	505	36	0.00
2	464	36	0.00
2	465	36	0.00
2	466	36	0.00
2	479	36	0.00
2	478	36	0.00
2	501	36	0.00
2	1572	36	0.00
2	506	36	0.00
2	507	36	0.00
2	508	36	0.00
2	509	36	0.00
2	510	36	0.00
2	511	36	0.00
2	512	36	0.00
2	513	36	0.00
2	514	36	0.00
2	515	36	0.00
2	516	36	0.00
2	517	36	0.00
2	518	36	0.00
2	519	36	0.00
2	520	36	0.00
2	521	36	0.00
2	522	36	0.00
2	523	36	0.00
2	524	36	0.00
2	525	36	0.00
2	526	36	0.00
2	527	36	0.00
2	528	36	0.00
2	531	36	0.00
2	532	36	0.00
2	540	36	0.00
2	541	36	0.00
2	546	36	0.00
2	547	36	0.00
2	530	36	0.00
2	533	36	0.00
2	534	36	0.00
2	535	36	0.00
2	536	36	0.00
2	537	36	0.00
2	538	36	0.00
2	539	36	0.00
2	542	36	0.00
2	543	36	0.00
2	544	36	0.00
2	548	36	0.00
2	552	36	0.00
2	553	36	0.00
2	555	36	0.00
2	578	36	0.00
2	579	36	0.00
2	580	36	0.00
2	581	36	0.00
2	582	36	0.00
2	583	36	0.00
2	585	36	0.00
2	588	36	0.00
2	589	36	0.00
2	587	36	0.00
2	576	36	0.00
2	577	36	0.00
2	556	36	0.00
2	557	36	0.00
2	567	36	0.00
2	568	36	0.00
2	569	36	0.00
2	570	36	0.00
2	571	36	0.00
2	572	36	0.00
2	573	36	0.00
2	574	36	0.00
2	575	36	0.00
2	565	36	0.00
2	566	36	0.00
2	551	36	0.00
2	549	36	0.00
2	550	36	0.00
2	554	36	0.00
2	558	36	0.00
2	559	36	0.00
2	1697	36	0.00
2	600	36	0.00
2	601	36	0.00
2	602	36	0.00
2	603	36	0.00
2	604	36	0.00
2	560	36	0.00
2	564	36	0.00
2	562	36	0.00
2	605	36	0.00
2	606	36	0.00
2	607	36	0.00
2	608	36	0.00
2	609	36	0.00
2	610	36	0.00
2	611	36	0.00
2	612	36	0.00
2	615	36	0.00
2	616	36	0.00
2	617	36	0.00
2	618	36	0.00
2	619	36	0.00
2	620	36	0.00
2	622	36	0.00
2	623	36	0.00
2	624	36	0.00
2	627	36	0.00
2	590	36	0.00
2	591	36	0.00
2	592	36	0.00
2	594	36	0.00
2	595	36	0.00
2	596	36	0.00
2	599	36	0.00
2	614	36	0.00
2	625	36	0.00
2	626	36	0.00
2	628	36	0.00
2	629	36	0.00
2	631	36	0.00
2	613	36	0.00
2	621	36	0.00
2	597	36	0.00
2	598	36	0.00
2	632	36	0.00
2	633	36	0.00
2	636	36	0.00
2	637	36	0.00
2	639	36	0.00
2	640	36	0.00
2	641	36	0.00
2	642	36	0.00
2	643	36	0.00
2	645	36	0.00
2	648	36	0.00
2	649	36	0.00
2	650	36	0.00
2	651	36	0.00
2	652	36	0.00
2	653	36	0.00
2	654	36	0.00
2	655	36	0.00
2	656	36	0.00
2	657	36	0.00
2	660	36	0.00
2	666	36	0.00
2	661	36	0.00
2	634	36	0.00
2	669	36	0.00
2	668	36	0.00
2	659	36	0.00
2	635	36	0.00
2	646	36	0.00
2	647	36	0.00
2	658	36	0.00
2	638	36	0.00
2	644	36	0.00
2	665	36	0.00
2	667	36	0.00
2	674	36	0.00
2	670	36	0.00
2	671	36	0.00
2	672	36	0.00
2	673	36	0.00
2	664	36	0.00
2	686	36	0.00
2	687	36	0.00
2	688	36	0.00
2	689	36	0.00
2	690	36	0.00
2	691	36	0.00
2	692	36	0.00
2	693	36	0.00
2	694	36	0.00
2	695	36	0.00
2	696	36	0.00
2	697	36	0.00
2	698	36	0.00
2	699	36	0.00
2	700	36	0.00
2	701	36	0.00
2	702	36	0.00
2	703	36	0.00
2	704	36	0.00
2	705	36	0.00
2	706	36	0.00
2	707	36	0.00
2	708	36	0.00
2	709	36	0.00
2	710	36	0.00
2	711	36	0.00
2	712	36	0.00
2	713	36	0.00
2	714	36	0.00
2	715	36	0.00
2	716	36	0.00
2	717	36	0.00
2	681	36	0.00
2	682	36	0.00
2	680	36	0.00
2	684	36	0.00
2	685	36	0.00
2	677	36	0.00
2	683	36	0.00
2	679	36	0.00
2	718	36	0.00
2	719	36	0.00
2	720	36	0.00
2	721	36	0.00
2	722	36	0.00
2	723	36	0.00
2	724	36	0.00
2	725	36	0.00
2	726	36	0.00
2	727	36	0.00
2	728	36	0.00
2	729	36	0.00
2	730	36	0.00
2	731	36	0.00
2	732	36	0.00
2	733	36	0.00
2	734	36	0.00
2	735	36	0.00
2	736	36	0.00
2	737	36	0.00
2	738	36	0.00
2	739	36	0.00
2	740	36	0.00
2	741	36	0.00
2	742	36	0.00
2	743	36	0.00
2	744	36	0.00
2	745	36	0.00
2	746	36	0.00
2	747	36	0.00
2	748	36	0.00
2	749	36	0.00
2	750	36	0.00
2	751	36	0.00
2	752	36	0.00
2	753	36	0.00
2	754	36	0.00
2	755	36	0.00
2	756	36	0.00
2	757	36	0.00
2	758	36	0.00
2	759	36	0.00
2	760	36	0.00
2	761	36	0.00
2	762	36	0.00
2	763	36	0.00
2	764	36	0.00
2	765	36	0.00
2	1698	36	0.00
2	766	36	0.00
2	767	36	0.00
2	768	36	0.00
2	769	36	0.00
2	770	36	0.00
2	771	36	0.00
2	772	36	0.00
2	773	36	0.00
2	774	36	0.00
2	775	36	0.00
2	776	36	0.00
2	777	36	0.00
2	778	36	0.00
2	779	36	0.00
2	780	36	0.00
2	781	36	0.00
2	782	36	0.00
2	783	36	0.00
2	784	36	0.00
2	785	36	0.00
2	786	36	0.00
2	787	36	0.00
2	788	36	0.00
2	789	36	0.00
2	790	36	0.00
2	791	36	0.00
2	792	36	0.00
2	793	36	0.00
2	794	36	0.00
2	796	36	0.00
2	797	36	0.00
2	798	36	0.00
2	799	36	0.00
2	800	36	0.00
2	801	36	0.00
2	802	36	0.00
2	803	36	0.00
2	804	36	0.00
2	805	36	0.00
2	806	36	0.00
2	807	36	0.00
2	808	36	0.00
2	809	36	0.00
2	810	36	0.00
2	811	36	0.00
2	812	36	0.00
2	813	36	0.00
2	814	36	0.00
2	815	36	0.00
2	816	36	0.00
2	817	36	0.00
2	818	36	0.00
2	819	36	0.00
2	820	36	0.00
2	821	36	0.00
2	822	36	0.00
2	823	36	0.00
2	824	36	0.00
2	825	36	0.00
2	826	36	0.00
2	827	36	0.00
2	828	36	0.00
2	829	36	0.00
2	831	36	0.00
2	832	36	0.00
2	833	36	0.00
2	834	36	0.00
2	835	36	0.00
2	836	36	0.00
2	837	36	0.00
2	838	36	0.00
2	839	36	0.00
2	840	36	0.00
2	841	36	0.00
2	842	36	0.00
2	843	36	0.00
2	844	36	0.00
2	845	36	0.00
2	846	36	0.00
2	847	36	0.00
2	848	36	0.00
2	849	36	0.00
2	850	36	0.00
2	851	36	0.00
2	852	36	0.00
2	853	36	0.00
2	854	36	0.00
2	855	36	0.00
2	856	36	0.00
2	857	36	0.00
2	858	36	0.00
2	859	36	0.00
2	860	36	0.00
2	861	36	0.00
2	862	36	0.00
2	864	36	0.00
2	865	36	0.00
2	866	36	0.00
2	867	36	0.00
2	868	36	0.00
2	869	36	0.00
2	870	36	0.00
2	871	36	0.00
2	880	36	0.00
2	881	36	0.00
2	883	36	0.00
2	884	36	0.00
2	885	36	0.00
2	886	36	0.00
2	887	36	0.00
2	888	36	0.00
2	889	36	0.00
2	890	36	0.00
2	891	36	0.00
2	872	36	0.00
2	873	36	0.00
2	874	36	0.00
2	875	36	0.00
2	876	36	0.00
2	878	36	0.00
2	877	36	0.00
2	879	36	0.00
2	863	36	0.00
2	892	36	0.00
2	893	36	0.00
2	894	36	0.00
2	895	36	0.00
2	896	36	0.00
2	897	36	0.00
2	898	36	0.00
2	899	36	0.00
2	900	36	0.00
2	1921	36	0.00
2	901	36	0.00
2	902	36	0.00
2	903	36	0.00
2	904	36	0.00
2	905	36	0.00
2	906	36	0.00
2	907	36	0.00
2	908	36	0.00
2	909	36	0.00
2	910	36	0.00
2	911	36	0.00
2	912	36	0.00
2	913	36	0.00
2	914	36	0.00
2	915	36	0.00
2	916	36	0.00
2	917	36	0.00
2	918	36	0.00
2	919	36	0.00
2	920	36	0.00
2	921	36	0.00
2	922	36	0.00
2	930	36	0.00
2	931	36	0.00
2	932	36	0.00
2	933	36	0.00
2	934	36	0.00
2	927	36	0.00
2	928	36	0.00
2	923	36	0.00
2	924	36	0.00
2	929	36	0.00
2	935	36	0.00
2	936	36	0.00
2	937	36	0.00
2	938	36	0.00
2	939	36	0.00
2	940	36	0.00
2	941	36	0.00
2	942	36	0.00
2	943	36	0.00
2	944	36	0.00
2	945	36	0.00
2	946	36	0.00
2	947	36	0.00
2	948	36	0.00
2	949	36	0.00
2	950	36	0.00
2	951	36	0.00
2	952	36	0.00
2	953	36	0.00
2	954	36	0.00
2	955	36	0.00
2	956	36	0.00
2	957	36	0.00
2	958	36	0.00
2	959	36	0.00
2	960	36	0.00
2	961	36	0.00
2	962	36	0.00
2	965	36	0.00
2	966	36	0.00
2	967	36	0.00
2	968	36	0.00
2	969	36	0.00
2	970	36	0.00
2	971	36	0.00
2	973	36	0.00
2	974	36	0.00
2	975	36	0.00
2	963	36	0.00
2	964	36	0.00
2	972	36	0.00
2	1922	36	0.00
2	1000	36	0.00
2	1001	36	0.00
2	1002	36	0.00
2	1003	36	0.00
2	1004	36	0.00
2	1005	36	0.00
2	1006	36	0.00
2	1007	36	0.00
2	1008	36	0.00
2	1009	36	0.00
2	1010	36	0.00
2	1011	36	0.00
2	1012	36	0.00
2	1013	36	0.00
2	1014	36	0.00
2	1015	36	0.00
2	1016	36	0.00
2	977	36	0.00
2	978	36	0.00
2	979	36	0.00
2	980	36	0.00
2	981	36	0.00
2	982	36	0.00
2	983	36	0.00
2	984	36	0.00
2	985	36	0.00
2	1017	36	0.00
2	1018	36	0.00
2	1019	36	0.00
2	1020	36	0.00
2	1021	36	0.00
2	1022	36	0.00
2	1023	36	0.00
2	1024	36	0.00
2	1025	36	0.00
2	1026	36	0.00
2	1027	36	0.00
2	1028	36	0.00
2	1029	36	0.00
2	986	36	0.00
2	987	36	0.00
2	990	36	0.00
2	991	36	0.00
2	992	36	0.00
2	993	36	0.00
2	994	36	0.00
2	995	36	0.00
2	997	36	0.00
2	998	36	0.00
2	999	36	0.00
2	1030	36	0.00
2	1031	36	0.00
2	1032	36	0.00
2	1033	36	0.00
2	1034	36	0.00
2	1035	36	0.00
2	1036	36	0.00
2	1037	36	0.00
2	1038	36	0.00
2	1039	36	0.00
2	1040	36	0.00
2	1041	36	0.00
2	1042	36	0.00
2	1043	36	0.00
2	1044	36	0.00
2	1045	36	0.00
2	1046	36	0.00
2	1047	36	0.00
2	1048	36	0.00
2	1050	36	0.00
2	1051	36	0.00
2	1052	36	0.00
2	1053	36	0.00
2	1054	36	0.00
2	1055	36	0.00
2	1056	36	0.00
2	1057	36	0.00
2	1058	36	0.00
2	1059	36	0.00
2	1060	36	0.00
2	1061	36	0.00
2	1062	36	0.00
2	1063	36	0.00
2	1064	36	0.00
2	1065	36	0.00
2	1066	36	0.00
2	1067	36	0.00
2	1068	36	0.00
2	1069	36	0.00
2	1070	36	0.00
2	1071	36	0.00
2	1072	36	0.00
2	1073	36	0.00
2	1074	36	0.00
2	1075	36	0.00
2	1076	36	0.00
2	1077	36	0.00
2	1078	36	0.00
2	1079	36	0.00
2	1080	36	0.00
2	1081	36	0.00
2	1083	36	0.00
2	1089	36	0.00
2	1090	36	0.00
2	1091	36	0.00
2	1092	36	0.00
2	1093	36	0.00
2	1094	36	0.00
2	1097	36	0.00
2	1098	36	0.00
2	1099	36	0.00
2	1100	36	0.00
2	1101	36	0.00
2	1102	36	0.00
2	1103	36	0.00
2	1104	36	0.00
2	1085	36	0.00
2	1086	36	0.00
2	1087	36	0.00
2	1088	36	0.00
2	1095	36	0.00
2	1096	36	0.00
2	1082	36	0.00
2	1105	36	0.00
2	1106	36	0.00
2	1107	36	0.00
2	1112	36	0.00
2	1113	36	0.00
2	1114	36	0.00
2	1115	36	0.00
2	1116	36	0.00
2	1117	36	0.00
2	1118	36	0.00
2	1119	36	0.00
2	1121	36	0.00
2	1122	36	0.00
2	1123	36	0.00
2	1124	36	0.00
2	1125	36	0.00
2	1126	36	0.00
2	1127	36	0.00
2	1128	36	0.00
2	1129	36	0.00
2	1130	36	0.00
2	1131	36	0.00
2	1132	36	0.00
2	1133	36	0.00
2	1134	36	0.00
2	1135	36	0.00
2	1136	36	0.00
2	1137	36	0.00
2	1138	36	0.00
2	1139	36	0.00
2	1140	36	0.00
2	1141	36	0.00
2	1142	36	0.00
2	1143	36	0.00
2	1144	36	0.00
2	1145	36	0.00
2	1109	36	0.00
2	1110	36	0.00
2	1111	36	0.00
2	1146	36	0.00
2	1147	36	0.00
2	1148	36	0.00
2	1149	36	0.00
2	1150	36	0.00
2	1151	36	0.00
2	1152	36	0.00
2	1153	36	0.00
2	1154	36	0.00
2	1155	36	0.00
2	1156	36	0.00
2	1157	36	0.00
2	1158	36	0.00
2	1159	36	0.00
2	1160	36	0.00
2	1161	36	0.00
2	1162	36	0.00
2	1163	36	0.00
2	1166	36	0.00
2	1168	36	0.00
2	1169	36	0.00
2	1170	36	0.00
2	1171	36	0.00
2	1172	36	0.00
2	1173	36	0.00
2	1174	36	0.00
2	1175	36	0.00
2	1176	36	0.00
2	1177	36	0.00
2	1178	36	0.00
2	1179	36	0.00
2	1180	36	0.00
2	1181	36	0.00
2	1182	36	0.00
2	1183	36	0.00
2	1184	36	0.00
2	1185	36	0.00
2	1167	36	0.00
2	1165	36	0.00
2	1186	36	0.00
2	1187	36	0.00
2	1188	36	0.00
2	1189	36	0.00
2	1191	36	0.00
2	1192	36	0.00
2	1193	36	0.00
2	1194	36	0.00
2	1195	36	0.00
2	1196	36	0.00
2	1197	36	0.00
2	1198	36	0.00
2	1199	36	0.00
2	1200	36	0.00
2	1201	36	0.00
2	1223	36	0.00
2	1203	36	0.00
2	1209	36	0.00
2	1212	36	0.00
2	1210	36	0.00
2	1221	36	0.00
2	1220	36	0.00
2	1222	36	0.00
2	1202	36	0.00
2	1213	36	0.00
2	1225	36	0.00
2	1205	36	0.00
2	1216	36	0.00
2	1224	36	0.00
2	1206	36	0.00
2	1207	36	0.00
2	1208	36	0.00
2	1226	36	0.00
2	1214	36	0.00
2	1215	36	0.00
2	1217	36	0.00
2	1218	36	0.00
2	1219	36	0.00
2	1190	36	0.00
2	1229	36	0.00
2	1230	36	0.00
2	1231	36	0.00
2	1232	36	0.00
2	1233	36	0.00
2	1234	36	0.00
2	1244	36	0.00
2	1245	36	0.00
2	1246	36	0.00
2	1248	36	0.00
2	1249	36	0.00
2	1250	36	0.00
2	1251	36	0.00
2	1252	36	0.00
2	1253	36	0.00
2	1254	36	0.00
2	1255	36	0.00
2	1256	36	0.00
2	1257	36	0.00
2	1258	36	0.00
2	1259	36	0.00
2	1260	36	0.00
2	1261	36	0.00
2	1262	36	0.00
2	1263	36	0.00
2	1264	36	0.00
2	1265	36	0.00
2	1266	36	0.00
2	1267	36	0.00
2	1227	36	0.00
2	1235	36	0.00
2	1236	36	0.00
2	1247	36	0.00
2	1237	36	0.00
2	1238	36	0.00
2	1239	36	0.00
2	1240	36	0.00
2	1242	36	0.00
2	1241	36	0.00
2	1243	36	0.00
2	1268	36	0.00
2	1270	36	0.00
2	1271	36	0.00
2	1272	36	0.00
2	1273	36	0.00
2	1274	36	0.00
2	1275	36	0.00
2	1276	36	0.00
2	1277	36	0.00
2	1278	36	0.00
2	1279	36	0.00
2	1280	36	0.00
2	1281	36	0.00
2	1282	36	0.00
2	1283	36	0.00
2	1284	36	0.00
2	1285	36	0.00
2	1286	36	0.00
2	1287	36	0.00
2	1288	36	0.00
2	1289	36	0.00
2	1290	36	0.00
2	1291	36	0.00
2	1292	36	0.00
2	1293	36	0.00
2	1294	36	0.00
2	1295	36	0.00
2	1296	36	0.00
2	1297	36	0.00
2	1298	36	0.00
2	1299	36	0.00
2	1300	36	0.00
2	1301	36	0.00
2	1302	36	0.00
2	1303	36	0.00
2	1304	36	0.00
2	1305	36	0.00
2	1306	36	0.00
2	1307	36	0.00
2	1308	36	0.00
2	1309	36	0.00
2	1310	36	0.00
2	1311	36	0.00
2	1312	36	0.00
2	1313	36	0.00
2	1314	36	0.00
2	1315	36	0.00
2	1316	36	0.00
2	1317	36	0.00
2	1318	36	0.00
2	1319	36	0.00
2	1320	36	0.00
2	1321	36	0.00
2	1322	36	0.00
2	1323	36	0.00
2	1324	36	0.00
2	1325	36	0.00
2	1326	36	0.00
2	1327	36	0.00
2	1328	36	0.00
2	1329	36	0.00
2	1330	36	0.00
2	1331	36	0.00
2	1332	36	0.00
2	1333	36	0.00
2	1334	36	0.00
2	1335	36	0.00
2	1336	36	0.00
2	1337	36	0.00
2	1338	36	0.00
2	1339	36	0.00
2	1340	36	0.00
2	1341	36	0.00
2	1342	36	0.00
2	1343	36	0.00
2	1344	36	0.00
2	1345	36	0.00
2	1346	36	0.00
2	1347	36	0.00
2	1349	36	0.00
2	1350	36	0.00
2	1351	36	0.00
2	1352	36	0.00
2	1353	36	0.00
2	1354	36	0.00
2	1359	36	0.00
2	1361	36	0.00
2	1362	36	0.00
2	1363	36	0.00
2	1364	36	0.00
2	1365	36	0.00
2	1366	36	0.00
2	1367	36	0.00
2	1368	36	0.00
2	1369	36	0.00
2	1370	36	0.00
2	1371	36	0.00
2	1372	36	0.00
2	1373	36	0.00
2	1374	36	0.00
2	1375	36	0.00
2	1376	36	0.00
2	1377	36	0.00
2	1378	36	0.00
2	1379	36	0.00
2	1380	36	0.00
2	1381	36	0.00
2	1382	36	0.00
2	1383	36	0.00
2	1384	36	0.00
2	1385	36	0.00
2	1386	36	0.00
2	1387	36	0.00
2	1388	36	0.00
2	1389	36	0.00
2	1390	36	0.00
2	1391	36	0.00
2	1392	36	0.00
2	1393	36	0.00
2	1394	36	0.00
2	1355	36	0.00
2	1360	36	0.00
2	1357	36	0.00
2	1358	36	0.00
2	1395	36	0.00
2	12	36	0.00
2	13	36	0.00
2	14	36	0.00
2	15	36	0.00
2	16	36	0.00
2	17	36	0.00
2	18	36	0.00
2	20	36	0.00
2	21	36	0.00
2	1396	36	0.00
2	1397	36	0.00
2	1398	36	0.00
2	1399	36	0.00
2	22	36	0.00
2	7	36	0.00
2	11	36	0.00
2	32	36	0.00
2	35	36	0.00
2	36	36	0.00
2	1406	36	0.00
2	38	36	0.00
2	40	36	0.00
2	41	36	0.00
2	42	36	0.00
2	43	36	0.00
2	44	36	0.00
2	45	36	0.00
2	46	36	0.00
2	47	36	0.00
2	48	36	0.00
2	49	36	0.00
2	50	36	0.00
2	51	36	0.00
2	24	36	0.00
2	52	36	0.00
2	1402	36	0.00
2	1404	36	0.00
2	1401	36	0.00
2	1403	36	0.00
2	1405	36	0.00
2	1407	36	0.00
2	1408	36	0.00
2	1409	36	0.00
2	56	36	0.00
2	1410	36	0.00
2	1411	36	0.00
2	1412	36	0.00
2	60	36	0.00
2	62	36	0.00
2	1414	36	0.00
2	1415	36	0.00
2	66	36	0.00
2	1416	36	0.00
2	1417	36	0.00
2	1418	36	0.00
2	71	36	0.00
2	1419	36	0.00
2	1420	36	0.00
2	1421	36	0.00
2	68	36	0.00
2	78	36	0.00
2	1422	36	0.00
2	80	36	0.00
2	81	36	0.00
2	82	36	0.00
2	83	36	0.00
2	1423	36	0.00
2	1424	36	0.00
2	1425	36	0.00
2	87	36	0.00
2	1426	36	0.00
2	1427	36	0.00
2	90	36	0.00
2	91	36	0.00
2	1428	36	0.00
2	93	36	0.00
2	94	36	0.00
2	95	36	0.00
2	96	36	0.00
2	1429	36	0.00
2	1430	36	0.00
2	1413	36	0.00
2	1431	36	0.00
2	100	36	0.00
2	1432	36	0.00
2	102	36	0.00
2	103	36	0.00
2	104	36	0.00
2	1433	36	0.00
2	1434	36	0.00
2	108	36	0.00
2	1435	36	0.00
2	1436	36	0.00
2	111	36	0.00
2	112	36	0.00
2	113	36	0.00
2	114	36	0.00
2	115	36	0.00
2	116	36	0.00
2	117	36	0.00
2	118	36	0.00
2	1437	36	0.00
2	1438	36	0.00
2	1439	36	0.00
2	119	36	0.00
2	1440	36	0.00
2	128	36	0.00
2	1441	36	0.00
2	1442	36	0.00
2	1443	36	0.00
2	1444	36	0.00
2	1445	36	0.00
2	1446	36	0.00
2	1447	36	0.00
2	1448	36	0.00
2	1449	36	0.00
2	1450	36	0.00
2	1451	36	0.00
2	1452	36	0.00
2	1453	36	0.00
2	1454	36	0.00
2	1455	36	0.00
2	1456	36	0.00
2	131	36	0.00
2	1457	36	0.00
2	1458	36	0.00
2	1459	36	0.00
2	122	36	0.00
2	1460	36	0.00
2	1461	36	0.00
2	1462	36	0.00
2	1463	36	0.00
2	1464	36	0.00
2	1465	36	0.00
2	1466	36	0.00
2	1467	36	0.00
2	1468	36	0.00
2	1469	36	0.00
2	1470	36	0.00
2	125	36	0.00
2	1471	36	0.00
2	1472	36	0.00
2	130	36	0.00
2	120	36	0.00
2	1473	36	0.00
2	1474	36	0.00
2	123	36	0.00
2	126	36	0.00
2	129	36	0.00
2	1574	36	0.00
2	1575	36	0.00
2	1576	36	0.00
2	1577	36	0.00
2	1578	36	0.00
2	1579	36	0.00
2	1580	36	0.00
2	1581	36	0.00
2	1582	36	0.00
2	1583	36	0.00
2	1584	36	0.00
2	1585	36	0.00
2	1586	36	0.00
2	1587	36	0.00
2	1592	36	0.00
2	1593	36	0.00
2	1590	36	0.00
2	1591	36	0.00
2	1594	36	0.00
2	1595	36	0.00
2	1596	36	0.00
2	1597	36	0.00
2	1598	36	0.00
2	1599	36	0.00
2	1612	36	0.00
2	1613	36	0.00
2	1614	36	0.00
2	1615	36	0.00
2	1616	36	0.00
2	1617	36	0.00
2	1618	36	0.00
2	1619	36	0.00
2	1620	36	0.00
2	1621	36	0.00
2	1622	36	0.00
2	1623	36	0.00
2	1624	36	0.00
2	1626	36	0.00
2	1627	36	0.00
2	1628	36	0.00
2	1629	36	0.00
2	1630	36	0.00
2	1631	36	0.00
2	1632	36	0.00
2	1633	36	0.00
2	1610	36	0.00
2	1611	36	0.00
2	1600	36	0.00
2	1601	36	0.00
2	1602	36	0.00
2	1603	36	0.00
2	1604	36	0.00
2	1605	36	0.00
2	1606	36	0.00
2	1607	36	0.00
2	1608	36	0.00
2	1609	36	0.00
2	1648	36	0.00
2	1649	36	0.00
2	1650	36	0.00
2	1651	36	0.00
2	1652	36	0.00
2	1659	36	0.00
2	1660	36	0.00
2	1661	36	0.00
2	1662	36	0.00
2	1663	36	0.00
2	1664	36	0.00
2	1665	36	0.00
2	1666	36	0.00
2	1667	36	0.00
2	1669	36	0.00
2	1634	36	0.00
2	1636	36	0.00
2	1635	36	0.00
2	1637	36	0.00
2	1638	36	0.00
2	1639	36	0.00
2	1640	36	0.00
2	1641	36	0.00
2	1642	36	0.00
2	1643	36	0.00
2	1645	36	0.00
2	1644	36	0.00
2	1647	36	0.00
2	1653	36	0.00
2	1654	36	0.00
2	1655	36	0.00
2	1656	36	0.00
2	1671	36	0.00
2	1670	36	0.00
2	1668	36	0.00
2	1658	36	0.00
2	1681	36	0.00
2	1682	36	0.00
2	1683	36	0.00
2	1684	36	0.00
2	1685	36	0.00
2	1686	36	0.00
2	1687	36	0.00
2	1688	36	0.00
2	1692	36	0.00
2	1693	36	0.00
2	1694	36	0.00
2	1696	36	0.00
2	1699	36	0.00
2	1695	36	0.00
2	1700	36	0.00
2	1701	36	0.00
2	1702	36	0.00
2	1703	36	0.00
2	1704	36	0.00
2	1705	36	0.00
2	1706	36	0.00
2	1707	36	0.00
2	1714	36	0.00
2	1715	36	0.00
2	1716	36	0.00
2	1712	36	0.00
2	1713	36	0.00
2	1691	36	0.00
2	1690	36	0.00
2	1689	36	0.00
2	1678	36	0.00
2	1679	36	0.00
2	1677	36	0.00
2	1676	36	0.00
2	1675	36	0.00
2	1674	36	0.00
2	1673	36	0.00
2	1672	36	0.00
2	1708	36	0.00
2	1711	36	0.00
2	1710	36	0.00
2	1717	36	0.00
2	1718	36	0.00
2	1719	36	0.00
2	1720	36	0.00
2	1721	36	0.00
2	1724	36	0.00
2	1725	36	0.00
2	1726	36	0.00
2	1727	36	0.00
2	1728	36	0.00
2	1729	36	0.00
2	1730	36	0.00
2	1731	36	0.00
2	1732	36	0.00
2	1733	36	0.00
2	1734	36	0.00
2	1735	36	0.00
2	1736	36	0.00
2	1737	36	0.00
2	1738	36	0.00
2	1739	36	0.00
2	1740	36	0.00
2	1741	36	0.00
2	2143	36	0.00
2	1742	36	0.00
2	1743	36	0.00
2	1744	36	0.00
2	1745	36	0.00
2	1746	36	0.00
2	1747	36	0.00
2	1748	36	0.00
2	1749	36	0.00
2	1750	36	0.00
2	1751	36	0.00
2	1752	36	0.00
2	1754	36	0.00
2	1755	36	0.00
2	1756	36	0.00
2	1757	36	0.00
2	1758	36	0.00
2	1722	36	0.00
2	1759	36	0.00
2	1760	36	0.00
2	1761	36	0.00
2	1762	36	0.00
2	1763	36	0.00
2	1764	36	0.00
2	1765	36	0.00
2	1766	36	0.00
2	1767	36	0.00
2	1768	36	0.00
2	1769	36	0.00
2	1770	36	0.00
2	1771	36	0.00
2	1772	36	0.00
2	1773	36	0.00
2	1774	36	0.00
2	1775	36	0.00
2	1776	36	0.00
2	1777	36	0.00
2	1778	36	0.00
2	1779	36	0.00
2	1780	36	0.00
2	1781	36	0.00
2	1782	36	0.00
2	1783	36	0.00
2	1785	36	0.00
2	2144	36	0.00
2	1786	36	0.00
2	1787	36	0.00
2	1788	36	0.00
2	1789	36	0.00
2	1790	36	0.00
2	1791	36	0.00
2	1793	36	0.00
2	1794	36	0.00
2	1795	36	0.00
2	1796	36	0.00
2	1797	36	0.00
2	1798	36	0.00
2	1799	36	0.00
2	1800	36	0.00
2	1801	36	0.00
2	1784	36	0.00
2	1802	36	0.00
2	1803	36	0.00
2	1804	36	0.00
2	1808	36	0.00
2	1811	36	0.00
2	1812	36	0.00
2	1813	36	0.00
2	1814	36	0.00
2	1815	36	0.00
2	1816	36	0.00
2	1817	36	0.00
2	1818	36	0.00
2	1819	36	0.00
2	1820	36	0.00
2	1821	36	0.00
2	1822	36	0.00
2	1823	36	0.00
2	1824	36	0.00
2	1825	36	0.00
2	1826	36	0.00
2	1827	36	0.00
2	1828	36	0.00
2	1829	36	0.00
2	1830	36	0.00
2	1831	36	0.00
2	1832	36	0.00
2	1833	36	0.00
2	1834	36	0.00
2	1835	36	0.00
2	1836	36	0.00
2	1837	36	0.00
2	1838	36	0.00
2	1839	36	0.00
2	1840	36	0.00
2	1841	36	0.00
2	1842	36	0.00
2	1846	36	0.00
2	1806	36	0.00
2	1807	36	0.00
2	1843	36	0.00
2	1845	36	0.00
2	1844	36	0.00
2	1810	36	0.00
2	1809	36	0.00
2	1847	36	0.00
2	1848	36	0.00
2	1849	36	0.00
2	1850	36	0.00
2	1851	36	0.00
2	1852	36	0.00
2	1853	36	0.00
2	1854	36	0.00
2	1855	36	0.00
2	1856	36	0.00
2	1857	36	0.00
2	1858	36	0.00
2	1859	36	0.00
2	1860	36	0.00
2	1861	36	0.00
2	1862	36	0.00
2	1863	36	0.00
2	1864	36	0.00
2	1865	36	0.00
2	1866	36	0.00
2	1867	36	0.00
2	1868	36	0.00
2	1869	36	0.00
2	1872	36	0.00
2	1873	36	0.00
2	1874	36	0.00
2	1875	36	0.00
2	1876	36	0.00
2	1877	36	0.00
2	1878	36	0.00
2	1880	36	0.00
2	1881	36	0.00
2	1882	36	0.00
2	1883	36	0.00
2	1884	36	0.00
2	1885	36	0.00
2	1886	36	0.00
2	1887	36	0.00
2	1888	36	0.00
2	1889	36	0.00
2	1871	36	0.00
2	1879	36	0.00
2	1890	36	0.00
2	1891	36	0.00
2	1892	36	0.00
2	1893	36	0.00
2	1894	36	0.00
2	1895	36	0.00
2	1896	36	0.00
2	1897	36	0.00
2	1898	36	0.00
2	1899	36	0.00
2	1900	36	0.00
2	1901	36	0.00
2	1902	36	0.00
2	1903	36	0.00
2	1904	36	0.00
2	1905	36	0.00
2	1906	36	0.00
2	1907	36	0.00
2	1908	36	0.00
2	1909	36	0.00
2	1910	36	0.00
2	1911	36	0.00
2	1912	36	0.00
2	1913	36	0.00
2	1914	36	0.00
2	1915	36	0.00
2	1916	36	0.00
2	1917	36	0.00
2	1918	36	0.00
2	1919	36	0.00
2	1920	36	0.00
2	1924	36	0.00
2	1925	36	0.00
2	1926	36	0.00
2	1927	36	0.00
2	1928	36	0.00
2	1929	36	0.00
2	1930	36	0.00
2	1931	36	0.00
2	1932	36	0.00
2	1933	36	0.00
2	1934	36	0.00
2	1935	36	0.00
2	1937	36	0.00
2	1938	36	0.00
2	1939	36	0.00
2	1940	36	0.00
2	1941	36	0.00
2	1942	36	0.00
2	1943	36	0.00
2	1944	36	0.00
2	1945	36	0.00
2	1946	36	0.00
2	1947	36	0.00
2	1951	36	0.00
2	1952	36	0.00
2	1953	36	0.00
2	1954	36	0.00
2	1955	36	0.00
2	1956	36	0.00
2	1957	36	0.00
2	1958	36	0.00
2	1959	36	0.00
2	1960	36	0.00
2	1961	36	0.00
2	1962	36	0.00
2	1963	36	0.00
2	1964	36	0.00
2	1965	36	0.00
2	1966	36	0.00
2	1967	36	0.00
2	1968	36	0.00
2	1969	36	0.00
2	1970	36	0.00
2	1971	36	0.00
2	1972	36	0.00
2	1973	36	0.00
2	1974	36	0.00
2	1975	36	0.00
2	1976	36	0.00
2	1977	36	0.00
2	1948	36	0.00
2	1949	36	0.00
2	1950	36	0.00
2	1978	36	0.00
2	1979	36	0.00
2	1980	36	0.00
2	1981	36	0.00
2	1982	36	0.00
2	1983	36	0.00
2	1984	36	0.00
2	1985	36	0.00
2	1986	36	0.00
2	1987	36	0.00
2	1988	36	0.00
2	1989	36	0.00
2	1990	36	0.00
2	1991	36	0.00
2	1992	36	0.00
2	1994	36	0.00
2	1995	36	0.00
2	1996	36	0.00
2	1997	36	0.00
2	1998	36	0.00
2	1999	36	0.00
2	2000	36	0.00
2	2001	36	0.00
2	2002	36	0.00
2	2003	36	0.00
2	2004	36	0.00
2	2005	36	0.00
2	2006	36	0.00
2	2007	36	0.00
2	2008	36	0.00
2	2232	36	0.00
2	2009	36	0.00
2	2010	36	0.00
2	2011	36	0.00
2	2012	36	0.00
2	2013	36	0.00
2	2014	36	0.00
2	2015	36	0.00
2	2016	36	0.00
2	2017	36	0.00
2	2018	36	0.00
2	2019	36	0.00
2	2020	36	0.00
2	2021	36	0.00
2	2022	36	0.00
2	2023	36	0.00
2	2024	36	0.00
2	2025	36	0.00
2	2026	36	0.00
2	2027	36	0.00
2	2028	36	0.00
2	2029	36	0.00
2	2030	36	0.00
2	2031	36	0.00
2	2032	36	0.00
2	2033	36	0.00
2	2034	36	0.00
2	2035	36	0.00
2	2036	36	0.00
2	2037	36	0.00
2	2038	36	0.00
2	2039	36	0.00
2	2040	36	0.00
2	2041	36	0.00
2	2042	36	0.00
2	2043	36	0.00
2	2044	36	0.00
2	2045	36	0.00
2	2047	36	0.00
2	2048	36	0.00
2	2049	36	0.00
2	2055	36	0.00
2	2056	36	0.00
2	2057	36	0.00
2	2058	36	0.00
2	2059	36	0.00
2	2060	36	0.00
2	2061	36	0.00
2	2062	36	0.00
2	2063	36	0.00
2	2050	36	0.00
2	2051	36	0.00
2	2052	36	0.00
2	2053	36	0.00
2	2054	36	0.00
2	2064	36	0.00
2	2065	36	0.00
2	2066	36	0.00
2	2067	36	0.00
2	2068	36	0.00
2	2069	36	0.00
2	2070	36	0.00
2	2071	36	0.00
2	2072	36	0.00
2	2073	36	0.00
2	2074	36	0.00
2	2075	36	0.00
2	2076	36	0.00
2	2077	36	0.00
2	2078	36	0.00
2	2079	36	0.00
2	2080	36	0.00
2	2081	36	0.00
2	2082	36	0.00
2	2083	36	0.00
2	2084	36	0.00
2	2085	36	0.00
2	2086	36	0.00
2	2087	36	0.00
2	2088	36	0.00
2	2089	36	0.00
2	2090	36	0.00
2	2091	36	0.00
2	2092	36	0.00
2	2093	36	0.00
2	2094	36	0.00
2	2095	36	0.00
2	2096	36	0.00
2	2097	36	0.00
2	2098	36	0.00
2	2099	36	0.00
2	2100	36	0.00
2	2101	36	0.00
2	2102	36	0.00
2	2103	36	0.00
2	2104	36	0.00
2	2105	36	0.00
2	2107	36	0.00
2	2108	36	0.00
2	2109	36	0.00
2	2110	36	0.00
2	2111	36	0.00
2	2112	36	0.00
2	2113	36	0.00
2	2114	36	0.00
2	2115	36	0.00
2	2116	36	0.00
2	2117	36	0.00
2	2118	36	0.00
2	2119	36	0.00
2	2120	36	0.00
2	2121	36	0.00
2	2122	36	0.00
2	2123	36	0.00
2	2124	36	0.00
2	2125	36	0.00
2	2126	36	0.00
2	2127	36	0.00
2	2128	36	0.00
2	2129	36	0.00
2	2130	36	0.00
2	2131	36	0.00
2	2132	36	0.00
2	2133	36	0.00
2	2134	36	0.00
2	2135	36	0.00
2	2136	36	0.00
2	2137	36	0.00
2	2138	36	0.00
2	2139	36	0.00
2	2140	36	0.00
2	2141	36	0.00
2	2142	36	0.00
2	2145	36	0.00
2	2146	36	0.00
2	2147	36	0.00
2	2148	36	0.00
2	2150	36	0.00
2	2151	36	0.00
2	2152	36	0.00
2	2153	36	0.00
2	2154	36	0.00
2	2155	36	0.00
2	2156	36	0.00
2	2157	36	0.00
2	2158	36	0.00
2	2159	36	0.00
2	2160	36	0.00
2	2161	36	0.00
2	2162	36	0.00
2	2163	36	0.00
2	2164	36	0.00
2	2165	36	0.00
2	2166	36	0.00
2	2167	36	0.00
2	2168	36	0.00
2	2169	36	0.00
2	2170	36	0.00
2	2171	36	0.00
2	2172	36	0.00
2	2173	36	0.00
2	2174	36	0.00
2	2175	36	0.00
2	2176	36	0.00
2	2177	36	0.00
2	2178	36	0.00
2	2179	36	0.00
2	2180	36	0.00
2	2181	36	0.00
2	2182	36	0.00
2	2183	36	0.00
2	2184	36	0.00
2	2185	36	0.00
2	2186	36	0.00
2	2187	36	0.00
2	2188	36	0.00
2	2189	36	0.00
2	2190	36	0.00
2	2191	36	0.00
2	2192	36	0.00
2	2193	36	0.00
2	2194	36	0.00
2	2195	36	0.00
2	2196	36	0.00
2	2197	36	0.00
2	2198	36	0.00
2	2199	36	0.00
2	2200	36	0.00
2	2201	36	0.00
2	2202	36	0.00
2	2203	36	0.00
2	2204	36	0.00
2	2205	36	0.00
2	2206	36	0.00
2	2207	36	0.00
2	2208	36	0.00
2	2209	36	0.00
2	2210	36	0.00
2	2211	36	0.00
2	2212	36	0.00
2	2213	36	0.00
2	2214	36	0.00
2	2215	36	0.00
2	2216	36	0.00
2	2217	36	0.00
2	2218	36	0.00
2	2219	36	0.00
2	2220	36	0.00
2	2221	36	0.00
2	2222	36	0.00
2	2223	36	0.00
2	2224	36	0.00
2	2225	36	0.00
2	2226	36	0.00
2	2227	36	0.00
2	2228	36	0.00
2	2229	36	0.00
2	2230	36	0.00
2	2231	36	0.00
2	2233	36	0.00
2	2234	36	0.00
2	2235	36	0.00
2	2236	36	0.00
2	2237	36	0.00
2	2244	36	0.00
2	2245	36	0.00
2	2246	36	0.00
2	2247	36	0.00
2	2248	36	0.00
2	2249	36	0.00
2	2250	36	0.00
2	2251	36	0.00
2	2252	36	0.00
2	2253	36	0.00
2	2254	36	0.00
2	2255	36	0.00
2	2256	36	0.00
2	2257	36	0.00
2	2258	36	0.00
2	2259	36	0.00
2	2260	36	0.00
2	2261	36	0.00
2	2262	36	0.00
2	2263	36	0.00
2	2264	36	0.00
2	2265	36	0.00
2	2266	36	0.00
2	2267	36	0.00
2	2268	36	0.00
2	2269	36	0.00
2	2270	36	0.00
2	2271	36	0.00
2	2272	36	0.00
2	2273	36	0.00
2	2274	36	0.00
2	2275	36	0.00
2	2276	36	0.00
2	2278	36	0.00
2	2279	36	0.00
2	2280	36	0.00
2	2281	36	0.00
2	2282	36	0.00
2	2284	36	0.00
2	2285	36	0.00
2	2240	36	0.00
2	2241	36	0.00
2	2243	36	0.00
2	2242	36	0.00
2	2286	36	0.00
2	2288	36	0.00
2	2289	36	0.00
2	2290	36	0.00
2	2291	36	0.00
2	2292	36	0.00
2	2294	36	0.00
2	2295	36	0.00
2	2296	36	0.00
2	2297	36	0.00
2	2298	36	0.00
2	2299	36	0.00
2	2303	36	0.00
2	2304	36	0.00
2	2305	36	0.00
2	2306	36	0.00
2	2307	36	0.00
2	2308	36	0.00
2	2309	36	0.00
2	2310	36	0.00
2	2311	36	0.00
2	2312	36	0.00
2	2313	36	0.00
2	2314	36	0.00
2	2315	36	0.00
2	2316	36	0.00
2	2317	36	0.00
2	2318	36	0.00
2	2319	36	0.00
2	2320	36	0.00
2	2321	36	0.00
2	2322	36	0.00
2	2323	36	0.00
2	2324	36	0.00
2	2287	36	0.00
2	2293	36	0.00
2	2301	36	0.00
2	2300	36	0.00
2	2302	36	0.00
2	2325	36	0.00
2	2326	36	0.00
2	2327	36	0.00
2	2328	36	0.00
2	2329	36	0.00
2	2330	36	0.00
2	2331	36	0.00
2	2332	36	0.00
2	2334	36	0.00
2	2336	36	0.00
2	2337	36	0.00
2	2338	36	0.00
2	2339	36	0.00
2	2340	36	0.00
2	2341	36	0.00
2	2342	36	0.00
2	2343	36	0.00
2	2344	36	0.00
2	2345	36	0.00
2	2346	36	0.00
2	2347	36	0.00
2	2348	36	0.00
2	2349	36	0.00
2	2350	36	0.00
2	2351	36	0.00
2	2352	36	0.00
2	2353	36	0.00
2	2354	36	0.00
2	2355	36	0.00
2	2356	36	0.00
2	2357	36	0.00
2	2358	36	0.00
2	2359	36	0.00
2	2360	36	0.00
2	2361	36	0.00
2	2362	36	0.00
2	2363	36	0.00
2	2364	36	0.00
2	2365	36	0.00
2	2366	36	0.00
2	2367	36	0.00
2	2368	36	0.00
2	2369	36	0.00
2	2370	36	0.00
2	2371	36	0.00
2	2372	36	0.00
2	2373	36	0.00
2	2374	36	0.00
2	2375	36	0.00
2	2376	36	0.00
2	2377	36	0.00
2	2378	36	0.00
2	2379	36	0.00
2	2380	36	0.00
2	2381	36	0.00
2	2382	36	0.00
2	2383	36	0.00
2	2388	36	0.00
2	2390	36	0.00
2	2391	36	0.00
2	2392	36	0.00
2	2393	36	0.00
2	2394	36	0.00
2	2395	36	0.00
2	2396	36	0.00
2	2397	36	0.00
2	2398	36	0.00
2	2399	36	0.00
2	2400	36	0.00
2	2401	36	0.00
2	2402	36	0.00
2	2403	36	0.00
2	2404	36	0.00
2	2405	36	0.00
2	2406	36	0.00
2	2407	36	0.00
2	2384	36	0.00
2	2385	36	0.00
2	2386	36	0.00
2	2387	36	0.00
2	2408	36	0.00
2	2409	36	0.00
2	2410	36	0.00
2	2411	36	0.00
2	2412	36	0.00
2	2413	36	0.00
2	2414	36	0.00
2	2415	36	0.00
2	2416	36	0.00
2	2417	36	0.00
2	2418	36	0.00
2	2419	36	0.00
2	2420	36	0.00
2	2421	36	0.00
2	2422	36	0.00
2	2423	36	0.00
2	2424	36	0.00
2	2425	36	0.00
2	2426	36	0.00
2	2427	36	0.00
2	2428	36	0.00
2	2429	36	0.00
2	2430	36	0.00
2	2431	36	0.00
2	2432	36	0.00
2	2433	36	0.00
2	2434	36	0.00
2	2435	36	0.00
2	2436	36	0.00
2	2437	36	0.00
2	2438	36	0.00
2	2439	36	0.00
2	2440	36	0.00
2	2441	36	0.00
2	2442	36	0.00
2	2443	36	0.00
2	2444	36	0.00
2	2445	36	0.00
2	2446	36	0.00
2	2447	36	0.00
2	2448	36	0.00
2	2449	36	0.00
2	2627	36	0.00
2	2450	36	0.00
2	2451	36	0.00
2	2452	36	0.00
2	2453	36	0.00
2	2454	36	0.00
2	2455	36	0.00
2	2456	36	0.00
2	2457	36	0.00
2	2458	36	0.00
2	2459	36	0.00
2	2460	36	0.00
2	2461	36	0.00
2	2462	36	0.00
2	2463	36	0.00
2	2464	36	0.00
2	2465	36	0.00
2	2466	36	0.00
2	2467	36	0.00
2	2468	36	0.00
2	2469	36	0.00
2	2470	36	0.00
2	2471	36	0.00
2	2472	36	0.00
2	2473	36	0.00
2	2474	36	0.00
2	2475	36	0.00
2	2476	36	0.00
2	2477	36	0.00
2	2478	36	0.00
2	2479	36	0.00
2	2480	36	0.00
2	2481	36	0.00
2	2482	36	0.00
2	2483	36	0.00
2	2484	36	0.00
2	2485	36	0.00
2	2486	36	0.00
2	2487	36	0.00
2	2488	36	0.00
2	2489	36	0.00
2	2490	36	0.00
2	2491	36	0.00
2	2492	36	0.00
2	2493	36	0.00
2	2628	36	0.00
2	2494	36	0.00
2	2495	36	0.00
2	2496	36	0.00
2	2497	36	0.00
2	2498	36	0.00
2	2499	36	0.00
2	2500	36	0.00
2	2501	36	0.00
2	2502	36	0.00
2	2503	36	0.00
2	2504	36	0.00
2	2505	36	0.00
2	2506	36	0.00
2	2507	36	0.00
2	2508	36	0.00
2	2509	36	0.00
2	2510	36	0.00
2	2511	36	0.00
2	2512	36	0.00
2	2513	36	0.00
2	2514	36	0.00
2	2515	36	0.00
2	2516	36	0.00
2	2517	36	0.00
2	2518	36	0.00
2	2519	36	0.00
2	2520	36	0.00
2	2521	36	0.00
2	2522	36	0.00
2	2523	36	0.00
2	2524	36	0.00
2	2525	36	0.00
2	2527	36	0.00
2	2528	36	0.00
2	2529	36	0.00
2	2530	36	0.00
2	2531	36	0.00
2	2532	36	0.00
2	2533	36	0.00
2	2534	36	0.00
2	2535	36	0.00
2	2536	36	0.00
2	2537	36	0.00
2	2538	36	0.00
2	2539	36	0.00
2	2540	36	0.00
2	2541	36	0.00
2	2542	36	0.00
2	2544	36	0.00
2	2546	36	0.00
2	2547	36	0.00
2	2548	36	0.00
2	2549	36	0.00
2	2550	36	0.00
2	2551	36	0.00
2	2552	36	0.00
2	2553	36	0.00
2	2554	36	0.00
2	2555	36	0.00
2	2556	36	0.00
2	2557	36	0.00
2	2558	36	0.00
2	2559	36	0.00
2	2560	36	0.00
2	2561	36	0.00
2	2562	36	0.00
2	2563	36	0.00
2	2564	36	0.00
2	2565	36	0.00
2	2566	36	0.00
2	2567	36	0.00
2	2568	36	0.00
2	2569	36	0.00
2	2571	36	0.00
2	2573	36	0.00
2	2575	36	0.00
2	2576	36	0.00
2	2543	36	0.00
2	2577	36	0.00
2	2545	36	0.00
2	2570	36	0.00
2	2574	36	0.00
2	2578	36	0.00
2	2579	36	0.00
2	2580	36	0.00
2	2581	36	0.00
2	2582	36	0.00
2	2583	36	0.00
2	2584	36	0.00
2	2585	36	0.00
2	2614	36	0.00
2	2586	36	0.00
2	2615	36	0.00
2	2587	36	0.00
2	2616	36	0.00
2	2588	36	0.00
2	2590	36	0.00
2	2591	36	0.00
2	2592	36	0.00
2	2593	36	0.00
2	2594	36	0.00
2	2595	36	0.00
2	2596	36	0.00
2	2597	36	0.00
2	2598	36	0.00
2	2599	36	0.00
2	2600	36	0.00
2	2601	36	0.00
2	2602	36	0.00
2	2603	36	0.00
2	2604	36	0.00
2	2605	36	0.00
2	2606	36	0.00
2	2607	36	0.00
2	2608	36	0.00
2	2609	36	0.00
2	2613	36	0.00
2	2617	36	0.00
2	2618	36	0.00
2	2619	36	0.00
2	2620	36	0.00
2	2621	36	0.00
2	2622	36	0.00
2	2623	36	0.00
2	2624	36	0.00
2	2612	36	0.00
2	2625	36	0.00
2	2626	36	0.00
2	121	36	0.00
2	2629	36	0.00
2	2630	36	0.00
2	2632	36	0.00
2	2633	36	0.00
2	2634	36	0.00
2	2635	36	0.00
2	2636	36	0.00
2	2637	36	0.00
2	2638	36	0.00
2	2639	36	0.00
2	2640	36	0.00
2	2641	36	0.00
2	2642	36	0.00
2	2643	36	0.00
2	2644	36	0.00
2	2646	36	0.00
2	2647	36	0.00
2	2648	36	0.00
2	1993	36	0.00
2	86	36	0.00
2	2611	36	0.00
2	2649	36	0.00
2	2650	36	0.00
2	2651	36	0.00
2	2652	36	0.00
2	2653	36	0.00
2	2654	36	0.00
2	2655	36	0.00
2	2656	36	0.00
2	2657	36	0.00
2	2658	36	0.00
2	2659	36	0.00
2	2660	36	0.00
2	2661	36	0.00
2	2662	36	0.00
2	2663	36	0.00
2	2664	36	0.00
2	2665	36	0.00
2	2666	36	0.00
2	2667	36	0.00
2	2668	36	0.00
2	2669	36	0.00
2	2631	36	0.00
2	2670	36	0.00
2	6	36	0.00
2	2671	36	0.00
2	23	36	0.00
2	105	36	0.00
2	101	36	0.00
2	2673	36	0.00
2	2676	36	0.00
2	2677	36	0.00
2	2678	36	0.00
2	2679	36	0.00
2	2681	36	0.00
2	2682	36	0.00
2	2680	36	0.00
2	2689	36	0.00
2	468	36	0.00
2	1936	36	0.00
2	2683	36	0.00
2	1164	36	0.00
2	2684	36	0.00
2	795	36	0.00
2	373	36	0.00
2	2283	36	0.00
2	2685	36	0.00
2	2686	36	0.00
2	2687	36	0.00
2	448	36	0.00
2	2675	36	0.00
2	150	36	0.00
2	225	36	0.00
2	2572	36	0.00
2	2645	36	0.00
2	2672	36	0.00
2	1356	36	0.00
2	1923	36	0.00
2	266	36	0.00
2	1625	36	0.00
2	1646	36	0.00
2	61	36	0.00
2	2690	36	0.00
2	2691	36	0.00
2	2692	36	0.00
2	2693	36	0.00
2	2694	36	0.00
2	2695	36	0.00
2	2697	36	0.00
2	2698	36	0.00
2	976	36	0.00
2	8	36	0.00
2	364	36	0.00
2	2700	36	0.00
2	2701	36	0.00
2	2702	36	0.00
2	2703	36	0.00
2	662	36	0.00
2	141	36	0.00
2	215	36	0.00
2	2704	36	0.00
2	2705	36	0.00
2	2706	36	0.00
2	2707	36	0.00
2	2674	36	0.00
2	2708	36	0.00
2	2709	36	0.00
2	2710	36	0.00
2	2711	36	0.00
2	2712	36	0.00
2	2713	36	0.00
2	2714	36	0.00
2	2715	36	0.00
2	2716	36	0.00
2	678	36	0.00
2	1723	36	0.00
2	2046	36	0.00
2	2389	36	0.00
2	529	36	0.00
2	593	36	0.00
2	584	36	0.00
2	2717	36	0.00
2	107	36	0.00
2	586	36	0.00
2	1485	36	0.00
2	630	36	0.00
2	1400	36	0.00
2	925	36	0.00
2	926	36	0.00
2	1792	36	0.00
2	1049	36	0.00
2	1084	36	0.00
2	1709	36	0.00
2	1805	36	0.00
2	293	36	0.00
2	2149	36	0.00
2	1870	36	0.00
2	1573	36	0.00
2	2699	36	0.00
2	996	36	0.00
2	1204	36	0.00
2	1228	36	0.00
2	882	36	0.00
2	2106	36	0.00
2	2696	36	0.00
2	545	36	0.00
2	1348	36	0.00
2	2610	36	0.00
2	1680	36	0.00
2	1657	36	0.00
2	1538	36	0.00
2	2718	36	0.00
2	2719	36	0.00
2	2720	36	0.00
2	2721	36	0.00
2	2722	36	0.00
2	2723	36	0.00
2	2724	36	0.00
2	2733	36	0.00
2	2729	36	0.00
2	2730	36	0.00
2	1753	36	0.00
2	2731	36	0.00
2	2732	36	0.00
2	2734	36	0.00
2	2725	36	0.00
2	2735	36	0.00
2	2736	36	0.00
2	2737	36	0.00
2	2738	36	0.00
2	2739	36	0.00
2	2740	36	0.00
2	2741	36	0.00
2	2742	36	0.00
2	2765	36	0.00
2	2744	36	0.00
2	2745	36	0.00
2	2746	36	0.00
2	2747	36	0.00
2	2748	36	0.00
2	830	36	0.00
2	2749	36	0.00
2	2750	36	0.00
2	2766	36	0.00
2	2767	36	0.00
2	2768	36	0.00
2	2751	36	0.00
2	2769	36	0.00
2	2770	36	0.00
2	2752	36	0.00
2	2758	36	0.00
2	2759	36	0.00
2	2760	36	0.00
2	2761	36	0.00
2	2762	36	0.00
2	2763	36	0.00
2	1108	36	0.00
2	2771	36	0.00
2	2772	36	0.00
2	2773	36	0.00
2	2774	36	0.00
2	1269	36	0.00
2	2775	36	0.00
2	2776	36	0.00
2	2777	36	0.00
2	2778	36	0.00
2	2779	36	0.00
2	2780	36	0.00
2	2781	36	0.00
2	2782	36	0.00
2	2783	36	0.00
2	2784	36	0.00
2	2785	36	0.00
2	2786	36	0.00
2	2788	36	0.00
2	2828	36	0.00
2	2789	36	0.00
2	2790	36	0.00
2	2791	36	0.00
2	2792	36	0.00
2	2793	36	0.00
2	2795	36	0.00
2	2754	36	0.00
2	2756	36	0.00
2	2753	36	0.00
2	2755	36	0.00
2	2797	36	0.00
2	2798	36	0.00
2	2799	36	0.00
2	2800	36	0.00
2	2801	36	0.00
2	2802	36	0.00
2	2803	36	0.00
2	2804	36	0.00
2	2805	36	0.00
2	2806	36	0.00
2	2807	36	0.00
2	2808	36	0.00
2	2809	36	0.00
2	2810	36	0.00
2	2811	36	0.00
2	2812	36	0.00
2	2813	36	0.00
2	2814	36	0.00
2	2787	36	0.00
2	2815	36	0.00
2	2794	36	0.00
2	2796	36	0.00
2	2816	36	0.00
2	2817	36	0.00
2	2818	36	0.00
2	2819	36	0.00
2	2820	36	0.00
2	2821	36	0.00
2	2822	36	0.00
2	2823	36	0.00
2	2824	36	0.00
2	2825	36	0.00
2	2826	36	0.00
2	2827	36	0.00
2	2829	36	0.00
2	2830	36	0.00
2	2831	36	0.00
2	2832	36	0.00
2	2834	36	0.00
2	2833	36	0.00
2	2835	36	0.00
2	2836	36	0.00
2	2841	36	0.00
2	2839	36	0.00
2	2840	36	0.00
2	2837	36	0.00
2	2842	36	0.00
2	2838	36	0.00
2	2843	36	0.00
2	2844	36	0.00
2	2845	36	0.00
2	2846	36	0.00
2	2847	36	0.00
2	4	36	0.00
2	2848	36	0.00
2	2852	36	0.00
2	2853	36	0.00
2	2854	36	0.00
2	2855	36	0.00
2	2856	36	0.00
2	2857	36	0.00
2	2858	36	0.00
2	2859	36	0.00
2	2860	36	0.00
2	2861	36	0.00
2	2862	36	0.00
2	2863	36	0.00
2	2864	36	0.00
2	2865	36	0.00
2	2866	36	0.00
2	2867	36	0.00
2	2868	36	0.00
2	2869	36	0.00
2	2870	36	0.00
2	2872	36	0.00
2	2873	36	0.00
2	2874	36	0.00
2	2875	36	0.00
2	2876	36	0.00
2	2877	36	0.00
2	2878	36	0.00
2	2879	36	0.00
2	2880	36	0.00
2	2881	36	0.00
2	2882	36	0.00
2	2883	36	0.00
2	2884	36	0.00
2	1588	36	0.00
2	303	36	0.00
2	2885	36	0.00
2	2886	36	0.00
2	2871	36	0.00
2	2888	36	0.00
2	2889	36	0.00
2	2890	36	0.00
2	2891	36	0.00
2	2892	36	0.00
2	2893	36	0.00
2	2894	36	0.00
2	2895	36	0.00
2	2896	36	0.00
2	2851	36	0.00
2	2897	36	0.00
2	2898	36	0.00
2	2899	36	0.00
2	2900	36	0.00
2	2902	36	0.00
2	2903	36	0.00
2	2904	36	0.00
2	2901	36	0.00
2	2905	36	0.00
2	2906	36	0.00
2	2907	36	0.00
2	2908	36	0.00
2	2909	36	0.00
2	2933	36	0.00
2	2910	36	0.00
2	2911	36	0.00
2	2912	36	0.00
2	2913	36	0.00
2	2914	36	0.00
2	2915	36	0.00
2	2916	36	0.00
2	2917	36	0.00
2	2918	36	0.00
2	2919	36	0.00
2	2887	36	0.00
2	2920	36	0.00
2	2921	36	0.00
2	2922	36	0.00
2	2923	36	0.00
2	2924	36	0.00
2	2925	36	0.00
2	2926	36	0.00
2	2927	36	0.00
2	2928	36	0.00
2	2929	36	0.00
2	2930	36	0.00
2	2931	36	0.00
2	2932	36	0.00
2	2934	36	0.00
2	2935	36	0.00
2	2936	36	0.00
2	2937	36	0.00
2	2938	36	0.00
2	2939	36	0.00
2	2940	36	0.00
2	2941	36	0.00
2	2942	36	0.00
2	2991	36	0.00
2	2943	36	0.00
2	2944	36	0.00
2	2945	36	0.00
2	2946	36	0.00
2	2947	36	0.00
2	2948	36	0.00
2	2949	36	0.00
2	2950	36	0.00
2	2951	36	0.00
2	2952	36	0.00
2	2953	36	0.00
2	2954	36	0.00
2	2955	36	0.00
2	2956	36	0.00
2	2957	36	0.00
2	2958	36	0.00
2	2959	36	0.00
2	2960	36	0.00
2	2961	36	0.00
2	2962	36	0.00
2	2963	36	0.00
2	2964	36	0.00
2	2965	36	0.00
2	2966	36	0.00
2	2967	36	0.00
2	2968	36	0.00
2	2969	36	0.00
2	2970	36	0.00
2	2973	36	0.00
2	2974	36	0.00
2	2975	36	0.00
2	2976	36	0.00
2	2977	36	0.00
2	2978	36	0.00
2	2979	36	0.00
2	2980	36	0.00
2	2981	36	0.00
2	2982	36	0.00
2	2983	36	0.00
2	2984	36	0.00
2	2985	36	0.00
2	2986	36	0.00
2	2987	36	0.00
2	2988	36	0.00
2	2989	36	0.00
2	2990	36	0.00
2	2992	36	0.00
2	2993	36	0.00
2	3024	36	0.00
2	2995	36	0.00
2	1560	36	0.00
2	2996	36	0.00
2	2997	36	0.00
2	3025	36	0.00
2	2999	36	0.00
2	3000	36	0.00
2	3001	36	0.00
2	3002	36	0.00
2	3003	36	0.00
2	3004	36	0.00
2	3005	36	0.00
2	3006	36	0.00
2	3007	36	0.00
2	3008	36	0.00
2	3009	36	0.00
2	3010	36	0.00
2	3011	36	0.00
2	3012	36	0.00
2	3013	36	0.00
2	3014	36	0.00
2	3015	36	0.00
2	3016	36	0.00
2	3017	36	0.00
2	3018	36	0.00
2	3019	36	0.00
2	3020	36	0.00
2	3021	36	0.00
2	2972	36	0.00
2	2994	36	0.00
2	3022	36	0.00
2	3023	36	0.00
2	1211	36	0.00
2	2238	36	0.00
2	2239	36	0.00
2	3026	36	0.00
2	3027	36	0.00
2	3028	36	0.00
2	3029	36	0.00
2	3030	36	0.00
2	3031	36	0.00
2	3032	36	0.00
2	3033	36	0.00
2	3034	36	0.00
2	3035	36	0.00
2	9	36	0.00
2	26	36	0.00
2	55	36	0.00
2	73	36	0.00
2	77	36	0.00
2	3036	36	0.00
2	3037	36	0.00
2	3038	36	0.00
2	3039	36	0.00
2	3040	36	0.00
2	3041	36	0.00
2	3042	36	0.00
2	3043	36	0.00
2	3044	36	0.00
2	3045	36	0.00
2	3046	36	0.00
2	3047	36	0.00
2	3048	36	0.00
2	3049	36	0.00
2	3050	36	0.00
2	3051	36	0.00
2	3052	36	0.00
2	3053	36	0.00
2	3054	36	0.00
2	3055	36	0.00
2	3056	36	0.00
2	3057	36	0.00
2	3058	36	0.00
2	3059	36	0.00
2	3060	36	0.00
2	3061	36	0.00
2	3062	36	0.00
2	3063	36	0.00
2	3064	36	0.00
2	3065	36	0.00
2	3066	36	0.00
2	5	36	0.00
2	127	36	0.00
2	2333	36	0.00
2	2335	36	0.00
2	2850	36	0.00
2	2849	36	0.00
2	3068	36	0.00
2	3069	36	0.00
2	3070	36	0.00
2	3071	36	0.00
2	3073	36	0.00
2	3077	36	0.00
2	3072	36	0.00
2	279	36	0.00
2	3075	36	0.00
2	3076	36	0.00
2	3078	36	0.00
2	2526	36	0.00
2	3081	36	0.00
2	3080	36	0.00
2	3079	36	0.00
2	3082	36	0.00
2	3083	36	0.00
2	89	36	0.00
2	3084	36	0.00
2	1589	36	0.00
2	3085	36	0.00
2	2998	36	0.00
2	245	36	0.00
2	3086	36	0.00
2	3087	36	0.00
2	3088	36	0.00
2	2743	36	0.00
2	3067	36	0.00
2	2688	36	0.00
2	3089	36	0.00
2	3090	36	0.00
2	3091	36	0.00
2	3092	36	0.00
2	3093	36	0.00
2	3094	36	0.00
2	3095	36	0.00
2	3096	36	0.00
2	28	36	0.00
2	3115	36	0.00
2	3116	36	0.00
2	3117	36	0.00
2	3123	36	0.00
2	1120	36	0.00
2	3112	36	0.00
2	3098	36	0.00
2	3099	36	0.00
2	3100	36	0.00
2	3101	36	0.00
2	3102	36	0.00
2	3103	36	0.00
2	3104	36	0.00
2	3105	36	0.00
2	3106	36	0.00
2	3107	36	0.00
2	3109	36	0.00
2	3110	36	0.00
2	3108	36	0.00
2	148	36	0.00
2	3111	36	0.00
2	3113	36	0.00
2	3114	36	0.00
2	3118	36	0.00
2	3119	36	0.00
2	3120	36	0.00
2	3121	36	0.00
2	3122	36	0.00
2	3124	36	0.00
2	3125	36	0.00
2	3126	36	0.00
2	3127	36	0.00
2	3128	36	0.00
2	3097	36	0.00
2	561	36	0.00
2	3129	36	0.00
2	3130	36	0.00
2	3132	36	0.00
2	3131	36	0.00
2	3133	36	0.00
2	3134	36	0.00
2	3135	36	0.00
2	3136	36	0.00
2	3137	36	0.00
2	3138	36	0.00
2	3139	36	0.00
2	3140	36	0.00
2	3141	36	0.00
2	3142	36	0.00
2	3143	36	0.00
2	3144	36	0.00
2	3145	36	0.00
2	145	36	0.00
2	3147	36	0.00
2	3148	36	0.00
2	3149	36	0.00
2	3150	36	0.00
2	3152	36	0.00
2	3153	36	0.00
2	3154	36	0.00
2	3155	36	0.00
2	3156	36	0.00
2	3157	36	0.00
2	3158	36	0.00
2	3159	36	0.00
2	3160	36	0.00
2	3161	36	0.00
2	3162	36	0.00
2	3163	36	0.00
2	3164	36	0.00
2	3165	36	0.00
2	3166	36	0.00
2	3167	36	0.00
2	3168	36	0.00
2	3169	36	0.00
2	3170	36	0.00
2	3171	36	0.00
2	139	36	0.00
2	3146	36	0.00
2	3172	36	0.00
2	3173	36	0.00
2	3174	36	0.00
2	3175	36	0.00
2	3176	36	0.00
2	3177	36	0.00
2	3178	36	0.00
2	3179	36	0.00
2	3180	36	0.00
2	3181	36	0.00
2	3182	36	0.00
2	3183	36	0.00
2	3184	36	0.00
2	3185	36	0.00
2	3186	36	0.00
2	3187	36	0.00
2	3188	36	0.00
2	142	36	0.00
2	19	36	0.00
2	3189	36	0.00
2	3190	36	0.00
2	3191	36	0.00
2	3192	36	0.00
2	3193	36	0.00
2	3194	36	0.00
2	3195	36	0.00
2	3196	36	0.00
2	3197	36	0.00
2	3198	36	0.00
2	3199	36	0.00
2	3200	36	0.00
2	3201	36	0.00
2	3202	36	0.00
2	3203	36	0.00
2	3204	36	0.00
2	3205	36	0.00
2	3206	36	0.00
2	3207	36	0.00
2	3208	36	0.00
2	3209	36	0.00
2	138	36	0.00
2	3211	36	0.00
2	3151	36	0.00
2	3210	36	0.00
2	988	36	0.00
2	989	36	0.00
2	675	36	0.00
2	676	36	0.00
2	140	36	0.00
2	2764	36	0.00
2	3212	36	0.00
2	3213	36	0.00
2	3214	36	0.00
2	3231	36	0.00
2	3232	36	0.00
2	663	36	0.00
2	2757	36	0.00
2	563	36	0.00
2	3215	36	0.00
2	3216	36	0.00
2	3217	36	0.00
2	3218	36	0.00
2	3219	36	0.00
2	3220	36	0.00
2	3221	36	0.00
2	3222	36	0.00
2	3223	36	0.00
2	3224	36	0.00
2	3225	36	0.00
2	3226	36	0.00
2	3227	36	0.00
2	3228	36	0.00
2	3229	36	0.00
2	3230	36	0.00
2	3233	36	0.00
2	3234	36	0.00
2	3235	36	0.00
2	3236	36	0.00
2	3240	36	0.00
2	3237	36	0.00
2	3239	36	0.00
2	3241	36	0.00
2	3238	36	0.00
2	3242	36	0.00
2	3243	36	0.00
2	92	36	0.00
2	99	36	0.00
3	1505	36	0.00
3	132	36	0.00
3	39	36	0.00
3	53	36	0.00
3	54	36	0.00
3	143	36	0.00
3	1475	36	0.00
3	1476	36	0.00
3	1506	36	0.00
3	1477	36	0.00
3	1478	36	0.00
3	1479	36	0.00
3	1480	36	0.00
3	1481	36	0.00
3	1482	36	0.00
3	1484	36	0.00
3	1486	36	0.00
3	1487	36	0.00
3	1488	36	0.00
3	1489	36	0.00
3	1490	36	0.00
3	1491	36	0.00
3	1492	36	0.00
3	1493	36	0.00
3	1494	36	0.00
3	1495	36	0.00
3	1497	36	0.00
3	1498	36	0.00
3	1499	36	0.00
3	1500	36	0.00
3	1501	36	0.00
3	1502	36	0.00
3	1503	36	0.00
3	1504	36	0.00
3	1509	36	0.00
3	1510	36	0.00
3	1511	36	0.00
3	1507	36	0.00
3	1483	36	0.00
3	1508	36	0.00
3	1496	36	0.00
3	1512	36	0.00
3	1513	36	0.00
3	1514	36	0.00
3	34	36	0.00
3	88	36	0.00
3	31	36	0.00
3	84	36	0.00
3	64	36	0.00
3	98	36	0.00
3	75	36	0.00
3	144	36	0.00
3	1515	36	0.00
3	1516	36	0.00
3	1517	36	0.00
3	1518	36	0.00
3	1519	36	0.00
3	1520	36	0.00
3	1521	36	0.00
3	1522	36	0.00
3	1523	36	0.00
3	1524	36	0.00
3	1525	36	0.00
3	133	36	0.00
3	1526	36	0.00
3	1527	36	0.00
3	1528	36	0.00
3	1529	36	0.00
3	1530	36	0.00
3	1531	36	0.00
3	1532	36	0.00
3	1533	36	0.00
3	1534	36	0.00
3	1535	36	0.00
3	1536	36	0.00
3	1537	36	0.00
3	1539	36	0.00
3	1540	36	0.00
3	2277	36	0.00
3	97	36	0.00
3	1541	36	0.00
3	1542	36	0.00
3	1543	36	0.00
3	1544	36	0.00
3	1545	36	0.00
3	1546	36	0.00
3	1547	36	0.00
3	1548	36	0.00
3	69	36	0.00
3	1549	36	0.00
3	109	36	0.00
3	59	36	0.00
3	1550	36	0.00
3	1551	36	0.00
3	1552	36	0.00
3	1553	36	0.00
3	29	36	0.00
3	1554	36	0.00
3	1555	36	0.00
3	1556	36	0.00
3	1557	36	0.00
3	1558	36	0.00
3	1559	36	0.00
3	1561	36	0.00
3	1563	36	0.00
3	1564	36	0.00
3	134	36	0.00
3	1567	36	0.00
3	1569	36	0.00
3	1570	36	0.00
3	1571	36	0.00
3	146	36	0.00
3	147	36	0.00
3	1562	36	0.00
3	37	36	0.00
3	2	36	0.00
3	164	36	0.00
3	165	36	0.00
3	166	36	0.00
3	167	36	0.00
3	169	36	0.00
3	170	36	0.00
3	171	36	0.00
3	172	36	0.00
3	173	36	0.00
3	174	36	0.00
3	175	36	0.00
3	176	36	0.00
3	177	36	0.00
3	178	36	0.00
3	179	36	0.00
3	180	36	0.00
3	181	36	0.00
3	182	36	0.00
3	183	36	0.00
3	184	36	0.00
3	185	36	0.00
3	186	36	0.00
3	187	36	0.00
3	188	36	0.00
3	189	36	0.00
3	190	36	0.00
3	149	36	0.00
3	151	36	0.00
3	152	36	0.00
3	153	36	0.00
3	155	36	0.00
3	154	36	0.00
3	156	36	0.00
3	157	36	0.00
3	1566	36	0.00
3	168	36	0.00
3	1565	36	0.00
3	1568	36	0.00
3	158	36	0.00
3	162	36	0.00
3	159	36	0.00
3	161	36	0.00
3	160	36	0.00
3	163	36	0.00
3	191	36	0.00
3	192	36	0.00
3	193	36	0.00
3	194	36	0.00
3	195	36	0.00
3	196	36	0.00
3	197	36	0.00
3	198	36	0.00
3	199	36	0.00
3	200	36	0.00
3	201	36	0.00
3	202	36	0.00
3	203	36	0.00
3	204	36	0.00
3	205	36	0.00
3	206	36	0.00
3	207	36	0.00
3	208	36	0.00
3	209	36	0.00
3	210	36	0.00
3	211	36	0.00
3	216	36	0.00
3	217	36	0.00
3	218	36	0.00
3	219	36	0.00
3	220	36	0.00
3	221	36	0.00
3	222	36	0.00
3	223	36	0.00
3	224	36	0.00
3	227	36	0.00
3	228	36	0.00
3	229	36	0.00
3	230	36	0.00
3	231	36	0.00
3	232	36	0.00
3	233	36	0.00
3	234	36	0.00
3	235	36	0.00
3	213	36	0.00
3	212	36	0.00
3	226	36	0.00
3	236	36	0.00
3	237	36	0.00
3	238	36	0.00
3	239	36	0.00
3	240	36	0.00
3	241	36	0.00
3	242	36	0.00
3	243	36	0.00
3	244	36	0.00
3	246	36	0.00
3	247	36	0.00
3	248	36	0.00
3	253	36	0.00
3	137	36	0.00
3	275	36	0.00
3	254	36	0.00
3	255	36	0.00
3	256	36	0.00
3	257	36	0.00
3	258	36	0.00
3	259	36	0.00
3	260	36	0.00
3	261	36	0.00
3	262	36	0.00
3	263	36	0.00
3	264	36	0.00
3	214	36	0.00
3	265	36	0.00
3	267	36	0.00
3	268	36	0.00
3	269	36	0.00
3	270	36	0.00
3	271	36	0.00
3	272	36	0.00
3	273	36	0.00
3	274	36	0.00
3	251	36	0.00
3	249	36	0.00
3	250	36	0.00
3	252	36	0.00
3	276	36	0.00
3	277	36	0.00
3	278	36	0.00
3	280	36	0.00
3	281	36	0.00
3	282	36	0.00
3	283	36	0.00
3	284	36	0.00
3	285	36	0.00
3	286	36	0.00
3	287	36	0.00
3	288	36	0.00
3	289	36	0.00
3	290	36	0.00
3	291	36	0.00
3	292	36	0.00
3	295	36	0.00
3	297	36	0.00
3	298	36	0.00
3	301	36	0.00
3	302	36	0.00
3	304	36	0.00
3	305	36	0.00
3	306	36	0.00
3	307	36	0.00
3	308	36	0.00
3	309	36	0.00
3	310	36	0.00
3	311	36	0.00
3	312	36	0.00
3	300	36	0.00
3	313	36	0.00
3	314	36	0.00
3	315	36	0.00
3	316	36	0.00
3	317	36	0.00
3	318	36	0.00
3	319	36	0.00
3	320	36	0.00
3	294	36	0.00
3	299	36	0.00
3	296	36	0.00
3	74	36	0.00
3	321	36	0.00
3	322	36	0.00
3	323	36	0.00
3	324	36	0.00
3	325	36	0.00
3	326	36	0.00
3	327	36	0.00
3	328	36	0.00
3	58	36	0.00
3	329	36	0.00
3	330	36	0.00
3	331	36	0.00
3	63	36	0.00
3	332	36	0.00
3	65	36	0.00
3	333	36	0.00
3	348	36	0.00
3	334	36	0.00
3	335	36	0.00
3	106	36	0.00
3	336	36	0.00
3	337	36	0.00
3	338	36	0.00
3	27	36	0.00
3	339	36	0.00
3	33	36	0.00
3	340	36	0.00
3	341	36	0.00
3	342	36	0.00
3	343	36	0.00
3	344	36	0.00
3	345	36	0.00
3	346	36	0.00
3	347	36	0.00
3	349	36	0.00
3	350	36	0.00
3	351	36	0.00
3	352	36	0.00
3	3	36	0.00
3	72	36	0.00
3	76	36	0.00
3	372	36	0.00
3	135	36	0.00
3	136	36	0.00
3	124	36	0.00
3	353	36	0.00
3	354	36	0.00
3	361	36	0.00
3	366	36	0.00
3	368	36	0.00
3	369	36	0.00
3	370	36	0.00
3	371	36	0.00
3	67	36	0.00
3	25	36	0.00
3	79	36	0.00
3	70	36	0.00
3	85	36	0.00
3	30	36	0.00
3	57	36	0.00
3	110	36	0.00
3	10	36	0.00
3	355	36	0.00
3	356	36	0.00
3	357	36	0.00
3	358	36	0.00
3	359	36	0.00
3	360	36	0.00
3	362	36	0.00
3	363	36	0.00
3	365	36	0.00
3	417	36	0.00
3	367	36	0.00
3	374	36	0.00
3	376	36	0.00
3	377	36	0.00
3	378	36	0.00
3	375	36	0.00
3	382	36	0.00
3	386	36	0.00
3	389	36	0.00
3	391	36	0.00
3	392	36	0.00
3	393	36	0.00
3	394	36	0.00
3	395	36	0.00
3	396	36	0.00
3	397	36	0.00
3	398	36	0.00
3	399	36	0.00
3	400	36	0.00
3	401	36	0.00
3	418	36	0.00
3	419	36	0.00
3	420	36	0.00
3	421	36	0.00
3	416	36	0.00
3	387	36	0.00
3	388	36	0.00
3	383	36	0.00
3	384	36	0.00
3	385	36	0.00
3	390	36	0.00
3	402	36	0.00
3	403	36	0.00
3	404	36	0.00
3	379	36	0.00
3	380	36	0.00
3	381	36	0.00
3	405	36	0.00
3	406	36	0.00
3	407	36	0.00
3	408	36	0.00
3	409	36	0.00
3	410	36	0.00
3	411	36	0.00
3	412	36	0.00
3	414	36	0.00
3	413	36	0.00
3	415	36	0.00
3	422	36	0.00
3	423	36	0.00
3	424	36	0.00
3	425	36	0.00
3	426	36	0.00
3	427	36	0.00
3	428	36	0.00
3	429	36	0.00
3	430	36	0.00
3	431	36	0.00
3	432	36	0.00
3	433	36	0.00
3	434	36	0.00
3	435	36	0.00
3	436	36	0.00
3	437	36	0.00
3	439	36	0.00
3	440	36	0.00
3	441	36	0.00
3	442	36	0.00
3	443	36	0.00
3	444	36	0.00
3	445	36	0.00
3	446	36	0.00
3	447	36	0.00
3	450	36	0.00
3	451	36	0.00
3	453	36	0.00
3	438	36	0.00
3	456	36	0.00
3	455	36	0.00
3	454	36	0.00
3	457	36	0.00
3	458	36	0.00
3	459	36	0.00
3	460	36	0.00
3	463	36	0.00
3	462	36	0.00
3	461	36	0.00
3	449	36	0.00
3	452	36	0.00
3	467	36	0.00
3	469	36	0.00
3	470	36	0.00
3	471	36	0.00
3	472	36	0.00
3	473	36	0.00
3	474	36	0.00
3	475	36	0.00
3	476	36	0.00
3	477	36	0.00
3	480	36	0.00
3	481	36	0.00
3	482	36	0.00
3	483	36	0.00
3	484	36	0.00
3	485	36	0.00
3	486	36	0.00
3	487	36	0.00
3	488	36	0.00
3	489	36	0.00
3	490	36	0.00
3	491	36	0.00
3	492	36	0.00
3	493	36	0.00
3	494	36	0.00
3	495	36	0.00
3	496	36	0.00
3	497	36	0.00
3	498	36	0.00
3	499	36	0.00
3	500	36	0.00
3	502	36	0.00
3	503	36	0.00
3	504	36	0.00
3	505	36	0.00
3	464	36	0.00
3	465	36	0.00
3	466	36	0.00
3	479	36	0.00
3	478	36	0.00
3	501	36	0.00
3	1572	36	0.00
3	506	36	0.00
3	507	36	0.00
3	508	36	0.00
3	509	36	0.00
3	510	36	0.00
3	511	36	0.00
3	512	36	0.00
3	513	36	0.00
3	514	36	0.00
3	515	36	0.00
3	516	36	0.00
3	517	36	0.00
3	518	36	0.00
3	519	36	0.00
3	520	36	0.00
3	521	36	0.00
3	522	36	0.00
3	523	36	0.00
3	524	36	0.00
3	525	36	0.00
3	526	36	0.00
3	527	36	0.00
3	528	36	0.00
3	531	36	0.00
3	532	36	0.00
3	540	36	0.00
3	541	36	0.00
3	546	36	0.00
3	547	36	0.00
3	530	36	0.00
3	533	36	0.00
3	534	36	0.00
3	535	36	0.00
3	536	36	0.00
3	537	36	0.00
3	538	36	0.00
3	539	36	0.00
3	542	36	0.00
3	543	36	0.00
3	544	36	0.00
3	548	36	0.00
3	552	36	0.00
3	553	36	0.00
3	555	36	0.00
3	578	36	0.00
3	579	36	0.00
3	580	36	0.00
3	581	36	0.00
3	582	36	0.00
3	583	36	0.00
3	585	36	0.00
3	588	36	0.00
3	589	36	0.00
3	587	36	0.00
3	576	36	0.00
3	577	36	0.00
3	556	36	0.00
3	557	36	0.00
3	567	36	0.00
3	568	36	0.00
3	569	36	0.00
3	570	36	0.00
3	571	36	0.00
3	572	36	0.00
3	573	36	0.00
3	574	36	0.00
3	575	36	0.00
3	565	36	0.00
3	566	36	0.00
3	551	36	0.00
3	549	36	0.00
3	550	36	0.00
3	554	36	0.00
3	558	36	0.00
3	559	36	0.00
3	1697	36	0.00
3	600	36	0.00
3	601	36	0.00
3	602	36	0.00
3	603	36	0.00
3	604	36	0.00
3	560	36	0.00
3	564	36	0.00
3	562	36	0.00
3	605	36	0.00
3	606	36	0.00
3	607	36	0.00
3	608	36	0.00
3	609	36	0.00
3	610	36	0.00
3	611	36	0.00
3	612	36	0.00
3	615	36	0.00
3	616	36	0.00
3	617	36	0.00
3	618	36	0.00
3	619	36	0.00
3	620	36	0.00
3	622	36	0.00
3	623	36	0.00
3	624	36	0.00
3	627	36	0.00
3	590	36	0.00
3	591	36	0.00
3	592	36	0.00
3	594	36	0.00
3	595	36	0.00
3	596	36	0.00
3	599	36	0.00
3	614	36	0.00
3	625	36	0.00
3	626	36	0.00
3	628	36	0.00
3	629	36	0.00
3	631	36	0.00
3	613	36	0.00
3	621	36	0.00
3	597	36	0.00
3	598	36	0.00
3	632	36	0.00
3	633	36	0.00
3	636	36	0.00
3	637	36	0.00
3	639	36	0.00
3	640	36	0.00
3	641	36	0.00
3	642	36	0.00
3	643	36	0.00
3	645	36	0.00
3	648	36	0.00
3	649	36	0.00
3	650	36	0.00
3	651	36	0.00
3	652	36	0.00
3	653	36	0.00
3	654	36	0.00
3	655	36	0.00
3	656	36	0.00
3	657	36	0.00
3	660	36	0.00
3	666	36	0.00
3	661	36	0.00
3	634	36	0.00
3	669	36	0.00
3	668	36	0.00
3	659	36	0.00
3	635	36	0.00
3	646	36	0.00
3	647	36	0.00
3	658	36	0.00
3	638	36	0.00
3	644	36	0.00
3	665	36	0.00
3	667	36	0.00
3	674	36	0.00
3	670	36	0.00
3	671	36	0.00
3	672	36	0.00
3	673	36	0.00
3	664	36	0.00
3	686	36	0.00
3	687	36	0.00
3	688	36	0.00
3	689	36	0.00
3	690	36	0.00
3	691	36	0.00
3	692	36	0.00
3	693	36	0.00
3	694	36	0.00
3	695	36	0.00
3	696	36	0.00
3	697	36	0.00
3	698	36	0.00
3	699	36	0.00
3	700	36	0.00
3	701	36	0.00
3	702	36	0.00
3	703	36	0.00
3	704	36	0.00
3	705	36	0.00
3	706	36	0.00
3	707	36	0.00
3	708	36	0.00
3	709	36	0.00
3	710	36	0.00
3	711	36	0.00
3	712	36	0.00
3	713	36	0.00
3	714	36	0.00
3	715	36	0.00
3	716	36	0.00
3	717	36	0.00
3	681	36	0.00
3	682	36	0.00
3	680	36	0.00
3	684	36	0.00
3	685	36	0.00
3	677	36	0.00
3	683	36	0.00
3	679	36	0.00
3	718	36	0.00
3	719	36	0.00
3	720	36	0.00
3	721	36	0.00
3	722	36	0.00
3	723	36	0.00
3	724	36	0.00
3	725	36	0.00
3	726	36	0.00
3	727	36	0.00
3	728	36	0.00
3	729	36	0.00
3	730	36	0.00
3	731	36	0.00
3	732	36	0.00
3	733	36	0.00
3	734	36	0.00
3	735	36	0.00
3	736	36	0.00
3	737	36	0.00
3	738	36	0.00
3	739	36	0.00
3	740	36	0.00
3	741	36	0.00
3	742	36	0.00
3	743	36	0.00
3	744	36	0.00
3	745	36	0.00
3	746	36	0.00
3	747	36	0.00
3	748	36	0.00
3	749	36	0.00
3	750	36	0.00
3	751	36	0.00
3	752	36	0.00
3	753	36	0.00
3	754	36	0.00
3	755	36	0.00
3	756	36	0.00
3	757	36	0.00
3	758	36	0.00
3	759	36	0.00
3	760	36	0.00
3	761	36	0.00
3	762	36	0.00
3	763	36	0.00
3	764	36	0.00
3	765	36	0.00
3	1698	36	0.00
3	766	36	0.00
3	767	36	0.00
3	768	36	0.00
3	769	36	0.00
3	770	36	0.00
3	771	36	0.00
3	772	36	0.00
3	773	36	0.00
3	774	36	0.00
3	775	36	0.00
3	776	36	0.00
3	777	36	0.00
3	778	36	0.00
3	779	36	0.00
3	780	36	0.00
3	781	36	0.00
3	782	36	0.00
3	783	36	0.00
3	784	36	0.00
3	785	36	0.00
3	786	36	0.00
3	787	36	0.00
3	788	36	0.00
3	789	36	0.00
3	790	36	0.00
3	791	36	0.00
3	792	36	0.00
3	793	36	0.00
3	794	36	0.00
3	796	36	0.00
3	797	36	0.00
3	798	36	0.00
3	799	36	0.00
3	800	36	0.00
3	801	36	0.00
3	802	36	0.00
3	803	36	0.00
3	804	36	0.00
3	805	36	0.00
3	806	36	0.00
3	807	36	0.00
3	808	36	0.00
3	809	36	0.00
3	810	36	0.00
3	811	36	0.00
3	812	36	0.00
3	813	36	0.00
3	814	36	0.00
3	815	36	0.00
3	816	36	0.00
3	817	36	0.00
3	818	36	0.00
3	819	36	0.00
3	820	36	0.00
3	821	36	0.00
3	822	36	0.00
3	823	36	0.00
3	824	36	0.00
3	825	36	0.00
3	826	36	0.00
3	827	36	0.00
3	828	36	0.00
3	829	36	0.00
3	831	36	0.00
3	832	36	0.00
3	833	36	0.00
3	834	36	0.00
3	835	36	0.00
3	836	36	0.00
3	837	36	0.00
3	838	36	0.00
3	839	36	0.00
3	840	36	0.00
3	841	36	0.00
3	842	36	0.00
3	843	36	0.00
3	844	36	0.00
3	845	36	0.00
3	846	36	0.00
3	847	36	0.00
3	848	36	0.00
3	849	36	0.00
3	850	36	0.00
3	851	36	0.00
3	852	36	0.00
3	853	36	0.00
3	854	36	0.00
3	855	36	0.00
3	856	36	0.00
3	857	36	0.00
3	858	36	0.00
3	859	36	0.00
3	860	36	0.00
3	861	36	0.00
3	862	36	0.00
3	864	36	0.00
3	865	36	0.00
3	866	36	0.00
3	867	36	0.00
3	868	36	0.00
3	869	36	0.00
3	870	36	0.00
3	871	36	0.00
3	880	36	0.00
3	881	36	0.00
3	883	36	0.00
3	884	36	0.00
3	885	36	0.00
3	886	36	0.00
3	887	36	0.00
3	888	36	0.00
3	889	36	0.00
3	890	36	0.00
3	891	36	0.00
3	872	36	0.00
3	873	36	0.00
3	874	36	0.00
3	875	36	0.00
3	876	36	0.00
3	878	36	0.00
3	877	36	0.00
3	879	36	0.00
3	863	36	0.00
3	892	36	0.00
3	893	36	0.00
3	894	36	0.00
3	895	36	0.00
3	896	36	0.00
3	897	36	0.00
3	898	36	0.00
3	899	36	0.00
3	900	36	0.00
3	1921	36	0.00
3	901	36	0.00
3	902	36	0.00
3	903	36	0.00
3	904	36	0.00
3	905	36	0.00
3	906	36	0.00
3	907	36	0.00
3	908	36	0.00
3	909	36	0.00
3	910	36	0.00
3	911	36	0.00
3	912	36	0.00
3	913	36	0.00
3	914	36	0.00
3	915	36	0.00
3	916	36	0.00
3	917	36	0.00
3	918	36	0.00
3	919	36	0.00
3	920	36	0.00
3	921	36	0.00
3	922	36	0.00
3	930	36	0.00
3	931	36	0.00
3	932	36	0.00
3	933	36	0.00
3	934	36	0.00
3	927	36	0.00
3	928	36	0.00
3	923	36	0.00
3	924	36	0.00
3	929	36	0.00
3	935	36	0.00
3	936	36	0.00
3	937	36	0.00
3	938	36	0.00
3	939	36	0.00
3	940	36	0.00
3	941	36	0.00
3	942	36	0.00
3	943	36	0.00
3	944	36	0.00
3	945	36	0.00
3	946	36	0.00
3	947	36	0.00
3	948	36	0.00
3	949	36	0.00
3	950	36	0.00
3	951	36	0.00
3	952	36	0.00
3	953	36	0.00
3	954	36	0.00
3	955	36	0.00
3	956	36	0.00
3	957	36	0.00
3	958	36	0.00
3	959	36	0.00
3	960	36	0.00
3	961	36	0.00
3	962	36	0.00
3	965	36	0.00
3	966	36	0.00
3	967	36	0.00
3	968	36	0.00
3	969	36	0.00
3	970	36	0.00
3	971	36	0.00
3	973	36	0.00
3	974	36	0.00
3	975	36	0.00
3	963	36	0.00
3	964	36	0.00
3	972	36	0.00
3	1922	36	0.00
3	1000	36	0.00
3	1001	36	0.00
3	1002	36	0.00
3	1003	36	0.00
3	1004	36	0.00
3	1005	36	0.00
3	1006	36	0.00
3	1007	36	0.00
3	1008	36	0.00
3	1009	36	0.00
3	1010	36	0.00
3	1011	36	0.00
3	1012	36	0.00
3	1013	36	0.00
3	1014	36	0.00
3	1015	36	0.00
3	1016	36	0.00
3	977	36	0.00
3	978	36	0.00
3	979	36	0.00
3	980	36	0.00
3	981	36	0.00
3	982	36	0.00
3	983	36	0.00
3	984	36	0.00
3	985	36	0.00
3	1017	36	0.00
3	1018	36	0.00
3	1019	36	0.00
3	1020	36	0.00
3	1021	36	0.00
3	1022	36	0.00
3	1023	36	0.00
3	1024	36	0.00
3	1025	36	0.00
3	1026	36	0.00
3	1027	36	0.00
3	1028	36	0.00
3	1029	36	0.00
3	986	36	0.00
3	987	36	0.00
3	990	36	0.00
3	991	36	0.00
3	992	36	0.00
3	993	36	0.00
3	994	36	0.00
3	995	36	0.00
3	997	36	0.00
3	998	36	0.00
3	999	36	0.00
3	1030	36	0.00
3	1031	36	0.00
3	1032	36	0.00
3	1033	36	0.00
3	1034	36	0.00
3	1035	36	0.00
3	1036	36	0.00
3	1037	36	0.00
3	1038	36	0.00
3	1039	36	0.00
3	1040	36	0.00
3	1041	36	0.00
3	1042	36	0.00
3	1043	36	0.00
3	1044	36	0.00
3	1045	36	0.00
3	1046	36	0.00
3	1047	36	0.00
3	1048	36	0.00
3	1050	36	0.00
3	1051	36	0.00
3	1052	36	0.00
3	1053	36	0.00
3	1054	36	0.00
3	1055	36	0.00
3	1056	36	0.00
3	1057	36	0.00
3	1058	36	0.00
3	1059	36	0.00
3	1060	36	0.00
3	1061	36	0.00
3	1062	36	0.00
3	1063	36	0.00
3	1064	36	0.00
3	1065	36	0.00
3	1066	36	0.00
3	1067	36	0.00
3	1068	36	0.00
3	1069	36	0.00
3	1070	36	0.00
3	1071	36	0.00
3	1072	36	0.00
3	1073	36	0.00
3	1074	36	0.00
3	1075	36	0.00
3	1076	36	0.00
3	1077	36	0.00
3	1078	36	0.00
3	1079	36	0.00
3	1080	36	0.00
3	1081	36	0.00
3	1083	36	0.00
3	1089	36	0.00
3	1090	36	0.00
3	1091	36	0.00
3	1092	36	0.00
3	1093	36	0.00
3	1094	36	0.00
3	1097	36	0.00
3	1098	36	0.00
3	1099	36	0.00
3	1100	36	0.00
3	1101	36	0.00
3	1102	36	0.00
3	1103	36	0.00
3	1104	36	0.00
3	1085	36	0.00
3	1086	36	0.00
3	1087	36	0.00
3	1088	36	0.00
3	1095	36	0.00
3	1096	36	0.00
3	1082	36	0.00
3	1105	36	0.00
3	1106	36	0.00
3	1107	36	0.00
3	1112	36	0.00
3	1113	36	0.00
3	1114	36	0.00
3	1115	36	0.00
3	1116	36	0.00
3	1117	36	0.00
3	1118	36	0.00
3	1119	36	0.00
3	1121	36	0.00
3	1122	36	0.00
3	1123	36	0.00
3	1124	36	0.00
3	1125	36	0.00
3	1126	36	0.00
3	1127	36	0.00
3	1128	36	0.00
3	1129	36	0.00
3	1130	36	0.00
3	1131	36	0.00
3	1132	36	0.00
3	1133	36	0.00
3	1134	36	0.00
3	1135	36	0.00
3	1136	36	0.00
3	1137	36	0.00
3	1138	36	0.00
3	1139	36	0.00
3	1140	36	0.00
3	1141	36	0.00
3	1142	36	0.00
3	1143	36	0.00
3	1144	36	0.00
3	1145	36	0.00
3	1109	36	0.00
3	1110	36	0.00
3	1111	36	0.00
3	1146	36	0.00
3	1147	36	0.00
3	1148	36	0.00
3	1149	36	0.00
3	1150	36	0.00
3	1151	36	0.00
3	1152	36	0.00
3	1153	36	0.00
3	1154	36	0.00
3	1155	36	0.00
3	1156	36	0.00
3	1157	36	0.00
3	1158	36	0.00
3	1159	36	0.00
3	1160	36	0.00
3	1161	36	0.00
3	1162	36	0.00
3	1163	36	0.00
3	1166	36	0.00
3	1168	36	0.00
3	1169	36	0.00
3	1170	36	0.00
3	1171	36	0.00
3	1172	36	0.00
3	1173	36	0.00
3	1174	36	0.00
3	1175	36	0.00
3	1176	36	0.00
3	1177	36	0.00
3	1178	36	0.00
3	1179	36	0.00
3	1180	36	0.00
3	1181	36	0.00
3	1182	36	0.00
3	1183	36	0.00
3	1184	36	0.00
3	1185	36	0.00
3	1167	36	0.00
3	1165	36	0.00
3	1186	36	0.00
3	1187	36	0.00
3	1188	36	0.00
3	1189	36	0.00
3	1191	36	0.00
3	1192	36	0.00
3	1193	36	0.00
3	1194	36	0.00
3	1195	36	0.00
3	1196	36	0.00
3	1197	36	0.00
3	1198	36	0.00
3	1199	36	0.00
3	1200	36	0.00
3	1201	36	0.00
3	1223	36	0.00
3	1203	36	0.00
3	1209	36	0.00
3	1212	36	0.00
3	1210	36	0.00
3	1221	36	0.00
3	1220	36	0.00
3	1222	36	0.00
3	1202	36	0.00
3	1213	36	0.00
3	1225	36	0.00
3	1205	36	0.00
3	1216	36	0.00
3	1224	36	0.00
3	1206	36	0.00
3	1207	36	0.00
3	1208	36	0.00
3	1226	36	0.00
3	1214	36	0.00
3	1215	36	0.00
3	1217	36	0.00
3	1218	36	0.00
3	1219	36	0.00
3	1190	36	0.00
3	1229	36	0.00
3	1230	36	0.00
3	1231	36	0.00
3	1232	36	0.00
3	1233	36	0.00
3	1234	36	0.00
3	1244	36	0.00
3	1245	36	0.00
3	1246	36	0.00
3	1248	36	0.00
3	1249	36	0.00
3	1250	36	0.00
3	1251	36	0.00
3	1252	36	0.00
3	1253	36	0.00
3	1254	36	0.00
3	1255	36	0.00
3	1256	36	0.00
3	1257	36	0.00
3	1258	36	0.00
3	1259	36	0.00
3	1260	36	0.00
3	1261	36	0.00
3	1262	36	0.00
3	1263	36	0.00
3	1264	36	0.00
3	1265	36	0.00
3	1266	36	0.00
3	1267	36	0.00
3	1227	36	0.00
3	1235	36	0.00
3	1236	36	0.00
3	1247	36	0.00
3	1237	36	0.00
3	1238	36	0.00
3	1239	36	0.00
3	1240	36	0.00
3	1242	36	0.00
3	1241	36	0.00
3	1243	36	0.00
3	1268	36	0.00
3	1270	36	0.00
3	1271	36	0.00
3	1272	36	0.00
3	1273	36	0.00
3	1274	36	0.00
3	1275	36	0.00
3	1276	36	0.00
3	1277	36	0.00
3	1278	36	0.00
3	1279	36	0.00
3	1280	36	0.00
3	1281	36	0.00
3	1282	36	0.00
3	1283	36	0.00
3	1284	36	0.00
3	1285	36	0.00
3	1286	36	0.00
3	1287	36	0.00
3	1288	36	0.00
3	1289	36	0.00
3	1290	36	0.00
3	1291	36	0.00
3	1292	36	0.00
3	1293	36	0.00
3	1294	36	0.00
3	1295	36	0.00
3	1296	36	0.00
3	1297	36	0.00
3	1298	36	0.00
3	1299	36	0.00
3	1300	36	0.00
3	1301	36	0.00
3	1302	36	0.00
3	1303	36	0.00
3	1304	36	0.00
3	1305	36	0.00
3	1306	36	0.00
3	1307	36	0.00
3	1308	36	0.00
3	1309	36	0.00
3	1310	36	0.00
3	1311	36	0.00
3	1312	36	0.00
3	1313	36	0.00
3	1314	36	0.00
3	1315	36	0.00
3	1316	36	0.00
3	1317	36	0.00
3	1318	36	0.00
3	1319	36	0.00
3	1320	36	0.00
3	1321	36	0.00
3	1322	36	0.00
3	1323	36	0.00
3	1324	36	0.00
3	1325	36	0.00
3	1326	36	0.00
3	1327	36	0.00
3	1328	36	0.00
3	1329	36	0.00
3	1330	36	0.00
3	1331	36	0.00
3	1332	36	0.00
3	1333	36	0.00
3	1334	36	0.00
3	1335	36	0.00
3	1336	36	0.00
3	1337	36	0.00
3	1338	36	0.00
3	1339	36	0.00
3	1340	36	0.00
3	1341	36	0.00
3	1342	36	0.00
3	1343	36	0.00
3	1344	36	0.00
3	1345	36	0.00
3	1346	36	0.00
3	1347	36	0.00
3	1349	36	0.00
3	1350	36	0.00
3	1351	36	0.00
3	1352	36	0.00
3	1353	36	0.00
3	1354	36	0.00
3	1359	36	0.00
3	1361	36	0.00
3	1362	36	0.00
3	1363	36	0.00
3	1364	36	0.00
3	1365	36	0.00
3	1366	36	0.00
3	1367	36	0.00
3	1368	36	0.00
3	1369	36	0.00
3	1370	36	0.00
3	1371	36	0.00
3	1372	36	0.00
3	1373	36	0.00
3	1374	36	0.00
3	1375	36	0.00
3	1376	36	0.00
3	1377	36	0.00
3	1378	36	0.00
3	1379	36	0.00
3	1380	36	0.00
3	1381	36	0.00
3	1382	36	0.00
3	1383	36	0.00
3	1384	36	0.00
3	1385	36	0.00
3	1386	36	0.00
3	1387	36	0.00
3	1388	36	0.00
3	1389	36	0.00
3	1390	36	0.00
3	1391	36	0.00
3	1392	36	0.00
3	1393	36	0.00
3	1394	36	0.00
3	1355	36	0.00
3	1360	36	0.00
3	1357	36	0.00
3	1358	36	0.00
3	1395	36	0.00
3	12	36	0.00
3	13	36	0.00
3	14	36	0.00
3	15	36	0.00
3	16	36	0.00
3	17	36	0.00
3	18	36	0.00
3	20	36	0.00
3	21	36	0.00
3	1396	36	0.00
3	1397	36	0.00
3	1398	36	0.00
3	1399	36	0.00
3	22	36	0.00
3	7	36	0.00
3	11	36	0.00
3	32	36	0.00
3	35	36	0.00
3	36	36	0.00
3	1406	36	0.00
3	38	36	0.00
3	40	36	0.00
3	41	36	0.00
3	42	36	0.00
3	43	36	0.00
3	44	36	0.00
3	45	36	0.00
3	46	36	0.00
3	47	36	0.00
3	48	36	0.00
3	49	36	0.00
3	50	36	0.00
3	51	36	0.00
3	24	36	0.00
3	52	36	0.00
3	1402	36	0.00
3	1404	36	0.00
3	1401	36	0.00
3	1403	36	0.00
3	1405	36	0.00
3	1407	36	0.00
3	1408	36	0.00
3	1409	36	0.00
3	56	36	0.00
3	1410	36	0.00
3	1411	36	0.00
3	1412	36	0.00
3	60	36	0.00
3	62	36	0.00
3	1414	36	0.00
3	1415	36	0.00
3	66	36	0.00
3	1416	36	0.00
3	1417	36	0.00
3	1418	36	0.00
3	71	36	0.00
3	1419	36	0.00
3	1420	36	0.00
3	1421	36	0.00
3	68	36	0.00
3	78	36	0.00
3	1422	36	0.00
3	80	36	0.00
3	81	36	0.00
3	82	36	0.00
3	83	36	0.00
3	1423	36	0.00
3	1424	36	0.00
3	1425	36	0.00
3	87	36	0.00
3	1426	36	0.00
3	1427	36	0.00
3	90	36	0.00
3	91	36	0.00
3	1428	36	0.00
3	93	36	0.00
3	94	36	0.00
3	95	36	0.00
3	96	36	0.00
3	1429	36	0.00
3	1430	36	0.00
3	1413	36	0.00
3	1431	36	0.00
3	100	36	0.00
3	1432	36	0.00
3	102	36	0.00
3	103	36	0.00
3	104	36	0.00
3	1433	36	0.00
3	1434	36	0.00
3	108	36	0.00
3	1435	36	0.00
3	1436	36	0.00
3	111	36	0.00
3	112	36	0.00
3	113	36	0.00
3	114	36	0.00
3	115	36	0.00
3	116	36	0.00
3	117	36	0.00
3	118	36	0.00
3	1437	36	0.00
3	1438	36	0.00
3	1439	36	0.00
3	119	36	0.00
3	1440	36	0.00
3	128	36	0.00
3	1441	36	0.00
3	1442	36	0.00
3	1443	36	0.00
3	1444	36	0.00
3	1445	36	0.00
3	1446	36	0.00
3	1447	36	0.00
3	1448	36	0.00
3	1449	36	0.00
3	1450	36	0.00
3	1451	36	0.00
3	1452	36	0.00
3	1453	36	0.00
3	1454	36	0.00
3	1455	36	0.00
3	1456	36	0.00
3	131	36	0.00
3	1457	36	0.00
3	1458	36	0.00
3	1459	36	0.00
3	122	36	0.00
3	1460	36	0.00
3	1461	36	0.00
3	1462	36	0.00
3	1463	36	0.00
3	1464	36	0.00
3	1465	36	0.00
3	1466	36	0.00
3	1467	36	0.00
3	1468	36	0.00
3	1469	36	0.00
3	1470	36	0.00
3	125	36	0.00
3	1471	36	0.00
3	1472	36	0.00
3	130	36	0.00
3	120	36	0.00
3	1473	36	0.00
3	1474	36	0.00
3	123	36	0.00
3	126	36	0.00
3	129	36	0.00
3	1574	36	0.00
3	1575	36	0.00
3	1576	36	0.00
3	1577	36	0.00
3	1578	36	0.00
3	1579	36	0.00
3	1580	36	0.00
3	1581	36	0.00
3	1582	36	0.00
3	1583	36	0.00
3	1584	36	0.00
3	1585	36	0.00
3	1586	36	0.00
3	1587	36	0.00
3	1592	36	0.00
3	1593	36	0.00
3	1590	36	0.00
3	1591	36	0.00
3	1594	36	0.00
3	1595	36	0.00
3	1596	36	0.00
3	1597	36	0.00
3	1598	36	0.00
3	1599	36	0.00
3	1612	36	0.00
3	1613	36	0.00
3	1614	36	0.00
3	1615	36	0.00
3	1616	36	0.00
3	1617	36	0.00
3	1618	36	0.00
3	1619	36	0.00
3	1620	36	0.00
3	1621	36	0.00
3	1622	36	0.00
3	1623	36	0.00
3	1624	36	0.00
3	1626	36	0.00
3	1627	36	0.00
3	1628	36	0.00
3	1629	36	0.00
3	1630	36	0.00
3	1631	36	0.00
3	1632	36	0.00
3	1633	36	0.00
3	1610	36	0.00
3	1611	36	0.00
3	1600	36	0.00
3	1601	36	0.00
3	1602	36	0.00
3	1603	36	0.00
3	1604	36	0.00
3	1605	36	0.00
3	1606	36	0.00
3	1607	36	0.00
3	1608	36	0.00
3	1609	36	0.00
3	1648	36	0.00
3	1649	36	0.00
3	1650	36	0.00
3	1651	36	0.00
3	1652	36	0.00
3	1659	36	0.00
3	1660	36	0.00
3	1661	36	0.00
3	1662	36	0.00
3	1663	36	0.00
3	1664	36	0.00
3	1665	36	0.00
3	1666	36	0.00
3	1667	36	0.00
3	1669	36	0.00
3	1634	36	0.00
3	1636	36	0.00
3	1635	36	0.00
3	1637	36	0.00
3	1638	36	0.00
3	1639	36	0.00
3	1640	36	0.00
3	1641	36	0.00
3	1642	36	0.00
3	1643	36	0.00
3	1645	36	0.00
3	1644	36	0.00
3	1647	36	0.00
3	1653	36	0.00
3	1654	36	0.00
3	1655	36	0.00
3	1656	36	0.00
3	1671	36	0.00
3	1670	36	0.00
3	1668	36	0.00
3	1658	36	0.00
3	1681	36	0.00
3	1682	36	0.00
3	1683	36	0.00
3	1684	36	0.00
3	1685	36	0.00
3	1686	36	0.00
3	1687	36	0.00
3	1688	36	0.00
3	1692	36	0.00
3	1693	36	0.00
3	1694	36	0.00
3	1696	36	0.00
3	1699	36	0.00
3	1695	36	0.00
3	1700	36	0.00
3	1701	36	0.00
3	1702	36	0.00
3	1703	36	0.00
3	1704	36	0.00
3	1705	36	0.00
3	1706	36	0.00
3	1707	36	0.00
3	1714	36	0.00
3	1715	36	0.00
3	1716	36	0.00
3	1712	36	0.00
3	1713	36	0.00
3	1691	36	0.00
3	1690	36	0.00
3	1689	36	0.00
3	1678	36	0.00
3	1679	36	0.00
3	1677	36	0.00
3	1676	36	0.00
3	1675	36	0.00
3	1674	36	0.00
3	1673	36	0.00
3	1672	36	0.00
3	1708	36	0.00
3	1711	36	0.00
3	1710	36	0.00
3	1717	36	0.00
3	1718	36	0.00
3	1719	36	0.00
3	1720	36	0.00
3	1721	36	0.00
3	1724	36	0.00
3	1725	36	0.00
3	1726	36	0.00
3	1727	36	0.00
3	1728	36	0.00
3	1729	36	0.00
3	1730	36	0.00
3	1731	36	0.00
3	1732	36	0.00
3	1733	36	0.00
3	1734	36	0.00
3	1735	36	0.00
3	1736	36	0.00
3	1737	36	0.00
3	1738	36	0.00
3	1739	36	0.00
3	1740	36	0.00
3	1741	36	0.00
3	2143	36	0.00
3	1742	36	0.00
3	1743	36	0.00
3	1744	36	0.00
3	1745	36	0.00
3	1746	36	0.00
3	1747	36	0.00
3	1748	36	0.00
3	1749	36	0.00
3	1750	36	0.00
3	1751	36	0.00
3	1752	36	0.00
3	1754	36	0.00
3	1755	36	0.00
3	1756	36	0.00
3	1757	36	0.00
3	1758	36	0.00
3	1722	36	0.00
3	1759	36	0.00
3	1760	36	0.00
3	1761	36	0.00
3	1762	36	0.00
3	1763	36	0.00
3	1764	36	0.00
3	1765	36	0.00
3	1766	36	0.00
3	1767	36	0.00
3	1768	36	0.00
3	1769	36	0.00
3	1770	36	0.00
3	1771	36	0.00
3	1772	36	0.00
3	1773	36	0.00
3	1774	36	0.00
3	1775	36	0.00
3	1776	36	0.00
3	1777	36	0.00
3	1778	36	0.00
3	1779	36	0.00
3	1780	36	0.00
3	1781	36	0.00
3	1782	36	0.00
3	1783	36	0.00
3	1785	36	0.00
3	2144	36	0.00
3	1786	36	0.00
3	1787	36	0.00
3	1788	36	0.00
3	1789	36	0.00
3	1790	36	0.00
3	1791	36	0.00
3	1793	36	0.00
3	1794	36	0.00
3	1795	36	0.00
3	1796	36	0.00
3	1797	36	0.00
3	1798	36	0.00
3	1799	36	0.00
3	1800	36	0.00
3	1801	36	0.00
3	1784	36	0.00
3	1802	36	0.00
3	1803	36	0.00
3	1804	36	0.00
3	1808	36	0.00
3	1811	36	0.00
3	1812	36	0.00
3	1813	36	0.00
3	1814	36	0.00
3	1815	36	0.00
3	1816	36	0.00
3	1817	36	0.00
3	1818	36	0.00
3	1819	36	0.00
3	1820	36	0.00
3	1821	36	0.00
3	1822	36	0.00
3	1823	36	0.00
3	1824	36	0.00
3	1825	36	0.00
3	1826	36	0.00
3	1827	36	0.00
3	1828	36	0.00
3	1829	36	0.00
3	1830	36	0.00
3	1831	36	0.00
3	1832	36	0.00
3	1833	36	0.00
3	1834	36	0.00
3	1835	36	0.00
3	1836	36	0.00
3	1837	36	0.00
3	1838	36	0.00
3	1839	36	0.00
3	1840	36	0.00
3	1841	36	0.00
3	1842	36	0.00
3	1846	36	0.00
3	1806	36	0.00
3	1807	36	0.00
3	1843	36	0.00
3	1845	36	0.00
3	1844	36	0.00
3	1810	36	0.00
3	1809	36	0.00
3	1847	36	0.00
3	1848	36	0.00
3	1849	36	0.00
3	1850	36	0.00
3	1851	36	0.00
3	1852	36	0.00
3	1853	36	0.00
3	1854	36	0.00
3	1855	36	0.00
3	1856	36	0.00
3	1857	36	0.00
3	1858	36	0.00
3	1859	36	0.00
3	1860	36	0.00
3	1861	36	0.00
3	1862	36	0.00
3	1863	36	0.00
3	1864	36	0.00
3	1865	36	0.00
3	1866	36	0.00
3	1867	36	0.00
3	1868	36	0.00
3	1869	36	0.00
3	1872	36	0.00
3	1873	36	0.00
3	1874	36	0.00
3	1875	36	0.00
3	1876	36	0.00
3	1877	36	0.00
3	1878	36	0.00
3	1880	36	0.00
3	1881	36	0.00
3	1882	36	0.00
3	1883	36	0.00
3	1884	36	0.00
3	1885	36	0.00
3	1886	36	0.00
3	1887	36	0.00
3	1888	36	0.00
3	1889	36	0.00
3	1871	36	0.00
3	1879	36	0.00
3	1890	36	0.00
3	1891	36	0.00
3	1892	36	0.00
3	1893	36	0.00
3	1894	36	0.00
3	1895	36	0.00
3	1896	36	0.00
3	1897	36	0.00
3	1898	36	0.00
3	1899	36	0.00
3	1900	36	0.00
3	1901	36	0.00
3	1902	36	0.00
3	1903	36	0.00
3	1904	36	0.00
3	1905	36	0.00
3	1906	36	0.00
3	1907	36	0.00
3	1908	36	0.00
3	1909	36	0.00
3	1910	36	0.00
3	1911	36	0.00
3	1912	36	0.00
3	1913	36	0.00
3	1914	36	0.00
3	1915	36	0.00
3	1916	36	0.00
3	1917	36	0.00
3	1918	36	0.00
3	1919	36	0.00
3	1920	36	0.00
3	1924	36	0.00
3	1925	36	0.00
3	1926	36	0.00
3	1927	36	0.00
3	1928	36	0.00
3	1929	36	0.00
3	1930	36	0.00
3	1931	36	0.00
3	1932	36	0.00
3	1933	36	0.00
3	1934	36	0.00
3	1935	36	0.00
3	1937	36	0.00
3	1938	36	0.00
3	1939	36	0.00
3	1940	36	0.00
3	1941	36	0.00
3	1942	36	0.00
3	1943	36	0.00
3	1944	36	0.00
3	1945	36	0.00
3	1946	36	0.00
3	1947	36	0.00
3	1951	36	0.00
3	1952	36	0.00
3	1953	36	0.00
3	1954	36	0.00
3	1955	36	0.00
3	1956	36	0.00
3	1957	36	0.00
3	1958	36	0.00
3	1959	36	0.00
3	1960	36	0.00
3	1961	36	0.00
3	1962	36	0.00
3	1963	36	0.00
3	1964	36	0.00
3	1965	36	0.00
3	1966	36	0.00
3	1967	36	0.00
3	1968	36	0.00
3	1969	36	0.00
3	1970	36	0.00
3	1971	36	0.00
3	1972	36	0.00
3	1973	36	0.00
3	1974	36	0.00
3	1975	36	0.00
3	1976	36	0.00
3	1977	36	0.00
3	1948	36	0.00
3	1949	36	0.00
3	1950	36	0.00
3	1978	36	0.00
3	1979	36	0.00
3	1980	36	0.00
3	1981	36	0.00
3	1982	36	0.00
3	1983	36	0.00
3	1984	36	0.00
3	1985	36	0.00
3	1986	36	0.00
3	1987	36	0.00
3	1988	36	0.00
3	1989	36	0.00
3	1990	36	0.00
3	1991	36	0.00
3	1992	36	0.00
3	1994	36	0.00
3	1995	36	0.00
3	1996	36	0.00
3	1997	36	0.00
3	1998	36	0.00
3	1999	36	0.00
3	2000	36	0.00
3	2001	36	0.00
3	2002	36	0.00
3	2003	36	0.00
3	2004	36	0.00
3	2005	36	0.00
3	2006	36	0.00
3	2007	36	0.00
3	2008	36	0.00
3	2232	36	0.00
3	2009	36	0.00
3	2010	36	0.00
3	2011	36	0.00
3	2012	36	0.00
3	2013	36	0.00
3	2014	36	0.00
3	2015	36	0.00
3	2016	36	0.00
3	2017	36	0.00
3	2018	36	0.00
3	2019	36	0.00
3	2020	36	0.00
3	2021	36	0.00
3	2022	36	0.00
3	2023	36	0.00
3	2024	36	0.00
3	2025	36	0.00
3	2026	36	0.00
3	2027	36	0.00
3	2028	36	0.00
3	2029	36	0.00
3	2030	36	0.00
3	2031	36	0.00
3	2032	36	0.00
3	2033	36	0.00
3	2034	36	0.00
3	2035	36	0.00
3	2036	36	0.00
3	2037	36	0.00
3	2038	36	0.00
3	2039	36	0.00
3	2040	36	0.00
3	2041	36	0.00
3	2042	36	0.00
3	2043	36	0.00
3	2044	36	0.00
3	2045	36	0.00
3	2047	36	0.00
3	2048	36	0.00
3	2049	36	0.00
3	2055	36	0.00
3	2056	36	0.00
3	2057	36	0.00
3	2058	36	0.00
3	2059	36	0.00
3	2060	36	0.00
3	2061	36	0.00
3	2062	36	0.00
3	2063	36	0.00
3	2050	36	0.00
3	2051	36	0.00
3	2052	36	0.00
3	2053	36	0.00
3	2054	36	0.00
3	2064	36	0.00
3	2065	36	0.00
3	2066	36	0.00
3	2067	36	0.00
3	2068	36	0.00
3	2069	36	0.00
3	2070	36	0.00
3	2071	36	0.00
3	2072	36	0.00
3	2073	36	0.00
3	2074	36	0.00
3	2075	36	0.00
3	2076	36	0.00
3	2077	36	0.00
3	2078	36	0.00
3	2079	36	0.00
3	2080	36	0.00
3	2081	36	0.00
3	2082	36	0.00
3	2083	36	0.00
3	2084	36	0.00
3	2085	36	0.00
3	2086	36	0.00
3	2087	36	0.00
3	2088	36	0.00
3	2089	36	0.00
3	2090	36	0.00
3	2091	36	0.00
3	2092	36	0.00
3	2093	36	0.00
3	2094	36	0.00
3	2095	36	0.00
3	2096	36	0.00
3	2097	36	0.00
3	2098	36	0.00
3	2099	36	0.00
3	2100	36	0.00
3	2101	36	0.00
3	2102	36	0.00
3	2103	36	0.00
3	2104	36	0.00
3	2105	36	0.00
3	2107	36	0.00
3	2108	36	0.00
3	2109	36	0.00
3	2110	36	0.00
3	2111	36	0.00
3	2112	36	0.00
3	2113	36	0.00
3	2114	36	0.00
3	2115	36	0.00
3	2116	36	0.00
3	2117	36	0.00
3	2118	36	0.00
3	2119	36	0.00
3	2120	36	0.00
3	2121	36	0.00
3	2122	36	0.00
3	2123	36	0.00
3	2124	36	0.00
3	2125	36	0.00
3	2126	36	0.00
3	2127	36	0.00
3	2128	36	0.00
3	2129	36	0.00
3	2130	36	0.00
3	2131	36	0.00
3	2132	36	0.00
3	2133	36	0.00
3	2134	36	0.00
3	2135	36	0.00
3	2136	36	0.00
3	2137	36	0.00
3	2138	36	0.00
3	2139	36	0.00
3	2140	36	0.00
3	2141	36	0.00
3	2142	36	0.00
3	2145	36	0.00
3	2146	36	0.00
3	2147	36	0.00
3	2148	36	0.00
3	2150	36	0.00
3	2151	36	0.00
3	2152	36	0.00
3	2153	36	0.00
3	2154	36	0.00
3	2155	36	0.00
3	2156	36	0.00
3	2157	36	0.00
3	2158	36	0.00
3	2159	36	0.00
3	2160	36	0.00
3	2161	36	0.00
3	2162	36	0.00
3	2163	36	0.00
3	2164	36	0.00
3	2165	36	0.00
3	2166	36	0.00
3	2167	36	0.00
3	2168	36	0.00
3	2169	36	0.00
3	2170	36	0.00
3	2171	36	0.00
3	2172	36	0.00
3	2173	36	0.00
3	2174	36	0.00
3	2175	36	0.00
3	2176	36	0.00
3	2177	36	0.00
3	2178	36	0.00
3	2179	36	0.00
3	2180	36	0.00
3	2181	36	0.00
3	2182	36	0.00
3	2183	36	0.00
3	2184	36	0.00
3	2185	36	0.00
3	2186	36	0.00
3	2187	36	0.00
3	2188	36	0.00
3	2189	36	0.00
3	2190	36	0.00
3	2191	36	0.00
3	2192	36	0.00
3	2193	36	0.00
3	2194	36	0.00
3	2195	36	0.00
3	2196	36	0.00
3	2197	36	0.00
3	2198	36	0.00
3	2199	36	0.00
3	2200	36	0.00
3	2201	36	0.00
3	2202	36	0.00
3	2203	36	0.00
3	2204	36	0.00
3	2205	36	0.00
3	2206	36	0.00
3	2207	36	0.00
3	2208	36	0.00
3	2209	36	0.00
3	2210	36	0.00
3	2211	36	0.00
3	2212	36	0.00
3	2213	36	0.00
3	2214	36	0.00
3	2215	36	0.00
3	2216	36	0.00
3	2217	36	0.00
3	2218	36	0.00
3	2219	36	0.00
3	2220	36	0.00
3	2221	36	0.00
3	2222	36	0.00
3	2223	36	0.00
3	2224	36	0.00
3	2225	36	0.00
3	2226	36	0.00
3	2227	36	0.00
3	2228	36	0.00
3	2229	36	0.00
3	2230	36	0.00
3	2231	36	0.00
3	2233	36	0.00
3	2234	36	0.00
3	2235	36	0.00
3	2236	36	0.00
3	2237	36	0.00
3	2244	36	0.00
3	2245	36	0.00
3	2246	36	0.00
3	2247	36	0.00
3	2248	36	0.00
3	2249	36	0.00
3	2250	36	0.00
3	2251	36	0.00
3	2252	36	0.00
3	2253	36	0.00
3	2254	36	0.00
3	2255	36	0.00
3	2256	36	0.00
3	2257	36	0.00
3	2258	36	0.00
3	2259	36	0.00
3	2260	36	0.00
3	2261	36	0.00
3	2262	36	0.00
3	2263	36	0.00
3	2264	36	0.00
3	2265	36	0.00
3	2266	36	0.00
3	2267	36	0.00
3	2268	36	0.00
3	2269	36	0.00
3	2270	36	0.00
3	2271	36	0.00
3	2272	36	0.00
3	2273	36	0.00
3	2274	36	0.00
3	2275	36	0.00
3	2276	36	0.00
3	2278	36	0.00
3	2279	36	0.00
3	2280	36	0.00
3	2281	36	0.00
3	2282	36	0.00
3	2284	36	0.00
3	2285	36	0.00
3	2240	36	0.00
3	2241	36	0.00
3	2243	36	0.00
3	2242	36	0.00
3	2286	36	0.00
3	2288	36	0.00
3	2289	36	0.00
3	2290	36	0.00
3	2291	36	0.00
3	2292	36	0.00
3	2294	36	0.00
3	2295	36	0.00
3	2296	36	0.00
3	2297	36	0.00
3	2298	36	0.00
3	2299	36	0.00
3	2303	36	0.00
3	2304	36	0.00
3	2305	36	0.00
3	2306	36	0.00
3	2307	36	0.00
3	2308	36	0.00
3	2309	36	0.00
3	2310	36	0.00
3	2311	36	0.00
3	2312	36	0.00
3	2313	36	0.00
3	2314	36	0.00
3	2315	36	0.00
3	2316	36	0.00
3	2317	36	0.00
3	2318	36	0.00
3	2319	36	0.00
3	2320	36	0.00
3	2321	36	0.00
3	2322	36	0.00
3	2323	36	0.00
3	2324	36	0.00
3	2287	36	0.00
3	2293	36	0.00
3	2301	36	0.00
3	2300	36	0.00
3	2302	36	0.00
3	2325	36	0.00
3	2326	36	0.00
3	2327	36	0.00
3	2328	36	0.00
3	2329	36	0.00
3	2330	36	0.00
3	2331	36	0.00
3	2332	36	0.00
3	2334	36	0.00
3	2336	36	0.00
3	2337	36	0.00
3	2338	36	0.00
3	2339	36	0.00
3	2340	36	0.00
3	2341	36	0.00
3	2342	36	0.00
3	2343	36	0.00
3	2344	36	0.00
3	2345	36	0.00
3	2346	36	0.00
3	2347	36	0.00
3	2348	36	0.00
3	2349	36	0.00
3	2350	36	0.00
3	2351	36	0.00
3	2352	36	0.00
3	2353	36	0.00
3	2354	36	0.00
3	2355	36	0.00
3	2356	36	0.00
3	2357	36	0.00
3	2358	36	0.00
3	2359	36	0.00
3	2360	36	0.00
3	2361	36	0.00
3	2362	36	0.00
3	2363	36	0.00
3	2364	36	0.00
3	2365	36	0.00
3	2366	36	0.00
3	2367	36	0.00
3	2368	36	0.00
3	2369	36	0.00
3	2370	36	0.00
3	2371	36	0.00
3	2372	36	0.00
3	2373	36	0.00
3	2374	36	0.00
3	2375	36	0.00
3	2376	36	0.00
3	2377	36	0.00
3	2378	36	0.00
3	2379	36	0.00
3	2380	36	0.00
3	2381	36	0.00
3	2382	36	0.00
3	2383	36	0.00
3	2388	36	0.00
3	2390	36	0.00
3	2391	36	0.00
3	2392	36	0.00
3	2393	36	0.00
3	2394	36	0.00
3	2395	36	0.00
3	2396	36	0.00
3	2397	36	0.00
3	2398	36	0.00
3	2399	36	0.00
3	2400	36	0.00
3	2401	36	0.00
3	2402	36	0.00
3	2403	36	0.00
3	2404	36	0.00
3	2405	36	0.00
3	2406	36	0.00
3	2407	36	0.00
3	2384	36	0.00
3	2385	36	0.00
3	2386	36	0.00
3	2387	36	0.00
3	2408	36	0.00
3	2409	36	0.00
3	2410	36	0.00
3	2411	36	0.00
3	2412	36	0.00
3	2413	36	0.00
3	2414	36	0.00
3	2415	36	0.00
3	2416	36	0.00
3	2417	36	0.00
3	2418	36	0.00
3	2419	36	0.00
3	2420	36	0.00
3	2421	36	0.00
3	2422	36	0.00
3	2423	36	0.00
3	2424	36	0.00
3	2425	36	0.00
3	2426	36	0.00
3	2427	36	0.00
3	2428	36	0.00
3	2429	36	0.00
3	2430	36	0.00
3	2431	36	0.00
3	2432	36	0.00
3	2433	36	0.00
3	2434	36	0.00
3	2435	36	0.00
3	2436	36	0.00
3	2437	36	0.00
3	2438	36	0.00
3	2439	36	0.00
3	2440	36	0.00
3	2441	36	0.00
3	2442	36	0.00
3	2443	36	0.00
3	2444	36	0.00
3	2445	36	0.00
3	2446	36	0.00
3	2447	36	0.00
3	2448	36	0.00
3	2449	36	0.00
3	2627	36	0.00
3	2450	36	0.00
3	2451	36	0.00
3	2452	36	0.00
3	2453	36	0.00
3	2454	36	0.00
3	2455	36	0.00
3	2456	36	0.00
3	2457	36	0.00
3	2458	36	0.00
3	2459	36	0.00
3	2460	36	0.00
3	2461	36	0.00
3	2462	36	0.00
3	2463	36	0.00
3	2464	36	0.00
3	2465	36	0.00
3	2466	36	0.00
3	2467	36	0.00
3	2468	36	0.00
3	2469	36	0.00
3	2470	36	0.00
3	2471	36	0.00
3	2472	36	0.00
3	2473	36	0.00
3	2474	36	0.00
3	2475	36	0.00
3	2476	36	0.00
3	2477	36	0.00
3	2478	36	0.00
3	2479	36	0.00
3	2480	36	0.00
3	2481	36	0.00
3	2482	36	0.00
3	2483	36	0.00
3	2484	36	0.00
3	2485	36	0.00
3	2486	36	0.00
3	2487	36	0.00
3	2488	36	0.00
3	2489	36	0.00
3	2490	36	0.00
3	2491	36	0.00
3	2492	36	0.00
3	2493	36	0.00
3	2628	36	0.00
3	2494	36	0.00
3	2495	36	0.00
3	2496	36	0.00
3	2497	36	0.00
3	2498	36	0.00
3	2499	36	0.00
3	2500	36	0.00
3	2501	36	0.00
3	2502	36	0.00
3	2503	36	0.00
3	2504	36	0.00
3	2505	36	0.00
3	2506	36	0.00
3	2507	36	0.00
3	2508	36	0.00
3	2509	36	0.00
3	2510	36	0.00
3	2511	36	0.00
3	2512	36	0.00
3	2513	36	0.00
3	2514	36	0.00
3	2515	36	0.00
3	2516	36	0.00
3	2517	36	0.00
3	2518	36	0.00
3	2519	36	0.00
3	2520	36	0.00
3	2521	36	0.00
3	2522	36	0.00
3	2523	36	0.00
3	2524	36	0.00
3	2525	36	0.00
3	2527	36	0.00
3	2528	36	0.00
3	2529	36	0.00
3	2530	36	0.00
3	2531	36	0.00
3	2532	36	0.00
3	2533	36	0.00
3	2534	36	0.00
3	2535	36	0.00
3	2536	36	0.00
3	2537	36	0.00
3	2538	36	0.00
3	2539	36	0.00
3	2540	36	0.00
3	2541	36	0.00
3	2542	36	0.00
3	2544	36	0.00
3	2546	36	0.00
3	2547	36	0.00
3	2548	36	0.00
3	2549	36	0.00
3	2550	36	0.00
3	2551	36	0.00
3	2552	36	0.00
3	2553	36	0.00
3	2554	36	0.00
3	2555	36	0.00
3	2556	36	0.00
3	2557	36	0.00
3	2558	36	0.00
3	2559	36	0.00
3	2560	36	0.00
3	2561	36	0.00
3	2562	36	0.00
3	2563	36	0.00
3	2564	36	0.00
3	2565	36	0.00
3	2566	36	0.00
3	2567	36	0.00
3	2568	36	0.00
3	2569	36	0.00
3	2571	36	0.00
3	2573	36	0.00
3	2575	36	0.00
3	2576	36	0.00
3	2543	36	0.00
3	2577	36	0.00
3	2545	36	0.00
3	2570	36	0.00
3	2574	36	0.00
3	2578	36	0.00
3	2579	36	0.00
3	2580	36	0.00
3	2581	36	0.00
3	2582	36	0.00
3	2583	36	0.00
3	2584	36	0.00
3	2585	36	0.00
3	2614	36	0.00
3	2586	36	0.00
3	2615	36	0.00
3	2587	36	0.00
3	2616	36	0.00
3	2588	36	0.00
3	2590	36	0.00
3	2591	36	0.00
3	2592	36	0.00
3	2593	36	0.00
3	2594	36	0.00
3	2595	36	0.00
3	2596	36	0.00
3	2597	36	0.00
3	2598	36	0.00
3	2599	36	0.00
3	2600	36	0.00
3	2601	36	0.00
3	2602	36	0.00
3	2603	36	0.00
3	2604	36	0.00
3	2605	36	0.00
3	2606	36	0.00
3	2607	36	0.00
3	2608	36	0.00
3	2609	36	0.00
3	2613	36	0.00
3	2617	36	0.00
3	2618	36	0.00
3	2619	36	0.00
3	2620	36	0.00
3	2621	36	0.00
3	2622	36	0.00
3	2623	36	0.00
3	2624	36	0.00
3	2612	36	0.00
3	2625	36	0.00
3	2626	36	0.00
3	121	36	0.00
3	2629	36	0.00
3	2630	36	0.00
3	2632	36	0.00
3	2633	36	0.00
3	2634	36	0.00
3	2635	36	0.00
3	2636	36	0.00
3	2637	36	0.00
3	2638	36	0.00
3	2639	36	0.00
3	2640	36	0.00
3	2641	36	0.00
3	2642	36	0.00
3	2643	36	0.00
3	2644	36	0.00
3	2646	36	0.00
3	2647	36	0.00
3	2648	36	0.00
3	1993	36	0.00
3	86	36	0.00
3	2611	36	0.00
3	2649	36	0.00
3	2650	36	0.00
3	2651	36	0.00
3	2652	36	0.00
3	2653	36	0.00
3	2654	36	0.00
3	2655	36	0.00
3	2656	36	0.00
3	2657	36	0.00
3	2658	36	0.00
3	2659	36	0.00
3	2660	36	0.00
3	2661	36	0.00
3	2662	36	0.00
3	2663	36	0.00
3	2664	36	0.00
3	2665	36	0.00
3	2666	36	0.00
3	2667	36	0.00
3	2668	36	0.00
3	2669	36	0.00
3	2631	36	0.00
3	2670	36	0.00
3	6	36	0.00
3	2671	36	0.00
3	23	36	0.00
3	105	36	0.00
3	101	36	0.00
3	2673	36	0.00
3	2676	36	0.00
3	2677	36	0.00
3	2678	36	0.00
3	2679	36	0.00
3	2681	36	0.00
3	2682	36	0.00
3	2680	36	0.00
3	2689	36	0.00
3	468	36	0.00
3	1936	36	0.00
3	2683	36	0.00
3	1164	36	0.00
3	2684	36	0.00
3	795	36	0.00
3	373	36	0.00
3	2283	36	0.00
3	2685	36	0.00
3	2686	36	0.00
3	2687	36	0.00
3	448	36	0.00
3	2675	36	0.00
3	150	36	0.00
3	225	36	0.00
3	2572	36	0.00
3	2645	36	0.00
3	2672	36	0.00
3	1356	36	0.00
3	1923	36	0.00
3	266	36	0.00
3	1625	36	0.00
3	1646	36	0.00
3	61	36	0.00
3	2690	36	0.00
3	2691	36	0.00
3	2692	36	0.00
3	2693	36	0.00
3	2694	36	0.00
3	2695	36	0.00
3	2697	36	0.00
3	2698	36	0.00
3	976	36	0.00
3	8	36	0.00
3	364	36	0.00
3	2700	36	0.00
3	2701	36	0.00
3	2702	36	0.00
3	2703	36	0.00
3	662	36	0.00
3	141	36	0.00
3	215	36	0.00
3	2704	36	0.00
3	2705	36	0.00
3	2706	36	0.00
3	2707	36	0.00
3	2674	36	0.00
3	2708	36	0.00
3	2709	36	0.00
3	2710	36	0.00
3	2711	36	0.00
3	2712	36	0.00
3	2713	36	0.00
3	2714	36	0.00
3	2715	36	0.00
3	2716	36	0.00
3	678	36	0.00
3	1723	36	0.00
3	2046	36	0.00
3	2389	36	0.00
3	529	36	0.00
3	593	36	0.00
3	584	36	0.00
3	2717	36	0.00
3	107	36	0.00
3	586	36	0.00
3	1485	36	0.00
3	630	36	0.00
3	1400	36	0.00
3	925	36	0.00
3	926	36	0.00
3	1792	36	0.00
3	1049	36	0.00
3	1084	36	0.00
3	1709	36	0.00
3	1805	36	0.00
3	293	36	0.00
3	2149	36	0.00
3	1870	36	0.00
3	1573	36	0.00
3	2699	36	0.00
3	996	36	0.00
3	1204	36	0.00
3	1228	36	0.00
3	882	36	0.00
3	2106	36	0.00
3	2696	36	0.00
3	545	36	0.00
3	1348	36	0.00
3	2610	36	0.00
3	1680	36	0.00
3	1657	36	0.00
3	1538	36	0.00
3	2718	36	0.00
3	2719	36	0.00
3	2720	36	0.00
3	2721	36	0.00
3	2722	36	0.00
3	2723	36	0.00
3	2724	36	0.00
3	2733	36	0.00
3	2729	36	0.00
3	2730	36	0.00
3	1753	36	0.00
3	2731	36	0.00
3	2732	36	0.00
3	2734	36	0.00
3	2725	36	0.00
3	2735	36	0.00
3	2736	36	0.00
3	2737	36	0.00
3	2738	36	0.00
3	2739	36	0.00
3	2740	36	0.00
3	2741	36	0.00
3	2742	36	0.00
3	2765	36	0.00
3	2744	36	0.00
3	2745	36	0.00
3	2746	36	0.00
3	2747	36	0.00
3	2748	36	0.00
3	830	36	0.00
3	2749	36	0.00
3	2750	36	0.00
3	2766	36	0.00
3	2767	36	0.00
3	2768	36	0.00
3	2751	36	0.00
3	2769	36	0.00
3	2770	36	0.00
3	2752	36	0.00
3	2758	36	0.00
3	2759	36	0.00
3	2760	36	0.00
3	2761	36	0.00
3	2762	36	0.00
3	2763	36	0.00
3	1108	36	0.00
3	2771	36	0.00
3	2772	36	0.00
3	2773	36	0.00
3	2774	36	0.00
3	1269	36	0.00
3	2775	36	0.00
3	2776	36	0.00
3	2777	36	0.00
3	2778	36	0.00
3	2779	36	0.00
3	2780	36	0.00
3	2781	36	0.00
3	2782	36	0.00
3	2783	36	0.00
3	2784	36	0.00
3	2785	36	0.00
3	2786	36	0.00
3	2788	36	0.00
3	2828	36	0.00
3	2789	36	0.00
3	2790	36	0.00
3	2791	36	0.00
3	2792	36	0.00
3	2793	36	0.00
3	2795	36	0.00
3	2754	36	0.00
3	2756	36	0.00
3	2753	36	0.00
3	2755	36	0.00
3	2797	36	0.00
3	2798	36	0.00
3	2799	36	0.00
3	2800	36	0.00
3	2801	36	0.00
3	2802	36	0.00
3	2803	36	0.00
3	2804	36	0.00
3	2805	36	0.00
3	2806	36	0.00
3	2807	36	0.00
3	2808	36	0.00
3	2809	36	0.00
3	2810	36	0.00
3	2811	36	0.00
3	2812	36	0.00
3	2813	36	0.00
3	2814	36	0.00
3	2787	36	0.00
3	2815	36	0.00
3	2794	36	0.00
3	2796	36	0.00
3	2816	36	0.00
3	2817	36	0.00
3	2818	36	0.00
3	2819	36	0.00
3	2820	36	0.00
3	2821	36	0.00
3	2822	36	0.00
3	2823	36	0.00
3	2824	36	0.00
3	2825	36	0.00
3	2826	36	0.00
3	2827	36	0.00
3	2829	36	0.00
3	2830	36	0.00
3	2831	36	0.00
3	2832	36	0.00
3	2834	36	0.00
3	2833	36	0.00
3	2835	36	0.00
3	2836	36	0.00
3	2841	36	0.00
3	2839	36	0.00
3	2840	36	0.00
3	2837	36	0.00
3	2842	36	0.00
3	2838	36	0.00
3	2843	36	0.00
3	2844	36	0.00
3	2845	36	0.00
3	2846	36	0.00
3	2847	36	0.00
3	4	36	0.00
3	2848	36	0.00
3	2852	36	0.00
3	2853	36	0.00
3	2854	36	0.00
3	2855	36	0.00
3	2856	36	0.00
3	2857	36	0.00
3	2858	36	0.00
3	2859	36	0.00
3	2860	36	0.00
3	2861	36	0.00
3	2862	36	0.00
3	2863	36	0.00
3	2864	36	0.00
3	2865	36	0.00
3	2866	36	0.00
3	2867	36	0.00
3	2868	36	0.00
3	2869	36	0.00
3	2870	36	0.00
3	2872	36	0.00
3	2873	36	0.00
3	2874	36	0.00
3	2875	36	0.00
3	2876	36	0.00
3	2877	36	0.00
3	2878	36	0.00
3	2879	36	0.00
3	2880	36	0.00
3	2881	36	0.00
3	2882	36	0.00
3	2883	36	0.00
3	2884	36	0.00
3	1588	36	0.00
3	303	36	0.00
3	2885	36	0.00
3	2886	36	0.00
3	2871	36	0.00
3	2888	36	0.00
3	2889	36	0.00
3	2890	36	0.00
3	2891	36	0.00
3	2892	36	0.00
3	2893	36	0.00
3	2894	36	0.00
3	2895	36	0.00
3	2896	36	0.00
3	2851	36	0.00
3	2897	36	0.00
3	2898	36	0.00
3	2899	36	0.00
3	2900	36	0.00
3	2902	36	0.00
3	2903	36	0.00
3	2904	36	0.00
3	2901	36	0.00
3	2905	36	0.00
3	2906	36	0.00
3	2907	36	0.00
3	2908	36	0.00
3	2909	36	0.00
3	2933	36	0.00
3	2910	36	0.00
3	2911	36	0.00
3	2912	36	0.00
3	2913	36	0.00
3	2914	36	0.00
3	2915	36	0.00
3	2916	36	0.00
3	2917	36	0.00
3	2918	36	0.00
3	2919	36	0.00
3	2887	36	0.00
3	2920	36	0.00
3	2921	36	0.00
3	2922	36	0.00
3	2923	36	0.00
3	2924	36	0.00
3	2925	36	0.00
3	2926	36	0.00
3	2927	36	0.00
3	2928	36	0.00
3	2929	36	0.00
3	2930	36	0.00
3	2931	36	0.00
3	2932	36	0.00
3	2934	36	0.00
3	2935	36	0.00
3	2936	36	0.00
3	2937	36	0.00
3	2938	36	0.00
3	2939	36	0.00
3	2940	36	0.00
3	2941	36	0.00
3	2942	36	0.00
3	2991	36	0.00
3	2943	36	0.00
3	2944	36	0.00
3	2945	36	0.00
3	2946	36	0.00
3	2947	36	0.00
3	2948	36	0.00
3	2949	36	0.00
3	2950	36	0.00
3	2951	36	0.00
3	2952	36	0.00
3	2953	36	0.00
3	2954	36	0.00
3	2955	36	0.00
3	2956	36	0.00
3	2957	36	0.00
3	2958	36	0.00
3	2959	36	0.00
3	2960	36	0.00
3	2961	36	0.00
3	2962	36	0.00
3	2963	36	0.00
3	2964	36	0.00
3	2965	36	0.00
3	2966	36	0.00
3	2967	36	0.00
3	2968	36	0.00
3	2969	36	0.00
3	2970	36	0.00
3	2973	36	0.00
3	2974	36	0.00
3	2975	36	0.00
3	2976	36	0.00
3	2977	36	0.00
3	2978	36	0.00
3	2979	36	0.00
3	2980	36	0.00
3	2981	36	0.00
3	2982	36	0.00
3	2983	36	0.00
3	2984	36	0.00
3	2985	36	0.00
3	2986	36	0.00
3	2987	36	0.00
3	2988	36	0.00
3	2989	36	0.00
3	2990	36	0.00
3	2992	36	0.00
3	2993	36	0.00
3	3024	36	0.00
3	2995	36	0.00
3	1560	36	0.00
3	2996	36	0.00
3	2997	36	0.00
3	3025	36	0.00
3	2999	36	0.00
3	3000	36	0.00
3	3001	36	0.00
3	3002	36	0.00
3	3003	36	0.00
3	3004	36	0.00
3	3005	36	0.00
3	3006	36	0.00
3	3007	36	0.00
3	3008	36	0.00
3	3009	36	0.00
3	3010	36	0.00
3	3011	36	0.00
3	3012	36	0.00
3	3013	36	0.00
3	3014	36	0.00
3	3015	36	0.00
3	3016	36	0.00
3	3017	36	0.00
3	3018	36	0.00
3	3019	36	0.00
3	3020	36	0.00
3	3021	36	0.00
3	2972	36	0.00
3	2994	36	0.00
3	3022	36	0.00
3	3023	36	0.00
3	1211	36	0.00
3	2238	36	0.00
3	2239	36	0.00
3	3026	36	0.00
3	3027	36	0.00
3	3028	36	0.00
3	3029	36	0.00
3	3030	36	0.00
3	3031	36	0.00
3	3032	36	0.00
3	3033	36	0.00
3	3034	36	0.00
3	3035	36	0.00
3	9	36	0.00
3	26	36	0.00
3	55	36	0.00
3	73	36	0.00
3	77	36	0.00
3	3036	36	0.00
3	3037	36	0.00
3	3038	36	0.00
3	3039	36	0.00
3	3040	36	0.00
3	3041	36	0.00
3	3042	36	0.00
3	3043	36	0.00
3	3044	36	0.00
3	3045	36	0.00
3	3046	36	0.00
3	3047	36	0.00
3	3048	36	0.00
3	3049	36	0.00
3	3050	36	0.00
3	3051	36	0.00
3	3052	36	0.00
3	3053	36	0.00
3	3054	36	0.00
3	3055	36	0.00
3	3056	36	0.00
3	3057	36	0.00
3	3058	36	0.00
3	3059	36	0.00
3	3060	36	0.00
3	3061	36	0.00
3	3062	36	0.00
3	3063	36	0.00
3	3064	36	0.00
3	3065	36	0.00
3	3066	36	0.00
3	5	36	0.00
3	127	36	0.00
3	2333	36	0.00
3	2335	36	0.00
3	2850	36	0.00
3	2849	36	0.00
3	3068	36	0.00
3	3069	36	0.00
3	3070	36	0.00
3	3071	36	0.00
3	3073	36	0.00
3	3077	36	0.00
3	3072	36	0.00
3	279	36	0.00
3	3075	36	0.00
3	3076	36	0.00
3	3078	36	0.00
3	2526	36	0.00
3	3081	36	0.00
3	3080	36	0.00
3	3079	36	0.00
3	3082	36	0.00
3	3083	36	0.00
3	89	36	0.00
3	3084	36	0.00
3	1589	36	0.00
3	3085	36	0.00
3	2998	36	0.00
3	245	36	0.00
3	3086	36	0.00
3	3087	36	0.00
3	3088	36	0.00
3	2743	36	0.00
3	3067	36	0.00
3	2688	36	0.00
3	3089	36	0.00
3	3090	36	0.00
3	3091	36	0.00
3	3092	36	0.00
3	3093	36	0.00
3	3094	36	0.00
3	3095	36	0.00
3	3096	36	0.00
3	28	36	0.00
3	3115	36	0.00
3	3116	36	0.00
3	3117	36	0.00
3	3123	36	0.00
3	1120	36	0.00
3	3112	36	0.00
3	3098	36	0.00
3	3099	36	0.00
3	3100	36	0.00
3	3101	36	0.00
3	3102	36	0.00
3	3103	36	0.00
3	3104	36	0.00
3	3105	36	0.00
3	3106	36	0.00
3	3107	36	0.00
3	3109	36	0.00
3	3110	36	0.00
3	3108	36	0.00
3	148	36	0.00
3	3111	36	0.00
3	3113	36	0.00
3	3114	36	0.00
3	3118	36	0.00
3	3119	36	0.00
3	3120	36	0.00
3	3121	36	0.00
3	3122	36	0.00
3	3124	36	0.00
3	3125	36	0.00
3	3126	36	0.00
3	3127	36	0.00
3	3128	36	0.00
3	3097	36	0.00
3	561	36	0.00
3	3129	36	0.00
3	3130	36	0.00
3	3132	36	0.00
3	3131	36	0.00
3	3133	36	0.00
3	3134	36	0.00
3	3135	36	0.00
3	3136	36	0.00
3	3137	36	0.00
3	3138	36	0.00
3	3139	36	0.00
3	3140	36	0.00
3	3141	36	0.00
3	3142	36	0.00
3	3143	36	0.00
3	3144	36	0.00
3	3145	36	0.00
3	145	36	0.00
3	3147	36	0.00
3	3148	36	0.00
3	3149	36	0.00
3	3150	36	0.00
3	3152	36	0.00
3	3153	36	0.00
3	3154	36	0.00
3	3155	36	0.00
3	3156	36	0.00
3	3157	36	0.00
3	3158	36	0.00
3	3159	36	0.00
3	3160	36	0.00
3	3161	36	0.00
3	3162	36	0.00
3	3163	36	0.00
3	3164	36	0.00
3	3165	36	0.00
3	3166	36	0.00
3	3167	36	0.00
3	3168	36	0.00
3	3169	36	0.00
3	3170	36	0.00
3	3171	36	0.00
3	139	36	0.00
3	3146	36	0.00
3	3172	36	0.00
3	3173	36	0.00
3	3174	36	0.00
3	3175	36	0.00
3	3176	36	0.00
3	3177	36	0.00
3	3178	36	0.00
3	3179	36	0.00
3	3180	36	0.00
3	3181	36	0.00
3	3182	36	0.00
3	3183	36	0.00
3	3184	36	0.00
3	3185	36	0.00
3	3186	36	0.00
3	3187	36	0.00
3	3188	36	0.00
3	142	36	0.00
3	19	36	0.00
3	3189	36	0.00
3	3190	36	0.00
3	3191	36	0.00
3	3192	36	0.00
3	3193	36	0.00
3	3194	36	0.00
3	3195	36	0.00
3	3196	36	0.00
3	3197	36	0.00
3	3198	36	0.00
3	3199	36	0.00
3	3200	36	0.00
3	3201	36	0.00
3	3202	36	0.00
3	3203	36	0.00
3	3204	36	0.00
3	3205	36	0.00
3	3206	36	0.00
3	3207	36	0.00
3	3208	36	0.00
3	3209	36	0.00
3	138	36	0.00
3	3211	36	0.00
3	3151	36	0.00
3	3210	36	0.00
3	988	36	0.00
3	989	36	0.00
3	675	36	0.00
3	676	36	0.00
3	140	36	0.00
3	2764	36	0.00
3	3212	36	0.00
3	3213	36	0.00
3	3214	36	0.00
3	3231	36	0.00
3	3232	36	0.00
3	663	36	0.00
3	2757	36	0.00
3	563	36	0.00
3	3215	36	0.00
3	3216	36	0.00
3	3217	36	0.00
3	3218	36	0.00
3	3219	36	0.00
3	3220	36	0.00
3	3221	36	0.00
3	3222	36	0.00
3	3223	36	0.00
3	3224	36	0.00
3	3225	36	0.00
3	3226	36	0.00
3	3227	36	0.00
3	3228	36	0.00
3	3229	36	0.00
3	3230	36	0.00
3	3233	36	0.00
3	3234	36	0.00
3	3235	36	0.00
3	3236	36	0.00
3	3240	36	0.00
3	3237	36	0.00
3	3239	36	0.00
3	3241	36	0.00
3	3238	36	0.00
3	3242	36	0.00
3	3243	36	0.00
3	92	36	0.00
3	99	36	0.00
4	1505	36	0.00
4	132	36	0.00
4	39	36	0.00
4	53	36	0.00
4	54	36	0.00
4	143	36	0.00
4	1475	36	0.00
4	1476	36	0.00
4	1506	36	0.00
4	1477	36	0.00
4	1478	36	0.00
4	1479	36	0.00
4	1480	36	0.00
4	1481	36	0.00
4	1482	36	0.00
4	1484	36	0.00
4	1486	36	0.00
4	1487	36	0.00
4	1488	36	0.00
4	1489	36	0.00
4	1490	36	0.00
4	1491	36	0.00
4	1492	36	0.00
4	1493	36	0.00
4	1494	36	0.00
4	1495	36	0.00
4	1497	36	0.00
4	1498	36	0.00
4	1499	36	0.00
4	1500	36	0.00
4	1501	36	0.00
4	1502	36	0.00
4	1503	36	0.00
4	1504	36	0.00
4	1509	36	0.00
4	1510	36	0.00
4	1511	36	0.00
4	1507	36	0.00
4	1483	36	0.00
4	1508	36	0.00
4	1496	36	0.00
4	1512	36	0.00
4	1513	36	0.00
4	1514	36	0.00
4	34	36	0.00
4	88	36	0.00
4	31	36	0.00
4	84	36	0.00
4	64	36	0.00
4	98	36	0.00
4	75	36	0.00
4	144	36	0.00
4	1515	36	0.00
4	1516	36	0.00
4	1517	36	0.00
4	1518	36	0.00
4	1519	36	0.00
4	1520	36	0.00
4	1521	36	0.00
4	1522	36	0.00
4	1523	36	0.00
4	1524	36	0.00
4	1525	36	0.00
4	133	36	0.00
4	1526	36	0.00
4	1527	36	0.00
4	1528	36	0.00
4	1529	36	0.00
4	1530	36	0.00
4	1531	36	0.00
4	1532	36	0.00
4	1533	36	0.00
4	1534	36	0.00
4	1535	36	0.00
4	1536	36	0.00
4	1537	36	0.00
4	1539	36	0.00
4	1540	36	0.00
4	2277	36	0.00
4	97	36	0.00
4	1541	36	0.00
4	1542	36	0.00
4	1543	36	0.00
4	1544	36	0.00
4	1545	36	0.00
4	1546	36	0.00
4	1547	36	0.00
4	1548	36	0.00
4	69	36	0.00
4	1549	36	0.00
4	109	36	0.00
4	59	36	0.00
4	1550	36	0.00
4	1551	36	0.00
4	1552	36	0.00
4	1553	36	0.00
4	29	36	0.00
4	1554	36	0.00
4	1555	36	0.00
4	1556	36	0.00
4	1557	36	0.00
4	1558	36	0.00
4	1559	36	0.00
4	1561	36	0.00
4	1563	36	0.00
4	1564	36	0.00
4	134	36	0.00
4	1567	36	0.00
4	1569	36	0.00
4	1570	36	0.00
4	1571	36	0.00
4	146	36	0.00
4	147	36	0.00
4	1562	36	0.00
4	37	36	0.00
4	2	36	0.00
4	164	36	0.00
4	165	36	0.00
4	166	36	0.00
4	167	36	0.00
4	169	36	0.00
4	170	36	0.00
4	171	36	0.00
4	172	36	0.00
4	173	36	0.00
4	174	36	0.00
4	175	36	0.00
4	176	36	0.00
4	177	36	0.00
4	178	36	0.00
4	179	36	0.00
4	180	36	0.00
4	181	36	0.00
4	182	36	0.00
4	183	36	0.00
4	184	36	0.00
4	185	36	0.00
4	186	36	0.00
4	187	36	0.00
4	188	36	0.00
4	189	36	0.00
4	190	36	0.00
4	149	36	0.00
4	151	36	0.00
4	152	36	0.00
4	153	36	0.00
4	155	36	0.00
4	154	36	0.00
4	156	36	0.00
4	157	36	0.00
4	1566	36	0.00
4	168	36	0.00
4	1565	36	0.00
4	1568	36	0.00
4	158	36	0.00
4	162	36	0.00
4	159	36	0.00
4	161	36	0.00
4	160	36	0.00
4	163	36	0.00
4	191	36	0.00
4	192	36	0.00
4	193	36	0.00
4	194	36	0.00
4	195	36	0.00
4	196	36	0.00
4	197	36	0.00
4	198	36	0.00
4	199	36	0.00
4	200	36	0.00
4	201	36	0.00
4	202	36	0.00
4	203	36	0.00
4	204	36	0.00
4	205	36	0.00
4	206	36	0.00
4	207	36	0.00
4	208	36	0.00
4	209	36	0.00
4	210	36	0.00
4	211	36	0.00
4	216	36	0.00
4	217	36	0.00
4	218	36	0.00
4	219	36	0.00
4	220	36	0.00
4	221	36	0.00
4	222	36	0.00
4	223	36	0.00
4	224	36	0.00
4	227	36	0.00
4	228	36	0.00
4	229	36	0.00
4	230	36	0.00
4	231	36	0.00
4	232	36	0.00
4	233	36	0.00
4	234	36	0.00
4	235	36	0.00
4	213	36	0.00
4	212	36	0.00
4	226	36	0.00
4	236	36	0.00
4	237	36	0.00
4	238	36	0.00
4	239	36	0.00
4	240	36	0.00
4	241	36	0.00
4	242	36	0.00
4	243	36	0.00
4	244	36	0.00
4	246	36	0.00
4	247	36	0.00
4	248	36	0.00
4	253	36	0.00
4	137	36	0.00
4	275	36	0.00
4	254	36	0.00
4	255	36	0.00
4	256	36	0.00
4	257	36	0.00
4	258	36	0.00
4	259	36	0.00
4	260	36	0.00
4	261	36	0.00
4	262	36	0.00
4	263	36	0.00
4	264	36	0.00
4	214	36	0.00
4	265	36	0.00
4	267	36	0.00
4	268	36	0.00
4	269	36	0.00
4	270	36	0.00
4	271	36	0.00
4	272	36	0.00
4	273	36	0.00
4	274	36	0.00
4	251	36	0.00
4	249	36	0.00
4	250	36	0.00
4	252	36	0.00
4	276	36	0.00
4	277	36	0.00
4	278	36	0.00
4	280	36	0.00
4	281	36	0.00
4	282	36	0.00
4	283	36	0.00
4	284	36	0.00
4	285	36	0.00
4	286	36	0.00
4	287	36	0.00
4	288	36	0.00
4	289	36	0.00
4	290	36	0.00
4	291	36	0.00
4	292	36	0.00
4	295	36	0.00
4	297	36	0.00
4	298	36	0.00
4	301	36	0.00
4	302	36	0.00
4	304	36	0.00
4	305	36	0.00
4	306	36	0.00
4	307	36	0.00
4	308	36	0.00
4	309	36	0.00
4	310	36	0.00
4	311	36	0.00
4	312	36	0.00
4	300	36	0.00
4	313	36	0.00
4	314	36	0.00
4	315	36	0.00
4	316	36	0.00
4	317	36	0.00
4	318	36	0.00
4	319	36	0.00
4	320	36	0.00
4	294	36	0.00
4	299	36	0.00
4	296	36	0.00
4	74	36	0.00
4	321	36	0.00
4	322	36	0.00
4	323	36	0.00
4	324	36	0.00
4	325	36	0.00
4	326	36	0.00
4	327	36	0.00
4	328	36	0.00
4	58	36	0.00
4	329	36	0.00
4	330	36	0.00
4	331	36	0.00
4	63	36	0.00
4	332	36	0.00
4	65	36	0.00
4	333	36	0.00
4	348	36	0.00
4	334	36	0.00
4	335	36	0.00
4	106	36	0.00
4	336	36	0.00
4	337	36	0.00
4	338	36	0.00
4	27	36	0.00
4	339	36	0.00
4	33	36	0.00
4	340	36	0.00
4	341	36	0.00
4	342	36	0.00
4	343	36	0.00
4	344	36	0.00
4	345	36	0.00
4	346	36	0.00
4	347	36	0.00
4	349	36	0.00
4	350	36	0.00
4	351	36	0.00
4	352	36	0.00
4	3	36	0.00
4	72	36	0.00
4	76	36	0.00
4	372	36	0.00
4	135	36	0.00
4	136	36	0.00
4	124	36	0.00
4	353	36	0.00
4	354	36	0.00
4	361	36	0.00
4	366	36	0.00
4	368	36	0.00
4	369	36	0.00
4	370	36	0.00
4	371	36	0.00
4	67	36	0.00
4	25	36	0.00
4	79	36	0.00
4	70	36	0.00
4	85	36	0.00
4	30	36	0.00
4	57	36	0.00
4	110	36	0.00
4	10	36	0.00
4	355	36	0.00
4	356	36	0.00
4	357	36	0.00
4	358	36	0.00
4	359	36	0.00
4	360	36	0.00
4	362	36	0.00
4	363	36	0.00
4	365	36	0.00
4	417	36	0.00
4	367	36	0.00
4	374	36	0.00
4	376	36	0.00
4	377	36	0.00
4	378	36	0.00
4	375	36	0.00
4	382	36	0.00
4	386	36	0.00
4	389	36	0.00
4	391	36	0.00
4	392	36	0.00
4	393	36	0.00
4	394	36	0.00
4	395	36	0.00
4	396	36	0.00
4	397	36	0.00
4	398	36	0.00
4	399	36	0.00
4	400	36	0.00
4	401	36	0.00
4	418	36	0.00
4	419	36	0.00
4	420	36	0.00
4	421	36	0.00
4	416	36	0.00
4	387	36	0.00
4	388	36	0.00
4	383	36	0.00
4	384	36	0.00
4	385	36	0.00
4	390	36	0.00
4	402	36	0.00
4	403	36	0.00
4	404	36	0.00
4	379	36	0.00
4	380	36	0.00
4	381	36	0.00
4	405	36	0.00
4	406	36	0.00
4	407	36	0.00
4	408	36	0.00
4	409	36	0.00
4	410	36	0.00
4	411	36	0.00
4	412	36	0.00
4	414	36	0.00
4	413	36	0.00
4	415	36	0.00
4	422	36	0.00
4	423	36	0.00
4	424	36	0.00
4	425	36	0.00
4	426	36	0.00
4	427	36	0.00
4	428	36	0.00
4	429	36	0.00
4	430	36	0.00
4	431	36	0.00
4	432	36	0.00
4	433	36	0.00
4	434	36	0.00
4	435	36	0.00
4	436	36	0.00
4	437	36	0.00
4	439	36	0.00
4	440	36	0.00
4	441	36	0.00
4	442	36	0.00
4	443	36	0.00
4	444	36	0.00
4	445	36	0.00
4	446	36	0.00
4	447	36	0.00
4	450	36	0.00
4	451	36	0.00
4	453	36	0.00
4	438	36	0.00
4	456	36	0.00
4	455	36	0.00
4	454	36	0.00
4	457	36	0.00
4	458	36	0.00
4	459	36	0.00
4	460	36	0.00
4	463	36	0.00
4	462	36	0.00
4	461	36	0.00
4	449	36	0.00
4	452	36	0.00
4	467	36	0.00
4	469	36	0.00
4	470	36	0.00
4	471	36	0.00
4	472	36	0.00
4	473	36	0.00
4	474	36	0.00
4	475	36	0.00
4	476	36	0.00
4	477	36	0.00
4	480	36	0.00
4	481	36	0.00
4	482	36	0.00
4	483	36	0.00
4	484	36	0.00
4	485	36	0.00
4	486	36	0.00
4	487	36	0.00
4	488	36	0.00
4	489	36	0.00
4	490	36	0.00
4	491	36	0.00
4	492	36	0.00
4	493	36	0.00
4	494	36	0.00
4	495	36	0.00
4	496	36	0.00
4	497	36	0.00
4	498	36	0.00
4	499	36	0.00
4	500	36	0.00
4	502	36	0.00
4	503	36	0.00
4	504	36	0.00
4	505	36	0.00
4	464	36	0.00
4	465	36	0.00
4	466	36	0.00
4	479	36	0.00
4	478	36	0.00
4	501	36	0.00
4	1572	36	0.00
4	506	36	0.00
4	507	36	0.00
4	508	36	0.00
4	509	36	0.00
4	510	36	0.00
4	511	36	0.00
4	512	36	0.00
4	513	36	0.00
4	514	36	0.00
4	515	36	0.00
4	516	36	0.00
4	517	36	0.00
4	518	36	0.00
4	519	36	0.00
4	520	36	0.00
4	521	36	0.00
4	522	36	0.00
4	523	36	0.00
4	524	36	0.00
4	525	36	0.00
4	526	36	0.00
4	527	36	0.00
4	528	36	0.00
4	531	36	0.00
4	532	36	0.00
4	540	36	0.00
4	541	36	0.00
4	546	36	0.00
4	547	36	0.00
4	530	36	0.00
4	533	36	0.00
4	534	36	0.00
4	535	36	0.00
4	536	36	0.00
4	537	36	0.00
4	538	36	0.00
4	539	36	0.00
4	542	36	0.00
4	543	36	0.00
4	544	36	0.00
4	548	36	0.00
4	552	36	0.00
4	553	36	0.00
4	555	36	0.00
4	578	36	0.00
4	579	36	0.00
4	580	36	0.00
4	581	36	0.00
4	582	36	0.00
4	583	36	0.00
4	585	36	0.00
4	588	36	0.00
4	589	36	0.00
4	587	36	0.00
4	576	36	0.00
4	577	36	0.00
4	556	36	0.00
4	557	36	0.00
4	567	36	0.00
4	568	36	0.00
4	569	36	0.00
4	570	36	0.00
4	571	36	0.00
4	572	36	0.00
4	573	36	0.00
4	574	36	0.00
4	575	36	0.00
4	565	36	0.00
4	566	36	0.00
4	551	36	0.00
4	549	36	0.00
4	550	36	0.00
4	554	36	0.00
4	558	36	0.00
4	559	36	0.00
4	1697	36	0.00
4	600	36	0.00
4	601	36	0.00
4	602	36	0.00
4	603	36	0.00
4	604	36	0.00
4	560	36	0.00
4	564	36	0.00
4	562	36	0.00
4	605	36	0.00
4	606	36	0.00
4	607	36	0.00
4	608	36	0.00
4	609	36	0.00
4	610	36	0.00
4	611	36	0.00
4	612	36	0.00
4	615	36	0.00
4	616	36	0.00
4	617	36	0.00
4	618	36	0.00
4	619	36	0.00
4	620	36	0.00
4	622	36	0.00
4	623	36	0.00
4	624	36	0.00
4	627	36	0.00
4	590	36	0.00
4	591	36	0.00
4	592	36	0.00
4	594	36	0.00
4	595	36	0.00
4	596	36	0.00
4	599	36	0.00
4	614	36	0.00
4	625	36	0.00
4	626	36	0.00
4	628	36	0.00
4	629	36	0.00
4	631	36	0.00
4	613	36	0.00
4	621	36	0.00
4	597	36	0.00
4	598	36	0.00
4	632	36	0.00
4	633	36	0.00
4	636	36	0.00
4	637	36	0.00
4	639	36	0.00
4	640	36	0.00
4	641	36	0.00
4	642	36	0.00
4	643	36	0.00
4	645	36	0.00
4	648	36	0.00
4	649	36	0.00
4	650	36	0.00
4	651	36	0.00
4	652	36	0.00
4	653	36	0.00
4	654	36	0.00
4	655	36	0.00
4	656	36	0.00
4	657	36	0.00
4	660	36	0.00
4	666	36	0.00
4	661	36	0.00
4	634	36	0.00
4	669	36	0.00
4	668	36	0.00
4	659	36	0.00
4	635	36	0.00
4	646	36	0.00
4	647	36	0.00
4	658	36	0.00
4	638	36	0.00
4	644	36	0.00
4	665	36	0.00
4	667	36	0.00
4	674	36	0.00
4	670	36	0.00
4	671	36	0.00
4	672	36	0.00
4	673	36	0.00
4	664	36	0.00
4	686	36	0.00
4	687	36	0.00
4	688	36	0.00
4	689	36	0.00
4	690	36	0.00
4	691	36	0.00
4	692	36	0.00
4	693	36	0.00
4	694	36	0.00
4	695	36	0.00
4	696	36	0.00
4	697	36	0.00
4	698	36	0.00
4	699	36	0.00
4	700	36	0.00
4	701	36	0.00
4	702	36	0.00
4	703	36	0.00
4	704	36	0.00
4	705	36	0.00
4	706	36	0.00
4	707	36	0.00
4	708	36	0.00
4	709	36	0.00
4	710	36	0.00
4	711	36	0.00
4	712	36	0.00
4	713	36	0.00
4	714	36	0.00
4	715	36	0.00
4	716	36	0.00
4	717	36	0.00
4	681	36	0.00
4	682	36	0.00
4	680	36	0.00
4	684	36	0.00
4	685	36	0.00
4	677	36	0.00
4	683	36	0.00
4	679	36	0.00
4	718	36	0.00
4	719	36	0.00
4	720	36	0.00
4	721	36	0.00
4	722	36	0.00
4	723	36	0.00
4	724	36	0.00
4	725	36	0.00
4	726	36	0.00
4	727	36	0.00
4	728	36	0.00
4	729	36	0.00
4	730	36	0.00
4	731	36	0.00
4	732	36	0.00
4	733	36	0.00
4	734	36	0.00
4	735	36	0.00
4	736	36	0.00
4	737	36	0.00
4	738	36	0.00
4	739	36	0.00
4	740	36	0.00
4	741	36	0.00
4	742	36	0.00
4	743	36	0.00
4	744	36	0.00
4	745	36	0.00
4	746	36	0.00
4	747	36	0.00
4	748	36	0.00
4	749	36	0.00
4	750	36	0.00
4	751	36	0.00
4	752	36	0.00
4	753	36	0.00
4	754	36	0.00
4	755	36	0.00
4	756	36	0.00
4	757	36	0.00
4	758	36	0.00
4	759	36	0.00
4	760	36	0.00
4	761	36	0.00
4	762	36	0.00
4	763	36	0.00
4	764	36	0.00
4	765	36	0.00
4	1698	36	0.00
4	766	36	0.00
4	767	36	0.00
4	768	36	0.00
4	769	36	0.00
4	770	36	0.00
4	771	36	0.00
4	772	36	0.00
4	773	36	0.00
4	774	36	0.00
4	775	36	0.00
4	776	36	0.00
4	777	36	0.00
4	778	36	0.00
4	779	36	0.00
4	780	36	0.00
4	781	36	0.00
4	782	36	0.00
4	783	36	0.00
4	784	36	0.00
4	785	36	0.00
4	786	36	0.00
4	787	36	0.00
4	788	36	0.00
4	789	36	0.00
4	790	36	0.00
4	791	36	0.00
4	792	36	0.00
4	793	36	0.00
4	794	36	0.00
4	796	36	0.00
4	797	36	0.00
4	798	36	0.00
4	799	36	0.00
4	800	36	0.00
4	801	36	0.00
4	802	36	0.00
4	803	36	0.00
4	804	36	0.00
4	805	36	0.00
4	806	36	0.00
4	807	36	0.00
4	808	36	0.00
4	809	36	0.00
4	810	36	0.00
4	811	36	0.00
4	812	36	0.00
4	813	36	0.00
4	814	36	0.00
4	815	36	0.00
4	816	36	0.00
4	817	36	0.00
4	818	36	0.00
4	819	36	0.00
4	820	36	0.00
4	821	36	0.00
4	822	36	0.00
4	823	36	0.00
4	824	36	0.00
4	825	36	0.00
4	826	36	0.00
4	827	36	0.00
4	828	36	0.00
4	829	36	0.00
4	831	36	0.00
4	832	36	0.00
4	833	36	0.00
4	834	36	0.00
4	835	36	0.00
4	836	36	0.00
4	837	36	0.00
4	838	36	0.00
4	839	36	0.00
4	840	36	0.00
4	841	36	0.00
4	842	36	0.00
4	843	36	0.00
4	844	36	0.00
4	845	36	0.00
4	846	36	0.00
4	847	36	0.00
4	848	36	0.00
4	849	36	0.00
4	850	36	0.00
4	851	36	0.00
4	852	36	0.00
4	853	36	0.00
4	854	36	0.00
4	855	36	0.00
4	856	36	0.00
4	857	36	0.00
4	858	36	0.00
4	859	36	0.00
4	860	36	0.00
4	861	36	0.00
4	862	36	0.00
4	864	36	0.00
4	865	36	0.00
4	866	36	0.00
4	867	36	0.00
4	868	36	0.00
4	869	36	0.00
4	870	36	0.00
4	871	36	0.00
4	880	36	0.00
4	881	36	0.00
4	883	36	0.00
4	884	36	0.00
4	885	36	0.00
4	886	36	0.00
4	887	36	0.00
4	888	36	0.00
4	889	36	0.00
4	890	36	0.00
4	891	36	0.00
4	872	36	0.00
4	873	36	0.00
4	874	36	0.00
4	875	36	0.00
4	876	36	0.00
4	878	36	0.00
4	877	36	0.00
4	879	36	0.00
4	863	36	0.00
4	892	36	0.00
4	893	36	0.00
4	894	36	0.00
4	895	36	0.00
4	896	36	0.00
4	897	36	0.00
4	898	36	0.00
4	899	36	0.00
4	900	36	0.00
4	1921	36	0.00
4	901	36	0.00
4	902	36	0.00
4	903	36	0.00
4	904	36	0.00
4	905	36	0.00
4	906	36	0.00
4	907	36	0.00
4	908	36	0.00
4	909	36	0.00
4	910	36	0.00
4	911	36	0.00
4	912	36	0.00
4	913	36	0.00
4	914	36	0.00
4	915	36	0.00
4	916	36	0.00
4	917	36	0.00
4	918	36	0.00
4	919	36	0.00
4	920	36	0.00
4	921	36	0.00
4	922	36	0.00
4	930	36	0.00
4	931	36	0.00
4	932	36	0.00
4	933	36	0.00
4	934	36	0.00
4	927	36	0.00
4	928	36	0.00
4	923	36	0.00
4	924	36	0.00
4	929	36	0.00
4	935	36	0.00
4	936	36	0.00
4	937	36	0.00
4	938	36	0.00
4	939	36	0.00
4	940	36	0.00
4	941	36	0.00
4	942	36	0.00
4	943	36	0.00
4	944	36	0.00
4	945	36	0.00
4	946	36	0.00
4	947	36	0.00
4	948	36	0.00
4	949	36	0.00
4	950	36	0.00
4	951	36	0.00
4	952	36	0.00
4	953	36	0.00
4	954	36	0.00
4	955	36	0.00
4	956	36	0.00
4	957	36	0.00
4	958	36	0.00
4	959	36	0.00
4	960	36	0.00
4	961	36	0.00
4	962	36	0.00
4	965	36	0.00
4	966	36	0.00
4	967	36	0.00
4	968	36	0.00
4	969	36	0.00
4	970	36	0.00
4	971	36	0.00
4	973	36	0.00
4	974	36	0.00
4	975	36	0.00
4	963	36	0.00
4	964	36	0.00
4	972	36	0.00
4	1922	36	0.00
4	1000	36	0.00
4	1001	36	0.00
4	1002	36	0.00
4	1003	36	0.00
4	1004	36	0.00
4	1005	36	0.00
4	1006	36	0.00
4	1007	36	0.00
4	1008	36	0.00
4	1009	36	0.00
4	1010	36	0.00
4	1011	36	0.00
4	1012	36	0.00
4	1013	36	0.00
4	1014	36	0.00
4	1015	36	0.00
4	1016	36	0.00
4	977	36	0.00
4	978	36	0.00
4	979	36	0.00
4	980	36	0.00
4	981	36	0.00
4	982	36	0.00
4	983	36	0.00
4	984	36	0.00
4	985	36	0.00
4	1017	36	0.00
4	1018	36	0.00
4	1019	36	0.00
4	1020	36	0.00
4	1021	36	0.00
4	1022	36	0.00
4	1023	36	0.00
4	1024	36	0.00
4	1025	36	0.00
4	1026	36	0.00
4	1027	36	0.00
4	1028	36	0.00
4	1029	36	0.00
4	986	36	0.00
4	987	36	0.00
4	990	36	0.00
4	991	36	0.00
4	992	36	0.00
4	993	36	0.00
4	994	36	0.00
4	995	36	0.00
4	997	36	0.00
4	998	36	0.00
4	999	36	0.00
4	1030	36	0.00
4	1031	36	0.00
4	1032	36	0.00
4	1033	36	0.00
4	1034	36	0.00
4	1035	36	0.00
4	1036	36	0.00
4	1037	36	0.00
4	1038	36	0.00
4	1039	36	0.00
4	1040	36	0.00
4	1041	36	0.00
4	1042	36	0.00
4	1043	36	0.00
4	1044	36	0.00
4	1045	36	0.00
4	1046	36	0.00
4	1047	36	0.00
4	1048	36	0.00
4	1050	36	0.00
4	1051	36	0.00
4	1052	36	0.00
4	1053	36	0.00
4	1054	36	0.00
4	1055	36	0.00
4	1056	36	0.00
4	1057	36	0.00
4	1058	36	0.00
4	1059	36	0.00
4	1060	36	0.00
4	1061	36	0.00
4	1062	36	0.00
4	1063	36	0.00
4	1064	36	0.00
4	1065	36	0.00
4	1066	36	0.00
4	1067	36	0.00
4	1068	36	0.00
4	1069	36	0.00
4	1070	36	0.00
4	1071	36	0.00
4	1072	36	0.00
4	1073	36	0.00
4	1074	36	0.00
4	1075	36	0.00
4	1076	36	0.00
4	1077	36	0.00
4	1078	36	0.00
4	1079	36	0.00
4	1080	36	0.00
4	1081	36	0.00
4	1083	36	0.00
4	1089	36	0.00
4	1090	36	0.00
4	1091	36	0.00
4	1092	36	0.00
4	1093	36	0.00
4	1094	36	0.00
4	1097	36	0.00
4	1098	36	0.00
4	1099	36	0.00
4	1100	36	0.00
4	1101	36	0.00
4	1102	36	0.00
4	1103	36	0.00
4	1104	36	0.00
4	1085	36	0.00
4	1086	36	0.00
4	1087	36	0.00
4	1088	36	0.00
4	1095	36	0.00
4	1096	36	0.00
4	1082	36	0.00
4	1105	36	0.00
4	1106	36	0.00
4	1107	36	0.00
4	1112	36	0.00
4	1113	36	0.00
4	1114	36	0.00
4	1115	36	0.00
4	1116	36	0.00
4	1117	36	0.00
4	1118	36	0.00
4	1119	36	0.00
4	1121	36	0.00
4	1122	36	0.00
4	1123	36	0.00
4	1124	36	0.00
4	1125	36	0.00
4	1126	36	0.00
4	1127	36	0.00
4	1128	36	0.00
4	1129	36	0.00
4	1130	36	0.00
4	1131	36	0.00
4	1132	36	0.00
4	1133	36	0.00
4	1134	36	0.00
4	1135	36	0.00
4	1136	36	0.00
4	1137	36	0.00
4	1138	36	0.00
4	1139	36	0.00
4	1140	36	0.00
4	1141	36	0.00
4	1142	36	0.00
4	1143	36	0.00
4	1144	36	0.00
4	1145	36	0.00
4	1109	36	0.00
4	1110	36	0.00
4	1111	36	0.00
4	1146	36	0.00
4	1147	36	0.00
4	1148	36	0.00
4	1149	36	0.00
4	1150	36	0.00
4	1151	36	0.00
4	1152	36	0.00
4	1153	36	0.00
4	1154	36	0.00
4	1155	36	0.00
4	1156	36	0.00
4	1157	36	0.00
4	1158	36	0.00
4	1159	36	0.00
4	1160	36	0.00
4	1161	36	0.00
4	1162	36	0.00
4	1163	36	0.00
4	1166	36	0.00
4	1168	36	0.00
4	1169	36	0.00
4	1170	36	0.00
4	1171	36	0.00
4	1172	36	0.00
4	1173	36	0.00
4	1174	36	0.00
4	1175	36	0.00
4	1176	36	0.00
4	1177	36	0.00
4	1178	36	0.00
4	1179	36	0.00
4	1180	36	0.00
4	1181	36	0.00
4	1182	36	0.00
4	1183	36	0.00
4	1184	36	0.00
4	1185	36	0.00
4	1167	36	0.00
4	1165	36	0.00
4	1186	36	0.00
4	1187	36	0.00
4	1188	36	0.00
4	1189	36	0.00
4	1191	36	0.00
4	1192	36	0.00
4	1193	36	0.00
4	1194	36	0.00
4	1195	36	0.00
4	1196	36	0.00
4	1197	36	0.00
4	1198	36	0.00
4	1199	36	0.00
4	1200	36	0.00
4	1201	36	0.00
4	1223	36	0.00
4	1203	36	0.00
4	1209	36	0.00
4	1212	36	0.00
4	1210	36	0.00
4	1221	36	0.00
4	1220	36	0.00
4	1222	36	0.00
4	1202	36	0.00
4	1213	36	0.00
4	1225	36	0.00
4	1205	36	0.00
4	1216	36	0.00
4	1224	36	0.00
4	1206	36	0.00
4	1207	36	0.00
4	1208	36	0.00
4	1226	36	0.00
4	1214	36	0.00
4	1215	36	0.00
4	1217	36	0.00
4	1218	36	0.00
4	1219	36	0.00
4	1190	36	0.00
4	1229	36	0.00
4	1230	36	0.00
4	1231	36	0.00
4	1232	36	0.00
4	1233	36	0.00
4	1234	36	0.00
4	1244	36	0.00
4	1245	36	0.00
4	1246	36	0.00
4	1248	36	0.00
4	1249	36	0.00
4	1250	36	0.00
4	1251	36	0.00
4	1252	36	0.00
4	1253	36	0.00
4	1254	36	0.00
4	1255	36	0.00
4	1256	36	0.00
4	1257	36	0.00
4	1258	36	0.00
4	1259	36	0.00
4	1260	36	0.00
4	1261	36	0.00
4	1262	36	0.00
4	1263	36	0.00
4	1264	36	0.00
4	1265	36	0.00
4	1266	36	0.00
4	1267	36	0.00
4	1227	36	0.00
4	1235	36	0.00
4	1236	36	0.00
4	1247	36	0.00
4	1237	36	0.00
4	1238	36	0.00
4	1239	36	0.00
4	1240	36	0.00
4	1242	36	0.00
4	1241	36	0.00
4	1243	36	0.00
4	1268	36	0.00
4	1270	36	0.00
4	1271	36	0.00
4	1272	36	0.00
4	1273	36	0.00
4	1274	36	0.00
4	1275	36	0.00
4	1276	36	0.00
4	1277	36	0.00
4	1278	36	0.00
4	1279	36	0.00
4	1280	36	0.00
4	1281	36	0.00
4	1282	36	0.00
4	1283	36	0.00
4	1284	36	0.00
4	1285	36	0.00
4	1286	36	0.00
4	1287	36	0.00
4	1288	36	0.00
4	1289	36	0.00
4	1290	36	0.00
4	1291	36	0.00
4	1292	36	0.00
4	1293	36	0.00
4	1294	36	0.00
4	1295	36	0.00
4	1296	36	0.00
4	1297	36	0.00
4	1298	36	0.00
4	1299	36	0.00
4	1300	36	0.00
4	1301	36	0.00
4	1302	36	0.00
4	1303	36	0.00
4	1304	36	0.00
4	1305	36	0.00
4	1306	36	0.00
4	1307	36	0.00
4	1308	36	0.00
4	1309	36	0.00
4	1310	36	0.00
4	1311	36	0.00
4	1312	36	0.00
4	1313	36	0.00
4	1314	36	0.00
4	1315	36	0.00
4	1316	36	0.00
4	1317	36	0.00
4	1318	36	0.00
4	1319	36	0.00
4	1320	36	0.00
4	1321	36	0.00
4	1322	36	0.00
4	1323	36	0.00
4	1324	36	0.00
4	1325	36	0.00
4	1326	36	0.00
4	1327	36	0.00
4	1328	36	0.00
4	1329	36	0.00
4	1330	36	0.00
4	1331	36	0.00
4	1332	36	0.00
4	1333	36	0.00
4	1334	36	0.00
4	1335	36	0.00
4	1336	36	0.00
4	1337	36	0.00
4	1338	36	0.00
4	1339	36	0.00
4	1340	36	0.00
4	1341	36	0.00
4	1342	36	0.00
4	1343	36	0.00
4	1344	36	0.00
4	1345	36	0.00
4	1346	36	0.00
4	1347	36	0.00
4	1349	36	0.00
4	1350	36	0.00
4	1351	36	0.00
4	1352	36	0.00
4	1353	36	0.00
4	1354	36	0.00
4	1359	36	0.00
4	1361	36	0.00
4	1362	36	0.00
4	1363	36	0.00
4	1364	36	0.00
4	1365	36	0.00
4	1366	36	0.00
4	1367	36	0.00
4	1368	36	0.00
4	1369	36	0.00
4	1370	36	0.00
4	1371	36	0.00
4	1372	36	0.00
4	1373	36	0.00
4	1374	36	0.00
4	1375	36	0.00
4	1376	36	0.00
4	1377	36	0.00
4	1378	36	0.00
4	1379	36	0.00
4	1380	36	0.00
4	1381	36	0.00
4	1382	36	0.00
4	1383	36	0.00
4	1384	36	0.00
4	1385	36	0.00
4	1386	36	0.00
4	1387	36	0.00
4	1388	36	0.00
4	1389	36	0.00
4	1390	36	0.00
4	1391	36	0.00
4	1392	36	0.00
4	1393	36	0.00
4	1394	36	0.00
4	1355	36	0.00
4	1360	36	0.00
4	1357	36	0.00
4	1358	36	0.00
4	1395	36	0.00
4	12	36	0.00
4	13	36	0.00
4	14	36	0.00
4	15	36	0.00
4	16	36	0.00
4	17	36	0.00
4	18	36	0.00
4	20	36	0.00
4	21	36	0.00
4	1396	36	0.00
4	1397	36	0.00
4	1398	36	0.00
4	1399	36	0.00
4	22	36	0.00
4	7	36	0.00
4	11	36	0.00
4	32	36	0.00
4	35	36	0.00
4	36	36	0.00
4	1406	36	0.00
4	38	36	0.00
4	40	36	0.00
4	41	36	0.00
4	42	36	0.00
4	43	36	0.00
4	44	36	0.00
4	45	36	0.00
4	46	36	0.00
4	47	36	0.00
4	48	36	0.00
4	49	36	0.00
4	50	36	0.00
4	51	36	0.00
4	24	36	0.00
4	52	36	0.00
4	1402	36	0.00
4	1404	36	0.00
4	1401	36	0.00
4	1403	36	0.00
4	1405	36	0.00
4	1407	36	0.00
4	1408	36	0.00
4	1409	36	0.00
4	56	36	0.00
4	1410	36	0.00
4	1411	36	0.00
4	1412	36	0.00
4	60	36	0.00
4	62	36	0.00
4	1414	36	0.00
4	1415	36	0.00
4	66	36	0.00
4	1416	36	0.00
4	1417	36	0.00
4	1418	36	0.00
4	71	36	0.00
4	1419	36	0.00
4	1420	36	0.00
4	1421	36	0.00
4	68	36	0.00
4	78	36	0.00
4	1422	36	0.00
4	80	36	0.00
4	81	36	0.00
4	82	36	0.00
4	83	36	0.00
4	1423	36	0.00
4	1424	36	0.00
4	1425	36	0.00
4	87	36	0.00
4	1426	36	0.00
4	1427	36	0.00
4	90	36	0.00
4	91	36	0.00
4	1428	36	0.00
4	93	36	0.00
4	94	36	0.00
4	95	36	0.00
4	96	36	0.00
4	1429	36	0.00
4	1430	36	0.00
4	1413	36	0.00
4	1431	36	0.00
4	100	36	0.00
4	1432	36	0.00
4	102	36	0.00
4	103	36	0.00
4	104	36	0.00
4	1433	36	0.00
4	1434	36	0.00
4	108	36	0.00
4	1435	36	0.00
4	1436	36	0.00
4	111	36	0.00
4	112	36	0.00
4	113	36	0.00
4	114	36	0.00
4	115	36	0.00
4	116	36	0.00
4	117	36	0.00
4	118	36	0.00
4	1437	36	0.00
4	1438	36	0.00
4	1439	36	0.00
4	119	36	0.00
4	1440	36	0.00
4	128	36	0.00
4	1441	36	0.00
4	1442	36	0.00
4	1443	36	0.00
4	1444	36	0.00
4	1445	36	0.00
4	1446	36	0.00
4	1447	36	0.00
4	1448	36	0.00
4	1449	36	0.00
4	1450	36	0.00
4	1451	36	0.00
4	1452	36	0.00
4	1453	36	0.00
4	1454	36	0.00
4	1455	36	0.00
4	1456	36	0.00
4	131	36	0.00
4	1457	36	0.00
4	1458	36	0.00
4	1459	36	0.00
4	122	36	0.00
4	1460	36	0.00
4	1461	36	0.00
4	1462	36	0.00
4	1463	36	0.00
4	1464	36	0.00
4	1465	36	0.00
4	1466	36	0.00
4	1467	36	0.00
4	1468	36	0.00
4	1469	36	0.00
4	1470	36	0.00
4	125	36	0.00
4	1471	36	0.00
4	1472	36	0.00
4	130	36	0.00
4	120	36	0.00
4	1473	36	0.00
4	1474	36	0.00
4	123	36	0.00
4	126	36	0.00
4	129	36	0.00
4	1574	36	0.00
4	1575	36	0.00
4	1576	36	0.00
4	1577	36	0.00
4	1578	36	0.00
4	1579	36	0.00
4	1580	36	0.00
4	1581	36	0.00
4	1582	36	0.00
4	1583	36	0.00
4	1584	36	0.00
4	1585	36	0.00
4	1586	36	0.00
4	1587	36	0.00
4	1592	36	0.00
4	1593	36	0.00
4	1590	36	0.00
4	1591	36	0.00
4	1594	36	0.00
4	1595	36	0.00
4	1596	36	0.00
4	1597	36	0.00
4	1598	36	0.00
4	1599	36	0.00
4	1612	36	0.00
4	1613	36	0.00
4	1614	36	0.00
4	1615	36	0.00
4	1616	36	0.00
4	1617	36	0.00
4	1618	36	0.00
4	1619	36	0.00
4	1620	36	0.00
4	1621	36	0.00
4	1622	36	0.00
4	1623	36	0.00
4	1624	36	0.00
4	1626	36	0.00
4	1627	36	0.00
4	1628	36	0.00
4	1629	36	0.00
4	1630	36	0.00
4	1631	36	0.00
4	1632	36	0.00
4	1633	36	0.00
4	1610	36	0.00
4	1611	36	0.00
4	1600	36	0.00
4	1601	36	0.00
4	1602	36	0.00
4	1603	36	0.00
4	1604	36	0.00
4	1605	36	0.00
4	1606	36	0.00
4	1607	36	0.00
4	1608	36	0.00
4	1609	36	0.00
4	1648	36	0.00
4	1649	36	0.00
4	1650	36	0.00
4	1651	36	0.00
4	1652	36	0.00
4	1659	36	0.00
4	1660	36	0.00
4	1661	36	0.00
4	1662	36	0.00
4	1663	36	0.00
4	1664	36	0.00
4	1665	36	0.00
4	1666	36	0.00
4	1667	36	0.00
4	1669	36	0.00
4	1634	36	0.00
4	1636	36	0.00
4	1635	36	0.00
4	1637	36	0.00
4	1638	36	0.00
4	1639	36	0.00
4	1640	36	0.00
4	1641	36	0.00
4	1642	36	0.00
4	1643	36	0.00
4	1645	36	0.00
4	1644	36	0.00
4	1647	36	0.00
4	1653	36	0.00
4	1654	36	0.00
4	1655	36	0.00
4	1656	36	0.00
4	1671	36	0.00
4	1670	36	0.00
4	1668	36	0.00
4	1658	36	0.00
4	1681	36	0.00
4	1682	36	0.00
4	1683	36	0.00
4	1684	36	0.00
4	1685	36	0.00
4	1686	36	0.00
4	1687	36	0.00
4	1688	36	0.00
4	1692	36	0.00
4	1693	36	0.00
4	1694	36	0.00
4	1696	36	0.00
4	1699	36	0.00
4	1695	36	0.00
4	1700	36	0.00
4	1701	36	0.00
4	1702	36	0.00
4	1703	36	0.00
4	1704	36	0.00
4	1705	36	0.00
4	1706	36	0.00
4	1707	36	0.00
4	1714	36	0.00
4	1715	36	0.00
4	1716	36	0.00
4	1712	36	0.00
4	1713	36	0.00
4	1691	36	0.00
4	1690	36	0.00
4	1689	36	0.00
4	1678	36	0.00
4	1679	36	0.00
4	1677	36	0.00
4	1676	36	0.00
4	1675	36	0.00
4	1674	36	0.00
4	1673	36	0.00
4	1672	36	0.00
4	1708	36	0.00
4	1711	36	0.00
4	1710	36	0.00
4	1717	36	0.00
4	1718	36	0.00
4	1719	36	0.00
4	1720	36	0.00
4	1721	36	0.00
4	1724	36	0.00
4	1725	36	0.00
4	1726	36	0.00
4	1727	36	0.00
4	1728	36	0.00
4	1729	36	0.00
4	1730	36	0.00
4	1731	36	0.00
4	1732	36	0.00
4	1733	36	0.00
4	1734	36	0.00
4	1735	36	0.00
4	1736	36	0.00
4	1737	36	0.00
4	1738	36	0.00
4	1739	36	0.00
4	1740	36	0.00
4	1741	36	0.00
4	2143	36	0.00
4	1742	36	0.00
4	1743	36	0.00
4	1744	36	0.00
4	1745	36	0.00
4	1746	36	0.00
4	1747	36	0.00
4	1748	36	0.00
4	1749	36	0.00
4	1750	36	0.00
4	1751	36	0.00
4	1752	36	0.00
4	1754	36	0.00
4	1755	36	0.00
4	1756	36	0.00
4	1757	36	0.00
4	1758	36	0.00
4	1722	36	0.00
4	1759	36	0.00
4	1760	36	0.00
4	1761	36	0.00
4	1762	36	0.00
4	1763	36	0.00
4	1764	36	0.00
4	1765	36	0.00
4	1766	36	0.00
4	1767	36	0.00
4	1768	36	0.00
4	1769	36	0.00
4	1770	36	0.00
4	1771	36	0.00
4	1772	36	0.00
4	1773	36	0.00
4	1774	36	0.00
4	1775	36	0.00
4	1776	36	0.00
4	1777	36	0.00
4	1778	36	0.00
4	1779	36	0.00
4	1780	36	0.00
4	1781	36	0.00
4	1782	36	0.00
4	1783	36	0.00
4	1785	36	0.00
4	2144	36	0.00
4	1786	36	0.00
4	1787	36	0.00
4	1788	36	0.00
4	1789	36	0.00
4	1790	36	0.00
4	1791	36	0.00
4	1793	36	0.00
4	1794	36	0.00
4	1795	36	0.00
4	1796	36	0.00
4	1797	36	0.00
4	1798	36	0.00
4	1799	36	0.00
4	1800	36	0.00
4	1801	36	0.00
4	1784	36	0.00
4	1802	36	0.00
4	1803	36	0.00
4	1804	36	0.00
4	1808	36	0.00
4	1811	36	0.00
4	1812	36	0.00
4	1813	36	0.00
4	1814	36	0.00
4	1815	36	0.00
4	1816	36	0.00
4	1817	36	0.00
4	1818	36	0.00
4	1819	36	0.00
4	1820	36	0.00
4	1821	36	0.00
4	1822	36	0.00
4	1823	36	0.00
4	1824	36	0.00
4	1825	36	0.00
4	1826	36	0.00
4	1827	36	0.00
4	1828	36	0.00
4	1829	36	0.00
4	1830	36	0.00
4	1831	36	0.00
4	1832	36	0.00
4	1833	36	0.00
4	1834	36	0.00
4	1835	36	0.00
4	1836	36	0.00
4	1837	36	0.00
4	1838	36	0.00
4	1839	36	0.00
4	1840	36	0.00
4	1841	36	0.00
4	1842	36	0.00
4	1846	36	0.00
4	1806	36	0.00
4	1807	36	0.00
4	1843	36	0.00
4	1845	36	0.00
4	1844	36	0.00
4	1810	36	0.00
4	1809	36	0.00
4	1847	36	0.00
4	1848	36	0.00
4	1849	36	0.00
4	1850	36	0.00
4	1851	36	0.00
4	1852	36	0.00
4	1853	36	0.00
4	1854	36	0.00
4	1855	36	0.00
4	1856	36	0.00
4	1857	36	0.00
4	1858	36	0.00
4	1859	36	0.00
4	1860	36	0.00
4	1861	36	0.00
4	1862	36	0.00
4	1863	36	0.00
4	1864	36	0.00
4	1865	36	0.00
4	1866	36	0.00
4	1867	36	0.00
4	1868	36	0.00
4	1869	36	0.00
4	1872	36	0.00
4	1873	36	0.00
4	1874	36	0.00
4	1875	36	0.00
4	1876	36	0.00
4	1877	36	0.00
4	1878	36	0.00
4	1880	36	0.00
4	1881	36	0.00
4	1882	36	0.00
4	1883	36	0.00
4	1884	36	0.00
4	1885	36	0.00
4	1886	36	0.00
4	1887	36	0.00
4	1888	36	0.00
4	1889	36	0.00
4	1871	36	0.00
4	1879	36	0.00
4	1890	36	0.00
4	1891	36	0.00
4	1892	36	0.00
4	1893	36	0.00
4	1894	36	0.00
4	1895	36	0.00
4	1896	36	0.00
4	1897	36	0.00
4	1898	36	0.00
4	1899	36	0.00
4	1900	36	0.00
4	1901	36	0.00
4	1902	36	0.00
4	1903	36	0.00
4	1904	36	0.00
4	1905	36	0.00
4	1906	36	0.00
4	1907	36	0.00
4	1908	36	0.00
4	1909	36	0.00
4	1910	36	0.00
4	1911	36	0.00
4	1912	36	0.00
4	1913	36	0.00
4	1914	36	0.00
4	1915	36	0.00
4	1916	36	0.00
4	1917	36	0.00
4	1918	36	0.00
4	1919	36	0.00
4	1920	36	0.00
4	1924	36	0.00
4	1925	36	0.00
4	1926	36	0.00
4	1927	36	0.00
4	1928	36	0.00
4	1929	36	0.00
4	1930	36	0.00
4	1931	36	0.00
4	1932	36	0.00
4	1933	36	0.00
4	1934	36	0.00
4	1935	36	0.00
4	1937	36	0.00
4	1938	36	0.00
4	1939	36	0.00
4	1940	36	0.00
4	1941	36	0.00
4	1942	36	0.00
4	1943	36	0.00
4	1944	36	0.00
4	1945	36	0.00
4	1946	36	0.00
4	1947	36	0.00
4	1951	36	0.00
4	1952	36	0.00
4	1953	36	0.00
4	1954	36	0.00
4	1955	36	0.00
4	1956	36	0.00
4	1957	36	0.00
4	1958	36	0.00
4	1959	36	0.00
4	1960	36	0.00
4	1961	36	0.00
4	1962	36	0.00
4	1963	36	0.00
4	1964	36	0.00
4	1965	36	0.00
4	1966	36	0.00
4	1967	36	0.00
4	1968	36	0.00
4	1969	36	0.00
4	1970	36	0.00
4	1971	36	0.00
4	1972	36	0.00
4	1973	36	0.00
4	1974	36	0.00
4	1975	36	0.00
4	1976	36	0.00
4	1977	36	0.00
4	1948	36	0.00
4	1949	36	0.00
4	1950	36	0.00
4	1978	36	0.00
4	1979	36	0.00
4	1980	36	0.00
4	1981	36	0.00
4	1982	36	0.00
4	1983	36	0.00
4	1984	36	0.00
4	1985	36	0.00
4	1986	36	0.00
4	1987	36	0.00
4	1988	36	0.00
4	1989	36	0.00
4	1990	36	0.00
4	1991	36	0.00
4	1992	36	0.00
4	1994	36	0.00
4	1995	36	0.00
4	1996	36	0.00
4	1997	36	0.00
4	1998	36	0.00
4	1999	36	0.00
4	2000	36	0.00
4	2001	36	0.00
4	2002	36	0.00
4	2003	36	0.00
4	2004	36	0.00
4	2005	36	0.00
4	2006	36	0.00
4	2007	36	0.00
4	2008	36	0.00
4	2232	36	0.00
4	2009	36	0.00
4	2010	36	0.00
4	2011	36	0.00
4	2012	36	0.00
4	2013	36	0.00
4	2014	36	0.00
4	2015	36	0.00
4	2016	36	0.00
4	2017	36	0.00
4	2018	36	0.00
4	2019	36	0.00
4	2020	36	0.00
4	2021	36	0.00
4	2022	36	0.00
4	2023	36	0.00
4	2024	36	0.00
4	2025	36	0.00
4	2026	36	0.00
4	2027	36	0.00
4	2028	36	0.00
4	2029	36	0.00
4	2030	36	0.00
4	2031	36	0.00
4	2032	36	0.00
4	2033	36	0.00
4	2034	36	0.00
4	2035	36	0.00
4	2036	36	0.00
4	2037	36	0.00
4	2038	36	0.00
4	2039	36	0.00
4	2040	36	0.00
4	2041	36	0.00
4	2042	36	0.00
4	2043	36	0.00
4	2044	36	0.00
4	2045	36	0.00
4	2047	36	0.00
4	2048	36	0.00
4	2049	36	0.00
4	2055	36	0.00
4	2056	36	0.00
4	2057	36	0.00
4	2058	36	0.00
4	2059	36	0.00
4	2060	36	0.00
4	2061	36	0.00
4	2062	36	0.00
4	2063	36	0.00
4	2050	36	0.00
4	2051	36	0.00
4	2052	36	0.00
4	2053	36	0.00
4	2054	36	0.00
4	2064	36	0.00
4	2065	36	0.00
4	2066	36	0.00
4	2067	36	0.00
4	2068	36	0.00
4	2069	36	0.00
4	2070	36	0.00
4	2071	36	0.00
4	2072	36	0.00
4	2073	36	0.00
4	2074	36	0.00
4	2075	36	0.00
4	2076	36	0.00
4	2077	36	0.00
4	2078	36	0.00
4	2079	36	0.00
4	2080	36	0.00
4	2081	36	0.00
4	2082	36	0.00
4	2083	36	0.00
4	2084	36	0.00
4	2085	36	0.00
4	2086	36	0.00
4	2087	36	0.00
4	2088	36	0.00
4	2089	36	0.00
4	2090	36	0.00
4	2091	36	0.00
4	2092	36	0.00
4	2093	36	0.00
4	2094	36	0.00
4	2095	36	0.00
4	2096	36	0.00
4	2097	36	0.00
4	2098	36	0.00
4	2099	36	0.00
4	2100	36	0.00
4	2101	36	0.00
4	2102	36	0.00
4	2103	36	0.00
4	2104	36	0.00
4	2105	36	0.00
4	2107	36	0.00
4	2108	36	0.00
4	2109	36	0.00
4	2110	36	0.00
4	2111	36	0.00
4	2112	36	0.00
4	2113	36	0.00
4	2114	36	0.00
4	2115	36	0.00
4	2116	36	0.00
4	2117	36	0.00
4	2118	36	0.00
4	2119	36	0.00
4	2120	36	0.00
4	2121	36	0.00
4	2122	36	0.00
4	2123	36	0.00
4	2124	36	0.00
4	2125	36	0.00
4	2126	36	0.00
4	2127	36	0.00
4	2128	36	0.00
4	2129	36	0.00
4	2130	36	0.00
4	2131	36	0.00
4	2132	36	0.00
4	2133	36	0.00
4	2134	36	0.00
4	2135	36	0.00
4	2136	36	0.00
4	2137	36	0.00
4	2138	36	0.00
4	2139	36	0.00
4	2140	36	0.00
4	2141	36	0.00
4	2142	36	0.00
4	2145	36	0.00
4	2146	36	0.00
4	2147	36	0.00
4	2148	36	0.00
4	2150	36	0.00
4	2151	36	0.00
4	2152	36	0.00
4	2153	36	0.00
4	2154	36	0.00
4	2155	36	0.00
4	2156	36	0.00
4	2157	36	0.00
4	2158	36	0.00
4	2159	36	0.00
4	2160	36	0.00
4	2161	36	0.00
4	2162	36	0.00
4	2163	36	0.00
4	2164	36	0.00
4	2165	36	0.00
4	2166	36	0.00
4	2167	36	0.00
4	2168	36	0.00
4	2169	36	0.00
4	2170	36	0.00
4	2171	36	0.00
4	2172	36	0.00
4	2173	36	0.00
4	2174	36	0.00
4	2175	36	0.00
4	2176	36	0.00
4	2177	36	0.00
4	2178	36	0.00
4	2179	36	0.00
4	2180	36	0.00
4	2181	36	0.00
4	2182	36	0.00
4	2183	36	0.00
4	2184	36	0.00
4	2185	36	0.00
4	2186	36	0.00
4	2187	36	0.00
4	2188	36	0.00
4	2189	36	0.00
4	2190	36	0.00
4	2191	36	0.00
4	2192	36	0.00
4	2193	36	0.00
4	2194	36	0.00
4	2195	36	0.00
4	2196	36	0.00
4	2197	36	0.00
4	2198	36	0.00
4	2199	36	0.00
4	2200	36	0.00
4	2201	36	0.00
4	2202	36	0.00
4	2203	36	0.00
4	2204	36	0.00
4	2205	36	0.00
4	2206	36	0.00
4	2207	36	0.00
4	2208	36	0.00
4	2209	36	0.00
4	2210	36	0.00
4	2211	36	0.00
4	2212	36	0.00
4	2213	36	0.00
4	2214	36	0.00
4	2215	36	0.00
4	2216	36	0.00
4	2217	36	0.00
4	2218	36	0.00
4	2219	36	0.00
4	2220	36	0.00
4	2221	36	0.00
4	2222	36	0.00
4	2223	36	0.00
4	2224	36	0.00
4	2225	36	0.00
4	2226	36	0.00
4	2227	36	0.00
4	2228	36	0.00
4	2229	36	0.00
4	2230	36	0.00
4	2231	36	0.00
4	2233	36	0.00
4	2234	36	0.00
4	2235	36	0.00
4	2236	36	0.00
4	2237	36	0.00
4	2244	36	0.00
4	2245	36	0.00
4	2246	36	0.00
4	2247	36	0.00
4	2248	36	0.00
4	2249	36	0.00
4	2250	36	0.00
4	2251	36	0.00
4	2252	36	0.00
4	2253	36	0.00
4	2254	36	0.00
4	2255	36	0.00
4	2256	36	0.00
4	2257	36	0.00
4	2258	36	0.00
4	2259	36	0.00
4	2260	36	0.00
4	2261	36	0.00
4	2262	36	0.00
4	2263	36	0.00
4	2264	36	0.00
4	2265	36	0.00
4	2266	36	0.00
4	2267	36	0.00
4	2268	36	0.00
4	2269	36	0.00
4	2270	36	0.00
4	2271	36	0.00
4	2272	36	0.00
4	2273	36	0.00
4	2274	36	0.00
4	2275	36	0.00
4	2276	36	0.00
4	2278	36	0.00
4	2279	36	0.00
4	2280	36	0.00
4	2281	36	0.00
4	2282	36	0.00
4	2284	36	0.00
4	2285	36	0.00
4	2240	36	0.00
4	2241	36	0.00
4	2243	36	0.00
4	2242	36	0.00
4	2286	36	0.00
4	2288	36	0.00
4	2289	36	0.00
4	2290	36	0.00
4	2291	36	0.00
4	2292	36	0.00
4	2294	36	0.00
4	2295	36	0.00
4	2296	36	0.00
4	2297	36	0.00
4	2298	36	0.00
4	2299	36	0.00
4	2303	36	0.00
4	2304	36	0.00
4	2305	36	0.00
4	2306	36	0.00
4	2307	36	0.00
4	2308	36	0.00
4	2309	36	0.00
4	2310	36	0.00
4	2311	36	0.00
4	2312	36	0.00
4	2313	36	0.00
4	2314	36	0.00
4	2315	36	0.00
4	2316	36	0.00
4	2317	36	0.00
4	2318	36	0.00
4	2319	36	0.00
4	2320	36	0.00
4	2321	36	0.00
4	2322	36	0.00
4	2323	36	0.00
4	2324	36	0.00
4	2287	36	0.00
4	2293	36	0.00
4	2301	36	0.00
4	2300	36	0.00
4	2302	36	0.00
4	2325	36	0.00
4	2326	36	0.00
4	2327	36	0.00
4	2328	36	0.00
4	2329	36	0.00
4	2330	36	0.00
4	2331	36	0.00
4	2332	36	0.00
4	2334	36	0.00
4	2336	36	0.00
4	2337	36	0.00
4	2338	36	0.00
4	2339	36	0.00
4	2340	36	0.00
4	2341	36	0.00
4	2342	36	0.00
4	2343	36	0.00
4	2344	36	0.00
4	2345	36	0.00
4	2346	36	0.00
4	2347	36	0.00
4	2348	36	0.00
4	2349	36	0.00
4	2350	36	0.00
4	2351	36	0.00
4	2352	36	0.00
4	2353	36	0.00
4	2354	36	0.00
4	2355	36	0.00
4	2356	36	0.00
4	2357	36	0.00
4	2358	36	0.00
4	2359	36	0.00
4	2360	36	0.00
4	2361	36	0.00
4	2362	36	0.00
4	2363	36	0.00
4	2364	36	0.00
4	2365	36	0.00
4	2366	36	0.00
4	2367	36	0.00
4	2368	36	0.00
4	2369	36	0.00
4	2370	36	0.00
4	2371	36	0.00
4	2372	36	0.00
4	2373	36	0.00
4	2374	36	0.00
4	2375	36	0.00
4	2376	36	0.00
4	2377	36	0.00
4	2378	36	0.00
4	2379	36	0.00
4	2380	36	0.00
4	2381	36	0.00
4	2382	36	0.00
4	2383	36	0.00
4	2388	36	0.00
4	2390	36	0.00
4	2391	36	0.00
4	2392	36	0.00
4	2393	36	0.00
4	2394	36	0.00
4	2395	36	0.00
4	2396	36	0.00
4	2397	36	0.00
4	2398	36	0.00
4	2399	36	0.00
4	2400	36	0.00
4	2401	36	0.00
4	2402	36	0.00
4	2403	36	0.00
4	2404	36	0.00
4	2405	36	0.00
4	2406	36	0.00
4	2407	36	0.00
4	2384	36	0.00
4	2385	36	0.00
4	2386	36	0.00
4	2387	36	0.00
4	2408	36	0.00
4	2409	36	0.00
4	2410	36	0.00
4	2411	36	0.00
4	2412	36	0.00
4	2413	36	0.00
4	2414	36	0.00
4	2415	36	0.00
4	2416	36	0.00
4	2417	36	0.00
4	2418	36	0.00
4	2419	36	0.00
4	2420	36	0.00
4	2421	36	0.00
4	2422	36	0.00
4	2423	36	0.00
4	2424	36	0.00
4	2425	36	0.00
4	2426	36	0.00
4	2427	36	0.00
4	2428	36	0.00
4	2429	36	0.00
4	2430	36	0.00
4	2431	36	0.00
4	2432	36	0.00
4	2433	36	0.00
4	2434	36	0.00
4	2435	36	0.00
4	2436	36	0.00
4	2437	36	0.00
4	2438	36	0.00
4	2439	36	0.00
4	2440	36	0.00
4	2441	36	0.00
4	2442	36	0.00
4	2443	36	0.00
4	2444	36	0.00
4	2445	36	0.00
4	2446	36	0.00
4	2447	36	0.00
4	2448	36	0.00
4	2449	36	0.00
4	2627	36	0.00
4	2450	36	0.00
4	2451	36	0.00
4	2452	36	0.00
4	2453	36	0.00
4	2454	36	0.00
4	2455	36	0.00
4	2456	36	0.00
4	2457	36	0.00
4	2458	36	0.00
4	2459	36	0.00
4	2460	36	0.00
4	2461	36	0.00
4	2462	36	0.00
4	2463	36	0.00
4	2464	36	0.00
4	2465	36	0.00
4	2466	36	0.00
4	2467	36	0.00
4	2468	36	0.00
4	2469	36	0.00
4	2470	36	0.00
4	2471	36	0.00
4	2472	36	0.00
4	2473	36	0.00
4	2474	36	0.00
4	2475	36	0.00
4	2476	36	0.00
4	2477	36	0.00
4	2478	36	0.00
4	2479	36	0.00
4	2480	36	0.00
4	2481	36	0.00
4	2482	36	0.00
4	2483	36	0.00
4	2484	36	0.00
4	2485	36	0.00
4	2486	36	0.00
4	2487	36	0.00
4	2488	36	0.00
4	2489	36	0.00
4	2490	36	0.00
4	2491	36	0.00
4	2492	36	0.00
4	2493	36	0.00
4	2628	36	0.00
4	2494	36	0.00
4	2495	36	0.00
4	2496	36	0.00
4	2497	36	0.00
4	2498	36	0.00
4	2499	36	0.00
4	2500	36	0.00
4	2501	36	0.00
4	2502	36	0.00
4	2503	36	0.00
4	2504	36	0.00
4	2505	36	0.00
4	2506	36	0.00
4	2507	36	0.00
4	2508	36	0.00
4	2509	36	0.00
4	2510	36	0.00
4	2511	36	0.00
4	2512	36	0.00
4	2513	36	0.00
4	2514	36	0.00
4	2515	36	0.00
4	2516	36	0.00
4	2517	36	0.00
4	2518	36	0.00
4	2519	36	0.00
4	2520	36	0.00
4	2521	36	0.00
4	2522	36	0.00
4	2523	36	0.00
4	2524	36	0.00
4	2525	36	0.00
4	2527	36	0.00
4	2528	36	0.00
4	2529	36	0.00
4	2530	36	0.00
4	2531	36	0.00
4	2532	36	0.00
4	2533	36	0.00
4	2534	36	0.00
4	2535	36	0.00
4	2536	36	0.00
4	2537	36	0.00
4	2538	36	0.00
4	2539	36	0.00
4	2540	36	0.00
4	2541	36	0.00
4	2542	36	0.00
4	2544	36	0.00
4	2546	36	0.00
4	2547	36	0.00
4	2548	36	0.00
4	2549	36	0.00
4	2550	36	0.00
4	2551	36	0.00
4	2552	36	0.00
4	2553	36	0.00
4	2554	36	0.00
4	2555	36	0.00
4	2556	36	0.00
4	2557	36	0.00
4	2558	36	0.00
4	2559	36	0.00
4	2560	36	0.00
4	2561	36	0.00
4	2562	36	0.00
4	2563	36	0.00
4	2564	36	0.00
4	2565	36	0.00
4	2566	36	0.00
4	2567	36	0.00
4	2568	36	0.00
4	2569	36	0.00
4	2571	36	0.00
4	2573	36	0.00
4	2575	36	0.00
4	2576	36	0.00
4	2543	36	0.00
4	2577	36	0.00
4	2545	36	0.00
4	2570	36	0.00
4	2574	36	0.00
4	2578	36	0.00
4	2579	36	0.00
4	2580	36	0.00
4	2581	36	0.00
4	2582	36	0.00
4	2583	36	0.00
4	2584	36	0.00
4	2585	36	0.00
4	2614	36	0.00
4	2586	36	0.00
4	2615	36	0.00
4	2587	36	0.00
4	2616	36	0.00
4	2588	36	0.00
4	2590	36	0.00
4	2591	36	0.00
4	2592	36	0.00
4	2593	36	0.00
4	2594	36	0.00
4	2595	36	0.00
4	2596	36	0.00
4	2597	36	0.00
4	2598	36	0.00
4	2599	36	0.00
4	2600	36	0.00
4	2601	36	0.00
4	2602	36	0.00
4	2603	36	0.00
4	2604	36	0.00
4	2605	36	0.00
4	2606	36	0.00
4	2607	36	0.00
4	2608	36	0.00
4	2609	36	0.00
4	2613	36	0.00
4	2617	36	0.00
4	2618	36	0.00
4	2619	36	0.00
4	2620	36	0.00
4	2621	36	0.00
4	2622	36	0.00
4	2623	36	0.00
4	2624	36	0.00
4	2612	36	0.00
4	2625	36	0.00
4	2626	36	0.00
4	121	36	0.00
4	2629	36	0.00
4	2630	36	0.00
4	2632	36	0.00
4	2633	36	0.00
4	2634	36	0.00
4	2635	36	0.00
4	2636	36	0.00
4	2637	36	0.00
4	2638	36	0.00
4	2639	36	0.00
4	2640	36	0.00
4	2641	36	0.00
4	2642	36	0.00
4	2643	36	0.00
4	2644	36	0.00
4	2646	36	0.00
4	2647	36	0.00
4	2648	36	0.00
4	1993	36	0.00
4	86	36	0.00
4	2611	36	0.00
4	2649	36	0.00
4	2650	36	0.00
4	2651	36	0.00
4	2652	36	0.00
4	2653	36	0.00
4	2654	36	0.00
4	2655	36	0.00
4	2656	36	0.00
4	2657	36	0.00
4	2658	36	0.00
4	2659	36	0.00
4	2660	36	0.00
4	2661	36	0.00
4	2662	36	0.00
4	2663	36	0.00
4	2664	36	0.00
4	2665	36	0.00
4	2666	36	0.00
4	2667	36	0.00
4	2668	36	0.00
4	2669	36	0.00
4	2631	36	0.00
4	2670	36	0.00
4	6	36	0.00
4	2671	36	0.00
4	23	36	0.00
4	105	36	0.00
4	101	36	0.00
4	2673	36	0.00
4	2676	36	0.00
4	2677	36	0.00
4	2678	36	0.00
4	2679	36	0.00
4	2681	36	0.00
4	2682	36	0.00
4	2680	36	0.00
4	2689	36	0.00
4	468	36	0.00
4	1936	36	0.00
4	2683	36	0.00
4	1164	36	0.00
4	2684	36	0.00
4	795	36	0.00
4	373	36	0.00
4	2283	36	0.00
4	2685	36	0.00
4	2686	36	0.00
4	2687	36	0.00
4	448	36	0.00
4	2675	36	0.00
4	150	36	0.00
4	225	36	0.00
4	2572	36	0.00
4	2645	36	0.00
4	2672	36	0.00
4	1356	36	0.00
4	1923	36	0.00
4	266	36	0.00
4	1625	36	0.00
4	1646	36	0.00
4	61	36	0.00
4	2690	36	0.00
4	2691	36	0.00
4	2692	36	0.00
4	2693	36	0.00
4	2694	36	0.00
4	2695	36	0.00
4	2697	36	0.00
4	2698	36	0.00
4	976	36	0.00
4	8	36	0.00
4	364	36	0.00
4	2700	36	0.00
4	2701	36	0.00
4	2702	36	0.00
4	2703	36	0.00
4	662	36	0.00
4	141	36	0.00
4	215	36	0.00
4	2704	36	0.00
4	2705	36	0.00
4	2706	36	0.00
4	2707	36	0.00
4	2674	36	0.00
4	2708	36	0.00
4	2709	36	0.00
4	2710	36	0.00
4	2711	36	0.00
4	2712	36	0.00
4	2713	36	0.00
4	2714	36	0.00
4	2715	36	0.00
4	2716	36	0.00
4	678	36	0.00
4	1723	36	0.00
4	2046	36	0.00
4	2389	36	0.00
4	529	36	0.00
4	593	36	0.00
4	584	36	0.00
4	2717	36	0.00
4	107	36	0.00
4	586	36	0.00
4	1485	36	0.00
4	630	36	0.00
4	1400	36	0.00
4	925	36	0.00
4	926	36	0.00
4	1792	36	0.00
4	1049	36	0.00
4	1084	36	0.00
4	1709	36	0.00
4	1805	36	0.00
4	293	36	0.00
4	2149	36	0.00
4	1870	36	0.00
4	1573	36	0.00
4	2699	36	0.00
4	996	36	0.00
4	1204	36	0.00
4	1228	36	0.00
4	882	36	0.00
4	2106	36	0.00
4	2696	36	0.00
4	545	36	0.00
4	1348	36	0.00
4	2610	36	0.00
4	1680	36	0.00
4	1657	36	0.00
4	1538	36	0.00
4	2718	36	0.00
4	2719	36	0.00
4	2720	36	0.00
4	2721	36	0.00
4	2722	36	0.00
4	2723	36	0.00
4	2724	36	0.00
4	2733	36	0.00
4	2729	36	0.00
4	2730	36	0.00
4	1753	36	0.00
4	2731	36	0.00
4	2732	36	0.00
4	2734	36	0.00
4	2725	36	0.00
4	2735	36	0.00
4	2736	36	0.00
4	2737	36	0.00
4	2738	36	0.00
4	2739	36	0.00
4	2740	36	0.00
4	2741	36	0.00
4	2742	36	0.00
4	2765	36	0.00
4	2744	36	0.00
4	2745	36	0.00
4	2746	36	0.00
4	2747	36	0.00
4	2748	36	0.00
4	830	36	0.00
4	2749	36	0.00
4	2750	36	0.00
4	2766	36	0.00
4	2767	36	0.00
4	2768	36	0.00
4	2751	36	0.00
4	2769	36	0.00
4	2770	36	0.00
4	2752	36	0.00
4	2758	36	0.00
4	2759	36	0.00
4	2760	36	0.00
4	2761	36	0.00
4	2762	36	0.00
4	2763	36	0.00
4	1108	36	0.00
4	2771	36	0.00
4	2772	36	0.00
4	2773	36	0.00
4	2774	36	0.00
4	1269	36	0.00
4	2775	36	0.00
4	2776	36	0.00
4	2777	36	0.00
4	2778	36	0.00
4	2779	36	0.00
4	2780	36	0.00
4	2781	36	0.00
4	2782	36	0.00
4	2783	36	0.00
4	2784	36	0.00
4	2785	36	0.00
4	2786	36	0.00
4	2788	36	0.00
4	2828	36	0.00
4	2789	36	0.00
4	2790	36	0.00
4	2791	36	0.00
4	2792	36	0.00
4	2793	36	0.00
4	2795	36	0.00
4	2754	36	0.00
4	2756	36	0.00
4	2753	36	0.00
4	2755	36	0.00
4	2797	36	0.00
4	2798	36	0.00
4	2799	36	0.00
4	2800	36	0.00
4	2801	36	0.00
4	2802	36	0.00
4	2803	36	0.00
4	2804	36	0.00
4	2805	36	0.00
4	2806	36	0.00
4	2807	36	0.00
4	2808	36	0.00
4	2809	36	0.00
4	2810	36	0.00
4	2811	36	0.00
4	2812	36	0.00
4	2813	36	0.00
4	2814	36	0.00
4	2787	36	0.00
4	2815	36	0.00
4	2794	36	0.00
4	2796	36	0.00
4	2816	36	0.00
4	2817	36	0.00
4	2818	36	0.00
4	2819	36	0.00
4	2820	36	0.00
4	2821	36	0.00
4	2822	36	0.00
4	2823	36	0.00
4	2824	36	0.00
4	2825	36	0.00
4	2826	36	0.00
4	2827	36	0.00
4	2829	36	0.00
4	2830	36	0.00
4	2831	36	0.00
4	2832	36	0.00
4	2834	36	0.00
4	2833	36	0.00
4	2835	36	0.00
4	2836	36	0.00
4	2841	36	0.00
4	2839	36	0.00
4	2840	36	0.00
4	2837	36	0.00
4	2842	36	0.00
4	2838	36	0.00
4	2843	36	0.00
4	2844	36	0.00
4	2845	36	0.00
4	2846	36	0.00
4	2847	36	0.00
4	4	36	0.00
4	2848	36	0.00
4	2852	36	0.00
4	2853	36	0.00
4	2854	36	0.00
4	2855	36	0.00
4	2856	36	0.00
4	2857	36	0.00
4	2858	36	0.00
4	2859	36	0.00
4	2860	36	0.00
4	2861	36	0.00
4	2862	36	0.00
4	2863	36	0.00
4	2864	36	0.00
4	2865	36	0.00
4	2866	36	0.00
4	2867	36	0.00
4	2868	36	0.00
4	2869	36	0.00
4	2870	36	0.00
4	2872	36	0.00
4	2873	36	0.00
4	2874	36	0.00
4	2875	36	0.00
4	2876	36	0.00
4	2877	36	0.00
4	2878	36	0.00
4	2879	36	0.00
4	2880	36	0.00
4	2881	36	0.00
4	2882	36	0.00
4	2883	36	0.00
4	2884	36	0.00
4	1588	36	0.00
4	303	36	0.00
4	2885	36	0.00
4	2886	36	0.00
4	2871	36	0.00
4	2888	36	0.00
4	2889	36	0.00
4	2890	36	0.00
4	2891	36	0.00
4	2892	36	0.00
4	2893	36	0.00
4	2894	36	0.00
4	2895	36	0.00
4	2896	36	0.00
4	2851	36	0.00
4	2897	36	0.00
4	2898	36	0.00
4	2899	36	0.00
4	2900	36	0.00
4	2902	36	0.00
4	2903	36	0.00
4	2904	36	0.00
4	2901	36	0.00
4	2905	36	0.00
4	2906	36	0.00
4	2907	36	0.00
4	2908	36	0.00
4	2909	36	0.00
4	2933	36	0.00
4	2910	36	0.00
4	2911	36	0.00
4	2912	36	0.00
4	2913	36	0.00
4	2914	36	0.00
4	2915	36	0.00
4	2916	36	0.00
4	2917	36	0.00
4	2918	36	0.00
4	2919	36	0.00
4	2887	36	0.00
4	2920	36	0.00
4	2921	36	0.00
4	2922	36	0.00
4	2923	36	0.00
4	2924	36	0.00
4	2925	36	0.00
4	2926	36	0.00
4	2927	36	0.00
4	2928	36	0.00
4	2929	36	0.00
4	2930	36	0.00
4	2931	36	0.00
4	2932	36	0.00
4	2934	36	0.00
4	2935	36	0.00
4	2936	36	0.00
4	2937	36	0.00
4	2938	36	0.00
4	2939	36	0.00
4	2940	36	0.00
4	2941	36	0.00
4	2942	36	0.00
4	2991	36	0.00
4	2943	36	0.00
4	2944	36	0.00
4	2945	36	0.00
4	2946	36	0.00
4	2947	36	0.00
4	2948	36	0.00
4	2949	36	0.00
4	2950	36	0.00
4	2951	36	0.00
4	2952	36	0.00
4	2953	36	0.00
4	2954	36	0.00
4	2955	36	0.00
4	2956	36	0.00
4	2957	36	0.00
4	2958	36	0.00
4	2959	36	0.00
4	2960	36	0.00
4	2961	36	0.00
4	2962	36	0.00
4	2963	36	0.00
4	2964	36	0.00
4	2965	36	0.00
4	2966	36	0.00
4	2967	36	0.00
4	2968	36	0.00
4	2969	36	0.00
4	2970	36	0.00
4	2973	36	0.00
4	2974	36	0.00
4	2975	36	0.00
4	2976	36	0.00
4	2977	36	0.00
4	2978	36	0.00
4	2979	36	0.00
4	2980	36	0.00
4	2981	36	0.00
4	2982	36	0.00
4	2983	36	0.00
4	2984	36	0.00
4	2985	36	0.00
4	2986	36	0.00
4	2987	36	0.00
4	2988	36	0.00
4	2989	36	0.00
4	2990	36	0.00
4	2992	36	0.00
4	2993	36	0.00
4	3024	36	0.00
4	2995	36	0.00
4	1560	36	0.00
4	2996	36	0.00
4	2997	36	0.00
4	3025	36	0.00
4	2999	36	0.00
4	3000	36	0.00
4	3001	36	0.00
4	3002	36	0.00
4	3003	36	0.00
4	3004	36	0.00
4	3005	36	0.00
4	3006	36	0.00
4	3007	36	0.00
4	3008	36	0.00
4	3009	36	0.00
4	3010	36	0.00
4	3011	36	0.00
4	3012	36	0.00
4	3013	36	0.00
4	3014	36	0.00
4	3015	36	0.00
4	3016	36	0.00
4	3017	36	0.00
4	3018	36	0.00
4	3019	36	0.00
4	3020	36	0.00
4	3021	36	0.00
4	2972	36	0.00
4	2994	36	0.00
4	3022	36	0.00
4	3023	36	0.00
4	1211	36	0.00
4	2238	36	0.00
4	2239	36	0.00
4	3026	36	0.00
4	3027	36	0.00
4	3028	36	0.00
4	3029	36	0.00
4	3030	36	0.00
4	3031	36	0.00
4	3032	36	0.00
4	3033	36	0.00
4	3034	36	0.00
4	3035	36	0.00
4	9	36	0.00
4	26	36	0.00
4	55	36	0.00
4	73	36	0.00
4	77	36	0.00
4	3036	36	0.00
4	3037	36	0.00
4	3038	36	0.00
4	3039	36	0.00
4	3040	36	0.00
4	3041	36	0.00
4	3042	36	0.00
4	3043	36	0.00
4	3044	36	0.00
4	3045	36	0.00
4	3046	36	0.00
4	3047	36	0.00
4	3048	36	0.00
4	3049	36	0.00
4	3050	36	0.00
4	3051	36	0.00
4	3052	36	0.00
4	3053	36	0.00
4	3054	36	0.00
4	3055	36	0.00
4	3056	36	0.00
4	3057	36	0.00
4	3058	36	0.00
4	3059	36	0.00
4	3060	36	0.00
4	3061	36	0.00
4	3062	36	0.00
4	3063	36	0.00
4	3064	36	0.00
4	3065	36	0.00
4	3066	36	0.00
4	5	36	0.00
4	127	36	0.00
4	2333	36	0.00
4	2335	36	0.00
4	2850	36	0.00
4	2849	36	0.00
4	3068	36	0.00
4	3069	36	0.00
4	3070	36	0.00
4	3071	36	0.00
4	3073	36	0.00
4	3077	36	0.00
4	3072	36	0.00
4	279	36	0.00
4	3075	36	0.00
4	3076	36	0.00
4	3078	36	0.00
4	2526	36	0.00
4	3081	36	0.00
4	3080	36	0.00
4	3079	36	0.00
4	3082	36	0.00
4	3083	36	0.00
4	89	36	0.00
4	3084	36	0.00
4	1589	36	0.00
4	3085	36	0.00
4	2998	36	0.00
4	245	36	0.00
4	3086	36	0.00
4	3087	36	0.00
4	3088	36	0.00
4	2743	36	0.00
4	3067	36	0.00
4	2688	36	0.00
4	3089	36	0.00
4	3090	36	0.00
4	3091	36	0.00
4	3092	36	0.00
4	3093	36	0.00
4	3094	36	0.00
4	3095	36	0.00
4	3096	36	0.00
4	28	36	0.00
4	3115	36	0.00
4	3116	36	0.00
4	3117	36	0.00
4	3123	36	0.00
4	1120	36	0.00
4	3112	36	0.00
4	3098	36	0.00
4	3099	36	0.00
4	3100	36	0.00
4	3101	36	0.00
4	3102	36	0.00
4	3103	36	0.00
4	3104	36	0.00
4	3105	36	0.00
4	3106	36	0.00
4	3107	36	0.00
4	3109	36	0.00
4	3110	36	0.00
4	3108	36	0.00
4	148	36	0.00
4	3111	36	0.00
4	3113	36	0.00
4	3114	36	0.00
4	3118	36	0.00
4	3119	36	0.00
4	3120	36	0.00
4	3121	36	0.00
4	3122	36	0.00
4	3124	36	0.00
4	3125	36	0.00
4	3126	36	0.00
4	3127	36	0.00
4	3128	36	0.00
4	3097	36	0.00
4	561	36	0.00
4	3129	36	0.00
4	3130	36	0.00
4	3132	36	0.00
4	3131	36	0.00
4	3133	36	0.00
4	3134	36	0.00
4	3135	36	0.00
4	3136	36	0.00
4	3137	36	0.00
4	3138	36	0.00
4	3139	36	0.00
4	3140	36	0.00
4	3141	36	0.00
4	3142	36	0.00
4	3143	36	0.00
4	3144	36	0.00
4	3145	36	0.00
4	145	36	0.00
4	3147	36	0.00
4	3148	36	0.00
4	3149	36	0.00
4	3150	36	0.00
4	3152	36	0.00
4	3153	36	0.00
4	3154	36	0.00
4	3155	36	0.00
4	3156	36	0.00
4	3157	36	0.00
4	3158	36	0.00
4	3159	36	0.00
4	3160	36	0.00
4	3161	36	0.00
4	3162	36	0.00
4	3163	36	0.00
4	3164	36	0.00
4	3165	36	0.00
4	3166	36	0.00
4	3167	36	0.00
4	3168	36	0.00
4	3169	36	0.00
4	3170	36	0.00
4	3171	36	0.00
4	139	36	0.00
4	3146	36	0.00
4	3172	36	0.00
4	3173	36	0.00
4	3174	36	0.00
4	3175	36	0.00
4	3176	36	0.00
4	3177	36	0.00
4	3178	36	0.00
4	3179	36	0.00
4	3180	36	0.00
4	3181	36	0.00
4	3182	36	0.00
4	3183	36	0.00
4	3184	36	0.00
4	3185	36	0.00
4	3186	36	0.00
4	3187	36	0.00
4	3188	36	0.00
4	142	36	0.00
4	19	36	0.00
4	3189	36	0.00
4	3190	36	0.00
4	3191	36	0.00
4	3192	36	0.00
4	3193	36	0.00
4	3194	36	0.00
4	3195	36	0.00
4	3196	36	0.00
4	3197	36	0.00
4	3198	36	0.00
4	3199	36	0.00
4	3200	36	0.00
4	3201	36	0.00
4	3202	36	0.00
4	3203	36	0.00
4	3204	36	0.00
4	3205	36	0.00
4	3206	36	0.00
4	3207	36	0.00
4	3208	36	0.00
4	3209	36	0.00
4	138	36	0.00
4	3211	36	0.00
4	3151	36	0.00
4	3210	36	0.00
4	988	36	0.00
4	989	36	0.00
4	675	36	0.00
4	676	36	0.00
4	140	36	0.00
4	2764	36	0.00
4	3212	36	0.00
4	3213	36	0.00
4	3214	36	0.00
4	3231	36	0.00
4	3232	36	0.00
4	663	36	0.00
4	2757	36	0.00
4	563	36	0.00
4	3215	36	0.00
4	3216	36	0.00
4	3217	36	0.00
4	3218	36	0.00
4	3219	36	0.00
4	3220	36	0.00
4	3221	36	0.00
4	3222	36	0.00
4	3223	36	0.00
4	3224	36	0.00
4	3225	36	0.00
4	3226	36	0.00
4	3227	36	0.00
4	3228	36	0.00
4	3229	36	0.00
4	3230	36	0.00
4	3233	36	0.00
4	3234	36	0.00
4	3235	36	0.00
4	3236	36	0.00
4	3240	36	0.00
4	3237	36	0.00
4	3239	36	0.00
4	3241	36	0.00
4	3238	36	0.00
4	3242	36	0.00
4	3243	36	0.00
4	92	36	0.00
4	99	36	0.00
5	1505	36	0.00
5	132	36	0.00
5	39	36	0.00
5	53	36	0.00
5	54	36	0.00
5	143	36	0.00
5	1475	36	0.00
5	1476	36	0.00
5	1506	36	0.00
5	1477	36	0.00
5	1478	36	0.00
5	1479	36	0.00
5	1480	36	0.00
5	1481	36	0.00
5	1482	36	0.00
5	1484	36	0.00
5	1486	36	0.00
5	1487	36	0.00
5	1488	36	0.00
5	1489	36	0.00
5	1490	36	0.00
5	1491	36	0.00
5	1492	36	0.00
5	1493	36	0.00
5	1494	36	0.00
5	1495	36	0.00
5	1497	36	0.00
5	1498	36	0.00
5	1499	36	0.00
5	1500	36	0.00
5	1501	36	0.00
5	1502	36	0.00
5	1503	36	0.00
5	1504	36	0.00
5	1509	36	0.00
5	1510	36	0.00
5	1511	36	0.00
5	1507	36	0.00
5	1483	36	0.00
5	1508	36	0.00
5	1496	36	0.00
5	1512	36	0.00
5	1513	36	0.00
5	1514	36	0.00
5	34	36	0.00
5	88	36	0.00
5	31	36	0.00
5	84	36	0.00
5	64	36	0.00
5	98	36	0.00
5	75	36	0.00
5	144	36	0.00
5	1515	36	0.00
5	1516	36	0.00
5	1517	36	0.00
5	1518	36	0.00
5	1519	36	0.00
5	1520	36	0.00
5	1521	36	0.00
5	1522	36	0.00
5	1523	36	0.00
5	1524	36	0.00
5	1525	36	0.00
5	133	36	0.00
5	1526	36	0.00
5	1527	36	0.00
5	1528	36	0.00
5	1529	36	0.00
5	1530	36	0.00
5	1531	36	0.00
5	1532	36	0.00
5	1533	36	0.00
5	1534	36	0.00
5	1535	36	0.00
5	1536	36	0.00
5	1537	36	0.00
5	1539	36	0.00
5	1540	36	0.00
5	2277	36	0.00
5	97	36	0.00
5	1541	36	0.00
5	1542	36	0.00
5	1543	36	0.00
5	1544	36	0.00
5	1545	36	0.00
5	1546	36	0.00
5	1547	36	0.00
5	1548	36	0.00
5	69	36	0.00
5	1549	36	0.00
5	109	36	0.00
5	59	36	0.00
5	1550	36	0.00
5	1551	36	0.00
5	1552	36	0.00
5	1553	36	0.00
5	29	36	0.00
5	1554	36	0.00
5	1555	36	0.00
5	1556	36	0.00
5	1557	36	0.00
5	1558	36	0.00
5	1559	36	0.00
5	1561	36	0.00
5	1563	36	0.00
5	1564	36	0.00
5	134	36	0.00
5	1567	36	0.00
5	1569	36	0.00
5	1570	36	0.00
5	1571	36	0.00
5	146	36	0.00
5	147	36	0.00
5	1562	36	0.00
5	37	36	0.00
5	2	36	0.00
5	164	36	0.00
5	165	36	0.00
5	166	36	0.00
5	167	36	0.00
5	169	36	0.00
5	170	36	0.00
5	171	36	0.00
5	172	36	0.00
5	173	36	0.00
5	174	36	0.00
5	175	36	0.00
5	176	36	0.00
5	177	36	0.00
5	178	36	0.00
5	179	36	0.00
5	180	36	0.00
5	181	36	0.00
5	182	36	0.00
5	183	36	0.00
5	184	36	0.00
5	185	36	0.00
5	186	36	0.00
5	187	36	0.00
5	188	36	0.00
5	189	36	0.00
5	190	36	0.00
5	149	36	0.00
5	151	36	0.00
5	152	36	0.00
5	153	36	0.00
5	155	36	0.00
5	154	36	0.00
5	156	36	0.00
5	157	36	0.00
5	1566	36	0.00
5	168	36	0.00
5	1565	36	0.00
5	1568	36	0.00
5	158	36	0.00
5	162	36	0.00
5	159	36	0.00
5	161	36	0.00
5	160	36	0.00
5	163	36	0.00
5	191	36	0.00
5	192	36	0.00
5	193	36	0.00
5	194	36	0.00
5	195	36	0.00
5	196	36	0.00
5	197	36	0.00
5	198	36	0.00
5	199	36	0.00
5	200	36	0.00
5	201	36	0.00
5	202	36	0.00
5	203	36	0.00
5	204	36	0.00
5	205	36	0.00
5	206	36	0.00
5	207	36	0.00
5	208	36	0.00
5	209	36	0.00
5	210	36	0.00
5	211	36	0.00
5	216	36	0.00
5	217	36	0.00
5	218	36	0.00
5	219	36	0.00
5	220	36	0.00
5	221	36	0.00
5	222	36	0.00
5	223	36	0.00
5	224	36	0.00
5	227	36	0.00
5	228	36	0.00
5	229	36	0.00
5	230	36	0.00
5	231	36	0.00
5	232	36	0.00
5	233	36	0.00
5	234	36	0.00
5	235	36	0.00
5	213	36	0.00
5	212	36	0.00
5	226	36	0.00
5	236	36	0.00
5	237	36	0.00
5	238	36	0.00
5	239	36	0.00
5	240	36	0.00
5	241	36	0.00
5	242	36	0.00
5	243	36	0.00
5	244	36	0.00
5	246	36	0.00
5	247	36	0.00
5	248	36	0.00
5	253	36	0.00
5	137	36	0.00
5	275	36	0.00
5	254	36	0.00
5	255	36	0.00
5	256	36	0.00
5	257	36	0.00
5	258	36	0.00
5	259	36	0.00
5	260	36	0.00
5	261	36	0.00
5	262	36	0.00
5	263	36	0.00
5	264	36	0.00
5	214	36	0.00
5	265	36	0.00
5	267	36	0.00
5	268	36	0.00
5	269	36	0.00
5	270	36	0.00
5	271	36	0.00
5	272	36	0.00
5	273	36	0.00
5	274	36	0.00
5	251	36	0.00
5	249	36	0.00
5	250	36	0.00
5	252	36	0.00
5	276	36	0.00
5	277	36	0.00
5	278	36	0.00
5	280	36	0.00
5	281	36	0.00
5	282	36	0.00
5	283	36	0.00
5	284	36	0.00
5	285	36	0.00
5	286	36	0.00
5	287	36	0.00
5	288	36	0.00
5	289	36	0.00
5	290	36	0.00
5	291	36	0.00
5	292	36	0.00
5	295	36	0.00
5	297	36	0.00
5	298	36	0.00
5	301	36	0.00
5	302	36	0.00
5	304	36	0.00
5	305	36	0.00
5	306	36	0.00
5	307	36	0.00
5	308	36	0.00
5	309	36	0.00
5	310	36	0.00
5	311	36	0.00
5	312	36	0.00
5	300	36	0.00
5	313	36	0.00
5	314	36	0.00
5	315	36	0.00
5	316	36	0.00
5	317	36	0.00
5	318	36	0.00
5	319	36	0.00
5	320	36	0.00
5	294	36	0.00
5	299	36	0.00
5	296	36	0.00
5	74	36	0.00
5	321	36	0.00
5	322	36	0.00
5	323	36	0.00
5	324	36	0.00
5	325	36	0.00
5	326	36	0.00
5	327	36	0.00
5	328	36	0.00
5	58	36	0.00
5	329	36	0.00
5	330	36	0.00
5	331	36	0.00
5	63	36	0.00
5	332	36	0.00
5	65	36	0.00
5	333	36	0.00
5	348	36	0.00
5	334	36	0.00
5	335	36	0.00
5	106	36	0.00
5	336	36	0.00
5	337	36	0.00
5	338	36	0.00
5	27	36	0.00
5	339	36	0.00
5	33	36	0.00
5	340	36	0.00
5	341	36	0.00
5	342	36	0.00
5	343	36	0.00
5	344	36	0.00
5	345	36	0.00
5	346	36	0.00
5	347	36	0.00
5	349	36	0.00
5	350	36	0.00
5	351	36	0.00
5	352	36	0.00
5	3	36	0.00
5	72	36	0.00
5	76	36	0.00
5	372	36	0.00
5	135	36	0.00
5	136	36	0.00
5	124	36	0.00
5	353	36	0.00
5	354	36	0.00
5	361	36	0.00
5	366	36	0.00
5	368	36	0.00
5	369	36	0.00
5	370	36	0.00
5	371	36	0.00
5	67	36	0.00
5	25	36	0.00
5	79	36	0.00
5	70	36	0.00
5	85	36	0.00
5	30	36	0.00
5	57	36	0.00
5	110	36	0.00
5	10	36	0.00
5	355	36	0.00
5	356	36	0.00
5	357	36	0.00
5	358	36	0.00
5	359	36	0.00
5	360	36	0.00
5	362	36	0.00
5	363	36	0.00
5	365	36	0.00
5	417	36	0.00
5	367	36	0.00
5	374	36	0.00
5	376	36	0.00
5	377	36	0.00
5	378	36	0.00
5	375	36	0.00
5	382	36	0.00
5	386	36	0.00
5	389	36	0.00
5	391	36	0.00
5	392	36	0.00
5	393	36	0.00
5	394	36	0.00
5	395	36	0.00
5	396	36	0.00
5	397	36	0.00
5	398	36	0.00
5	399	36	0.00
5	400	36	0.00
5	401	36	0.00
5	418	36	0.00
5	419	36	0.00
5	420	36	0.00
5	421	36	0.00
5	416	36	0.00
5	387	36	0.00
5	388	36	0.00
5	383	36	0.00
5	384	36	0.00
5	385	36	0.00
5	390	36	0.00
5	402	36	0.00
5	403	36	0.00
5	404	36	0.00
5	379	36	0.00
5	380	36	0.00
5	381	36	0.00
5	405	36	0.00
5	406	36	0.00
5	407	36	0.00
5	408	36	0.00
5	409	36	0.00
5	410	36	0.00
5	411	36	0.00
5	412	36	0.00
5	414	36	0.00
5	413	36	0.00
5	415	36	0.00
5	422	36	0.00
5	423	36	0.00
5	424	36	0.00
5	425	36	0.00
5	426	36	0.00
5	427	36	0.00
5	428	36	0.00
5	429	36	0.00
5	430	36	0.00
5	431	36	0.00
5	432	36	0.00
5	433	36	0.00
5	434	36	0.00
5	435	36	0.00
5	436	36	0.00
5	437	36	0.00
5	439	36	0.00
5	440	36	0.00
5	441	36	0.00
5	442	36	0.00
5	443	36	0.00
5	444	36	0.00
5	445	36	0.00
5	446	36	0.00
5	447	36	0.00
5	450	36	0.00
5	451	36	0.00
5	453	36	0.00
5	438	36	0.00
5	456	36	0.00
5	455	36	0.00
5	454	36	0.00
5	457	36	0.00
5	458	36	0.00
5	459	36	0.00
5	460	36	0.00
5	463	36	0.00
5	462	36	0.00
5	461	36	0.00
5	449	36	0.00
5	452	36	0.00
5	467	36	0.00
5	469	36	0.00
5	470	36	0.00
5	471	36	0.00
5	472	36	0.00
5	473	36	0.00
5	474	36	0.00
5	475	36	0.00
5	476	36	0.00
5	477	36	0.00
5	480	36	0.00
5	481	36	0.00
5	482	36	0.00
5	483	36	0.00
5	484	36	0.00
5	485	36	0.00
5	486	36	0.00
5	487	36	0.00
5	488	36	0.00
5	489	36	0.00
5	490	36	0.00
5	491	36	0.00
5	492	36	0.00
5	493	36	0.00
5	494	36	0.00
5	495	36	0.00
5	496	36	0.00
5	497	36	0.00
5	498	36	0.00
5	499	36	0.00
5	500	36	0.00
5	502	36	0.00
5	503	36	0.00
5	504	36	0.00
5	505	36	0.00
5	464	36	0.00
5	465	36	0.00
5	466	36	0.00
5	479	36	0.00
5	478	36	0.00
5	501	36	0.00
5	1572	36	0.00
5	506	36	0.00
5	507	36	0.00
5	508	36	0.00
5	509	36	0.00
5	510	36	0.00
5	511	36	0.00
5	512	36	0.00
5	513	36	0.00
5	514	36	0.00
5	515	36	0.00
5	516	36	0.00
5	517	36	0.00
5	518	36	0.00
5	519	36	0.00
5	520	36	0.00
5	521	36	0.00
5	522	36	0.00
5	523	36	0.00
5	524	36	0.00
5	525	36	0.00
5	526	36	0.00
5	527	36	0.00
5	528	36	0.00
5	531	36	0.00
5	532	36	0.00
5	540	36	0.00
5	541	36	0.00
5	546	36	0.00
5	547	36	0.00
5	530	36	0.00
5	533	36	0.00
5	534	36	0.00
5	535	36	0.00
5	536	36	0.00
5	537	36	0.00
5	538	36	0.00
5	539	36	0.00
5	542	36	0.00
5	543	36	0.00
5	544	36	0.00
5	548	36	0.00
5	552	36	0.00
5	553	36	0.00
5	555	36	0.00
5	578	36	0.00
5	579	36	0.00
5	580	36	0.00
5	581	36	0.00
5	582	36	0.00
5	583	36	0.00
5	585	36	0.00
5	588	36	0.00
5	589	36	0.00
5	587	36	0.00
5	576	36	0.00
5	577	36	0.00
5	556	36	0.00
5	557	36	0.00
5	567	36	0.00
5	568	36	0.00
5	569	36	0.00
5	570	36	0.00
5	571	36	0.00
5	572	36	0.00
5	573	36	0.00
5	574	36	0.00
5	575	36	0.00
5	565	36	0.00
5	566	36	0.00
5	551	36	0.00
5	549	36	0.00
5	550	36	0.00
5	554	36	0.00
5	558	36	0.00
5	559	36	0.00
5	1697	36	0.00
5	600	36	0.00
5	601	36	0.00
5	602	36	0.00
5	603	36	0.00
5	604	36	0.00
5	560	36	0.00
5	564	36	0.00
5	562	36	0.00
5	605	36	0.00
5	606	36	0.00
5	607	36	0.00
5	608	36	0.00
5	609	36	0.00
5	610	36	0.00
5	611	36	0.00
5	612	36	0.00
5	615	36	0.00
5	616	36	0.00
5	617	36	0.00
5	618	36	0.00
5	619	36	0.00
5	620	36	0.00
5	622	36	0.00
5	623	36	0.00
5	624	36	0.00
5	627	36	0.00
5	590	36	0.00
5	591	36	0.00
5	592	36	0.00
5	594	36	0.00
5	595	36	0.00
5	596	36	0.00
5	599	36	0.00
5	614	36	0.00
5	625	36	0.00
5	626	36	0.00
5	628	36	0.00
5	629	36	0.00
5	631	36	0.00
5	613	36	0.00
5	621	36	0.00
5	597	36	0.00
5	598	36	0.00
5	632	36	0.00
5	633	36	0.00
5	636	36	0.00
5	637	36	0.00
5	639	36	0.00
5	640	36	0.00
5	641	36	0.00
5	642	36	0.00
5	643	36	0.00
5	645	36	0.00
5	648	36	0.00
5	649	36	0.00
5	650	36	0.00
5	651	36	0.00
5	652	36	0.00
5	653	36	0.00
5	654	36	0.00
5	655	36	0.00
5	656	36	0.00
5	657	36	0.00
5	660	36	0.00
5	666	36	0.00
5	661	36	0.00
5	634	36	0.00
5	669	36	0.00
5	668	36	0.00
5	659	36	0.00
5	635	36	0.00
5	646	36	0.00
5	647	36	0.00
5	658	36	0.00
5	638	36	0.00
5	644	36	0.00
5	665	36	0.00
5	667	36	0.00
5	674	36	0.00
5	670	36	0.00
5	671	36	0.00
5	672	36	0.00
5	673	36	0.00
5	664	36	0.00
5	686	36	0.00
5	687	36	0.00
5	688	36	0.00
5	689	36	0.00
5	690	36	0.00
5	691	36	0.00
5	692	36	0.00
5	693	36	0.00
5	694	36	0.00
5	695	36	0.00
5	696	36	0.00
5	697	36	0.00
5	698	36	0.00
5	699	36	0.00
5	700	36	0.00
5	701	36	0.00
5	702	36	0.00
5	703	36	0.00
5	704	36	0.00
5	705	36	0.00
5	706	36	0.00
5	707	36	0.00
5	708	36	0.00
5	709	36	0.00
5	710	36	0.00
5	711	36	0.00
5	712	36	0.00
5	713	36	0.00
5	714	36	0.00
5	715	36	0.00
5	716	36	0.00
5	717	36	0.00
5	681	36	0.00
5	682	36	0.00
5	680	36	0.00
5	684	36	0.00
5	685	36	0.00
5	677	36	0.00
5	683	36	0.00
5	679	36	0.00
5	718	36	0.00
5	719	36	0.00
5	720	36	0.00
5	721	36	0.00
5	722	36	0.00
5	723	36	0.00
5	724	36	0.00
5	725	36	0.00
5	726	36	0.00
5	727	36	0.00
5	728	36	0.00
5	729	36	0.00
5	730	36	0.00
5	731	36	0.00
5	732	36	0.00
5	733	36	0.00
5	734	36	0.00
5	735	36	0.00
5	736	36	0.00
5	737	36	0.00
5	738	36	0.00
5	739	36	0.00
5	740	36	0.00
5	741	36	0.00
5	742	36	0.00
5	743	36	0.00
5	744	36	0.00
5	745	36	0.00
5	746	36	0.00
5	747	36	0.00
5	748	36	0.00
5	749	36	0.00
5	750	36	0.00
5	751	36	0.00
5	752	36	0.00
5	753	36	0.00
5	754	36	0.00
5	755	36	0.00
5	756	36	0.00
5	757	36	0.00
5	758	36	0.00
5	759	36	0.00
5	760	36	0.00
5	761	36	0.00
5	762	36	0.00
5	763	36	0.00
5	764	36	0.00
5	765	36	0.00
5	1698	36	0.00
5	766	36	0.00
5	767	36	0.00
5	768	36	0.00
5	769	36	0.00
5	770	36	0.00
5	771	36	0.00
5	772	36	0.00
5	773	36	0.00
5	774	36	0.00
5	775	36	0.00
5	776	36	0.00
5	777	36	0.00
5	778	36	0.00
5	779	36	0.00
5	780	36	0.00
5	781	36	0.00
5	782	36	0.00
5	783	36	0.00
5	784	36	0.00
5	785	36	0.00
5	786	36	0.00
5	787	36	0.00
5	788	36	0.00
5	789	36	0.00
5	790	36	0.00
5	791	36	0.00
5	792	36	0.00
5	793	36	0.00
5	794	36	0.00
5	796	36	0.00
5	797	36	0.00
5	798	36	0.00
5	799	36	0.00
5	800	36	0.00
5	801	36	0.00
5	802	36	0.00
5	803	36	0.00
5	804	36	0.00
5	805	36	0.00
5	806	36	0.00
5	807	36	0.00
5	808	36	0.00
5	809	36	0.00
5	810	36	0.00
5	811	36	0.00
5	812	36	0.00
5	813	36	0.00
5	814	36	0.00
5	815	36	0.00
5	816	36	0.00
5	817	36	0.00
5	818	36	0.00
5	819	36	0.00
5	820	36	0.00
5	821	36	0.00
5	822	36	0.00
5	823	36	0.00
5	824	36	0.00
5	825	36	0.00
5	826	36	0.00
5	827	36	0.00
5	828	36	0.00
5	829	36	0.00
5	831	36	0.00
5	832	36	0.00
5	833	36	0.00
5	834	36	0.00
5	835	36	0.00
5	836	36	0.00
5	837	36	0.00
5	838	36	0.00
5	839	36	0.00
5	840	36	0.00
5	841	36	0.00
5	842	36	0.00
5	843	36	0.00
5	844	36	0.00
5	845	36	0.00
5	846	36	0.00
5	847	36	0.00
5	848	36	0.00
5	849	36	0.00
5	850	36	0.00
5	851	36	0.00
5	852	36	0.00
5	853	36	0.00
5	854	36	0.00
5	855	36	0.00
5	856	36	0.00
5	857	36	0.00
5	858	36	0.00
5	859	36	0.00
5	860	36	0.00
5	861	36	0.00
5	862	36	0.00
5	864	36	0.00
5	865	36	0.00
5	866	36	0.00
5	867	36	0.00
5	868	36	0.00
5	869	36	0.00
5	870	36	0.00
5	871	36	0.00
5	880	36	0.00
5	881	36	0.00
5	883	36	0.00
5	884	36	0.00
5	885	36	0.00
5	886	36	0.00
5	887	36	0.00
5	888	36	0.00
5	889	36	0.00
5	890	36	0.00
5	891	36	0.00
5	872	36	0.00
5	873	36	0.00
5	874	36	0.00
5	875	36	0.00
5	876	36	0.00
5	878	36	0.00
5	877	36	0.00
5	879	36	0.00
5	863	36	0.00
5	892	36	0.00
5	893	36	0.00
5	894	36	0.00
5	895	36	0.00
5	896	36	0.00
5	897	36	0.00
5	898	36	0.00
5	899	36	0.00
5	900	36	0.00
5	1921	36	0.00
5	901	36	0.00
5	902	36	0.00
5	903	36	0.00
5	904	36	0.00
5	905	36	0.00
5	906	36	0.00
5	907	36	0.00
5	908	36	0.00
5	909	36	0.00
5	910	36	0.00
5	911	36	0.00
5	912	36	0.00
5	913	36	0.00
5	914	36	0.00
5	915	36	0.00
5	916	36	0.00
5	917	36	0.00
5	918	36	0.00
5	919	36	0.00
5	920	36	0.00
5	921	36	0.00
5	922	36	0.00
5	930	36	0.00
5	931	36	0.00
5	932	36	0.00
5	933	36	0.00
5	934	36	0.00
5	927	36	0.00
5	928	36	0.00
5	923	36	0.00
5	924	36	0.00
5	929	36	0.00
5	935	36	0.00
5	936	36	0.00
5	937	36	0.00
5	938	36	0.00
5	939	36	0.00
5	940	36	0.00
5	941	36	0.00
5	942	36	0.00
5	943	36	0.00
5	944	36	0.00
5	945	36	0.00
5	946	36	0.00
5	947	36	0.00
5	948	36	0.00
5	949	36	0.00
5	950	36	0.00
5	951	36	0.00
5	952	36	0.00
5	953	36	0.00
5	954	36	0.00
5	955	36	0.00
5	956	36	0.00
5	957	36	0.00
5	958	36	0.00
5	959	36	0.00
5	960	36	0.00
5	961	36	0.00
5	962	36	0.00
5	965	36	0.00
5	966	36	0.00
5	967	36	0.00
5	968	36	0.00
5	969	36	0.00
5	970	36	0.00
5	971	36	0.00
5	973	36	0.00
5	974	36	0.00
5	975	36	0.00
5	963	36	0.00
5	964	36	0.00
5	972	36	0.00
5	1922	36	0.00
5	1000	36	0.00
5	1001	36	0.00
5	1002	36	0.00
5	1003	36	0.00
5	1004	36	0.00
5	1005	36	0.00
5	1006	36	0.00
5	1007	36	0.00
5	1008	36	0.00
5	1009	36	0.00
5	1010	36	0.00
5	1011	36	0.00
5	1012	36	0.00
5	1013	36	0.00
5	1014	36	0.00
5	1015	36	0.00
5	1016	36	0.00
5	977	36	0.00
5	978	36	0.00
5	979	36	0.00
5	980	36	0.00
5	981	36	0.00
5	982	36	0.00
5	983	36	0.00
5	984	36	0.00
5	985	36	0.00
5	1017	36	0.00
5	1018	36	0.00
5	1019	36	0.00
5	1020	36	0.00
5	1021	36	0.00
5	1022	36	0.00
5	1023	36	0.00
5	1024	36	0.00
5	1025	36	0.00
5	1026	36	0.00
5	1027	36	0.00
5	1028	36	0.00
5	1029	36	0.00
5	986	36	0.00
5	987	36	0.00
5	990	36	0.00
5	991	36	0.00
5	992	36	0.00
5	993	36	0.00
5	994	36	0.00
5	995	36	0.00
5	997	36	0.00
5	998	36	0.00
5	999	36	0.00
5	1030	36	0.00
5	1031	36	0.00
5	1032	36	0.00
5	1033	36	0.00
5	1034	36	0.00
5	1035	36	0.00
5	1036	36	0.00
5	1037	36	0.00
5	1038	36	0.00
5	1039	36	0.00
5	1040	36	0.00
5	1041	36	0.00
5	1042	36	0.00
5	1043	36	0.00
5	1044	36	0.00
5	1045	36	0.00
5	1046	36	0.00
5	1047	36	0.00
5	1048	36	0.00
5	1050	36	0.00
5	1051	36	0.00
5	1052	36	0.00
5	1053	36	0.00
5	1054	36	0.00
5	1055	36	0.00
5	1056	36	0.00
5	1057	36	0.00
5	1058	36	0.00
5	1059	36	0.00
5	1060	36	0.00
5	1061	36	0.00
5	1062	36	0.00
5	1063	36	0.00
5	1064	36	0.00
5	1065	36	0.00
5	1066	36	0.00
5	1067	36	0.00
5	1068	36	0.00
5	1069	36	0.00
5	1070	36	0.00
5	1071	36	0.00
5	1072	36	0.00
5	1073	36	0.00
5	1074	36	0.00
5	1075	36	0.00
5	1076	36	0.00
5	1077	36	0.00
5	1078	36	0.00
5	1079	36	0.00
5	1080	36	0.00
5	1081	36	0.00
5	1083	36	0.00
5	1089	36	0.00
5	1090	36	0.00
5	1091	36	0.00
5	1092	36	0.00
5	1093	36	0.00
5	1094	36	0.00
5	1097	36	0.00
5	1098	36	0.00
5	1099	36	0.00
5	1100	36	0.00
5	1101	36	0.00
5	1102	36	0.00
5	1103	36	0.00
5	1104	36	0.00
5	1085	36	0.00
5	1086	36	0.00
5	1087	36	0.00
5	1088	36	0.00
5	1095	36	0.00
5	1096	36	0.00
5	1082	36	0.00
5	1105	36	0.00
5	1106	36	0.00
5	1107	36	0.00
5	1112	36	0.00
5	1113	36	0.00
5	1114	36	0.00
5	1115	36	0.00
5	1116	36	0.00
5	1117	36	0.00
5	1118	36	0.00
5	1119	36	0.00
5	1121	36	0.00
5	1122	36	0.00
5	1123	36	0.00
5	1124	36	0.00
5	1125	36	0.00
5	1126	36	0.00
5	1127	36	0.00
5	1128	36	0.00
5	1129	36	0.00
5	1130	36	0.00
5	1131	36	0.00
5	1132	36	0.00
5	1133	36	0.00
5	1134	36	0.00
5	1135	36	0.00
5	1136	36	0.00
5	1137	36	0.00
5	1138	36	0.00
5	1139	36	0.00
5	1140	36	0.00
5	1141	36	0.00
5	1142	36	0.00
5	1143	36	0.00
5	1144	36	0.00
5	1145	36	0.00
5	1109	36	0.00
5	1110	36	0.00
5	1111	36	0.00
5	1146	36	0.00
5	1147	36	0.00
5	1148	36	0.00
5	1149	36	0.00
5	1150	36	0.00
5	1151	36	0.00
5	1152	36	0.00
5	1153	36	0.00
5	1154	36	0.00
5	1155	36	0.00
5	1156	36	0.00
5	1157	36	0.00
5	1158	36	0.00
5	1159	36	0.00
5	1160	36	0.00
5	1161	36	0.00
5	1162	36	0.00
5	1163	36	0.00
5	1166	36	0.00
5	1168	36	0.00
5	1169	36	0.00
5	1170	36	0.00
5	1171	36	0.00
5	1172	36	0.00
5	1173	36	0.00
5	1174	36	0.00
5	1175	36	0.00
5	1176	36	0.00
5	1177	36	0.00
5	1178	36	0.00
5	1179	36	0.00
5	1180	36	0.00
5	1181	36	0.00
5	1182	36	0.00
5	1183	36	0.00
5	1184	36	0.00
5	1185	36	0.00
5	1167	36	0.00
5	1165	36	0.00
5	1186	36	0.00
5	1187	36	0.00
5	1188	36	0.00
5	1189	36	0.00
5	1191	36	0.00
5	1192	36	0.00
5	1193	36	0.00
5	1194	36	0.00
5	1195	36	0.00
5	1196	36	0.00
5	1197	36	0.00
5	1198	36	0.00
5	1199	36	0.00
5	1200	36	0.00
5	1201	36	0.00
5	1223	36	0.00
5	1203	36	0.00
5	1209	36	0.00
5	1212	36	0.00
5	1210	36	0.00
5	1221	36	0.00
5	1220	36	0.00
5	1222	36	0.00
5	1202	36	0.00
5	1213	36	0.00
5	1225	36	0.00
5	1205	36	0.00
5	1216	36	0.00
5	1224	36	0.00
5	1206	36	0.00
5	1207	36	0.00
5	1208	36	0.00
5	1226	36	0.00
5	1214	36	0.00
5	1215	36	0.00
5	1217	36	0.00
5	1218	36	0.00
5	1219	36	0.00
5	1190	36	0.00
5	1229	36	0.00
5	1230	36	0.00
5	1231	36	0.00
5	1232	36	0.00
5	1233	36	0.00
5	1234	36	0.00
5	1244	36	0.00
5	1245	36	0.00
5	1246	36	0.00
5	1248	36	0.00
5	1249	36	0.00
5	1250	36	0.00
5	1251	36	0.00
5	1252	36	0.00
5	1253	36	0.00
5	1254	36	0.00
5	1255	36	0.00
5	1256	36	0.00
5	1257	36	0.00
5	1258	36	0.00
5	1259	36	0.00
5	1260	36	0.00
5	1261	36	0.00
5	1262	36	0.00
5	1263	36	0.00
5	1264	36	0.00
5	1265	36	0.00
5	1266	36	0.00
5	1267	36	0.00
5	1227	36	0.00
5	1235	36	0.00
5	1236	36	0.00
5	1247	36	0.00
5	1237	36	0.00
5	1238	36	0.00
5	1239	36	0.00
5	1240	36	0.00
5	1242	36	0.00
5	1241	36	0.00
5	1243	36	0.00
5	1268	36	0.00
5	1270	36	0.00
5	1271	36	0.00
5	1272	36	0.00
5	1273	36	0.00
5	1274	36	0.00
5	1275	36	0.00
5	1276	36	0.00
5	1277	36	0.00
5	1278	36	0.00
5	1279	36	0.00
5	1280	36	0.00
5	1281	36	0.00
5	1282	36	0.00
5	1283	36	0.00
5	1284	36	0.00
5	1285	36	0.00
5	1286	36	0.00
5	1287	36	0.00
5	1288	36	0.00
5	1289	36	0.00
5	1290	36	0.00
5	1291	36	0.00
5	1292	36	0.00
5	1293	36	0.00
5	1294	36	0.00
5	1295	36	0.00
5	1296	36	0.00
5	1297	36	0.00
5	1298	36	0.00
5	1299	36	0.00
5	1300	36	0.00
5	1301	36	0.00
5	1302	36	0.00
5	1303	36	0.00
5	1304	36	0.00
5	1305	36	0.00
5	1306	36	0.00
5	1307	36	0.00
5	1308	36	0.00
5	1309	36	0.00
5	1310	36	0.00
5	1311	36	0.00
5	1312	36	0.00
5	1313	36	0.00
5	1314	36	0.00
5	1315	36	0.00
5	1316	36	0.00
5	1317	36	0.00
5	1318	36	0.00
5	1319	36	0.00
5	1320	36	0.00
5	1321	36	0.00
5	1322	36	0.00
5	1323	36	0.00
5	1324	36	0.00
5	1325	36	0.00
5	1326	36	0.00
5	1327	36	0.00
5	1328	36	0.00
5	1329	36	0.00
5	1330	36	0.00
5	1331	36	0.00
5	1332	36	0.00
5	1333	36	0.00
5	1334	36	0.00
5	1335	36	0.00
5	1336	36	0.00
5	1337	36	0.00
5	1338	36	0.00
5	1339	36	0.00
5	1340	36	0.00
5	1341	36	0.00
5	1342	36	0.00
5	1343	36	0.00
5	1344	36	0.00
5	1345	36	0.00
5	1346	36	0.00
5	1347	36	0.00
5	1349	36	0.00
5	1350	36	0.00
5	1351	36	0.00
5	1352	36	0.00
5	1353	36	0.00
5	1354	36	0.00
5	1359	36	0.00
5	1361	36	0.00
5	1362	36	0.00
5	1363	36	0.00
5	1364	36	0.00
5	1365	36	0.00
5	1366	36	0.00
5	1367	36	0.00
5	1368	36	0.00
5	1369	36	0.00
5	1370	36	0.00
5	1371	36	0.00
5	1372	36	0.00
5	1373	36	0.00
5	1374	36	0.00
5	1375	36	0.00
5	1376	36	0.00
5	1377	36	0.00
5	1378	36	0.00
5	1379	36	0.00
5	1380	36	0.00
5	1381	36	0.00
5	1382	36	0.00
5	1383	36	0.00
5	1384	36	0.00
5	1385	36	0.00
5	1386	36	0.00
5	1387	36	0.00
5	1388	36	0.00
5	1389	36	0.00
5	1390	36	0.00
5	1391	36	0.00
5	1392	36	0.00
5	1393	36	0.00
5	1394	36	0.00
5	1355	36	0.00
5	1360	36	0.00
5	1357	36	0.00
5	1358	36	0.00
5	1395	36	0.00
5	12	36	0.00
5	13	36	0.00
5	14	36	0.00
5	15	36	0.00
5	16	36	0.00
5	17	36	0.00
5	18	36	0.00
5	20	36	0.00
5	21	36	0.00
5	1396	36	0.00
5	1397	36	0.00
5	1398	36	0.00
5	1399	36	0.00
5	22	36	0.00
5	7	36	0.00
5	11	36	0.00
5	32	36	0.00
5	35	36	0.00
5	36	36	0.00
5	1406	36	0.00
5	38	36	0.00
5	40	36	0.00
5	41	36	0.00
5	42	36	0.00
5	43	36	0.00
5	44	36	0.00
5	45	36	0.00
5	46	36	0.00
5	47	36	0.00
5	48	36	0.00
5	49	36	0.00
5	50	36	0.00
5	51	36	0.00
5	24	36	0.00
5	52	36	0.00
5	1402	36	0.00
5	1404	36	0.00
5	1401	36	0.00
5	1403	36	0.00
5	1405	36	0.00
5	1407	36	0.00
5	1408	36	0.00
5	1409	36	0.00
5	56	36	0.00
5	1410	36	0.00
5	1411	36	0.00
5	1412	36	0.00
5	60	36	0.00
5	62	36	0.00
5	1414	36	0.00
5	1415	36	0.00
5	66	36	0.00
5	1416	36	0.00
5	1417	36	0.00
5	1418	36	0.00
5	71	36	0.00
5	1419	36	0.00
5	1420	36	0.00
5	1421	36	0.00
5	68	36	0.00
5	78	36	0.00
5	1422	36	0.00
5	80	36	0.00
5	81	36	0.00
5	82	36	0.00
5	83	36	0.00
5	1423	36	0.00
5	1424	36	0.00
5	1425	36	0.00
5	87	36	0.00
5	1426	36	0.00
5	1427	36	0.00
5	90	36	0.00
5	91	36	0.00
5	1428	36	0.00
5	93	36	0.00
5	94	36	0.00
5	95	36	0.00
5	96	36	0.00
5	1429	36	0.00
5	1430	36	0.00
5	1413	36	0.00
5	1431	36	0.00
5	100	36	0.00
5	1432	36	0.00
5	102	36	0.00
5	103	36	0.00
5	104	36	0.00
5	1433	36	0.00
5	1434	36	0.00
5	108	36	0.00
5	1435	36	0.00
5	1436	36	0.00
5	111	36	0.00
5	112	36	0.00
5	113	36	0.00
5	114	36	0.00
5	115	36	0.00
5	116	36	0.00
5	117	36	0.00
5	118	36	0.00
5	1437	36	0.00
5	1438	36	0.00
5	1439	36	0.00
5	119	36	0.00
5	1440	36	0.00
5	128	36	0.00
5	1441	36	0.00
5	1442	36	0.00
5	1443	36	0.00
5	1444	36	0.00
5	1445	36	0.00
5	1446	36	0.00
5	1447	36	0.00
5	1448	36	0.00
5	1449	36	0.00
5	1450	36	0.00
5	1451	36	0.00
5	1452	36	0.00
5	1453	36	0.00
5	1454	36	0.00
5	1455	36	0.00
5	1456	36	0.00
5	131	36	0.00
5	1457	36	0.00
5	1458	36	0.00
5	1459	36	0.00
5	122	36	0.00
5	1460	36	0.00
5	1461	36	0.00
5	1462	36	0.00
5	1463	36	0.00
5	1464	36	0.00
5	1465	36	0.00
5	1466	36	0.00
5	1467	36	0.00
5	1468	36	0.00
5	1469	36	0.00
5	1470	36	0.00
5	125	36	0.00
5	1471	36	0.00
5	1472	36	0.00
5	130	36	0.00
5	120	36	0.00
5	1473	36	0.00
5	1474	36	0.00
5	123	36	0.00
5	126	36	0.00
5	129	36	0.00
5	1574	36	0.00
5	1575	36	0.00
5	1576	36	0.00
5	1577	36	0.00
5	1578	36	0.00
5	1579	36	0.00
5	1580	36	0.00
5	1581	36	0.00
5	1582	36	0.00
5	1583	36	0.00
5	1584	36	0.00
5	1585	36	0.00
5	1586	36	0.00
5	1587	36	0.00
5	1592	36	0.00
5	1593	36	0.00
5	1590	36	0.00
5	1591	36	0.00
5	1594	36	0.00
5	1595	36	0.00
5	1596	36	0.00
5	1597	36	0.00
5	1598	36	0.00
5	1599	36	0.00
5	1612	36	0.00
5	1613	36	0.00
5	1614	36	0.00
5	1615	36	0.00
5	1616	36	0.00
5	1617	36	0.00
5	1618	36	0.00
5	1619	36	0.00
5	1620	36	0.00
5	1621	36	0.00
5	1622	36	0.00
5	1623	36	0.00
5	1624	36	0.00
5	1626	36	0.00
5	1627	36	0.00
5	1628	36	0.00
5	1629	36	0.00
5	1630	36	0.00
5	1631	36	0.00
5	1632	36	0.00
5	1633	36	0.00
5	1610	36	0.00
5	1611	36	0.00
5	1600	36	0.00
5	1601	36	0.00
5	1602	36	0.00
5	1603	36	0.00
5	1604	36	0.00
5	1605	36	0.00
5	1606	36	0.00
5	1607	36	0.00
5	1608	36	0.00
5	1609	36	0.00
5	1648	36	0.00
5	1649	36	0.00
5	1650	36	0.00
5	1651	36	0.00
5	1652	36	0.00
5	1659	36	0.00
5	1660	36	0.00
5	1661	36	0.00
5	1662	36	0.00
5	1663	36	0.00
5	1664	36	0.00
5	1665	36	0.00
5	1666	36	0.00
5	1667	36	0.00
5	1669	36	0.00
5	1634	36	0.00
5	1636	36	0.00
5	1635	36	0.00
5	1637	36	0.00
5	1638	36	0.00
5	1639	36	0.00
5	1640	36	0.00
5	1641	36	0.00
5	1642	36	0.00
5	1643	36	0.00
5	1645	36	0.00
5	1644	36	0.00
5	1647	36	0.00
5	1653	36	0.00
5	1654	36	0.00
5	1655	36	0.00
5	1656	36	0.00
5	1671	36	0.00
5	1670	36	0.00
5	1668	36	0.00
5	1658	36	0.00
5	1681	36	0.00
5	1682	36	0.00
5	1683	36	0.00
5	1684	36	0.00
5	1685	36	0.00
5	1686	36	0.00
5	1687	36	0.00
5	1688	36	0.00
5	1692	36	0.00
5	1693	36	0.00
5	1694	36	0.00
5	1696	36	0.00
5	1699	36	0.00
5	1695	36	0.00
5	1700	36	0.00
5	1701	36	0.00
5	1702	36	0.00
5	1703	36	0.00
5	1704	36	0.00
5	1705	36	0.00
5	1706	36	0.00
5	1707	36	0.00
5	1714	36	0.00
5	1715	36	0.00
5	1716	36	0.00
5	1712	36	0.00
5	1713	36	0.00
5	1691	36	0.00
5	1690	36	0.00
5	1689	36	0.00
5	1678	36	0.00
5	1679	36	0.00
5	1677	36	0.00
5	1676	36	0.00
5	1675	36	0.00
5	1674	36	0.00
5	1673	36	0.00
5	1672	36	0.00
5	1708	36	0.00
5	1711	36	0.00
5	1710	36	0.00
5	1717	36	0.00
5	1718	36	0.00
5	1719	36	0.00
5	1720	36	0.00
5	1721	36	0.00
5	1724	36	0.00
5	1725	36	0.00
5	1726	36	0.00
5	1727	36	0.00
5	1728	36	0.00
5	1729	36	0.00
5	1730	36	0.00
5	1731	36	0.00
5	1732	36	0.00
5	1733	36	0.00
5	1734	36	0.00
5	1735	36	0.00
5	1736	36	0.00
5	1737	36	0.00
5	1738	36	0.00
5	1739	36	0.00
5	1740	36	0.00
5	1741	36	0.00
5	2143	36	0.00
5	1742	36	0.00
5	1743	36	0.00
5	1744	36	0.00
5	1745	36	0.00
5	1746	36	0.00
5	1747	36	0.00
5	1748	36	0.00
5	1749	36	0.00
5	1750	36	0.00
5	1751	36	0.00
5	1752	36	0.00
5	1754	36	0.00
5	1755	36	0.00
5	1756	36	0.00
5	1757	36	0.00
5	1758	36	0.00
5	1722	36	0.00
5	1759	36	0.00
5	1760	36	0.00
5	1761	36	0.00
5	1762	36	0.00
5	1763	36	0.00
5	1764	36	0.00
5	1765	36	0.00
5	1766	36	0.00
5	1767	36	0.00
5	1768	36	0.00
5	1769	36	0.00
5	1770	36	0.00
5	1771	36	0.00
5	1772	36	0.00
5	1773	36	0.00
5	1774	36	0.00
5	1775	36	0.00
5	1776	36	0.00
5	1777	36	0.00
5	1778	36	0.00
5	1779	36	0.00
5	1780	36	0.00
5	1781	36	0.00
5	1782	36	0.00
5	1783	36	0.00
5	1785	36	0.00
5	2144	36	0.00
5	1786	36	0.00
5	1787	36	0.00
5	1788	36	0.00
5	1789	36	0.00
5	1790	36	0.00
5	1791	36	0.00
5	1793	36	0.00
5	1794	36	0.00
5	1795	36	0.00
5	1796	36	0.00
5	1797	36	0.00
5	1798	36	0.00
5	1799	36	0.00
5	1800	36	0.00
5	1801	36	0.00
5	1784	36	0.00
5	1802	36	0.00
5	1803	36	0.00
5	1804	36	0.00
5	1808	36	0.00
5	1811	36	0.00
5	1812	36	0.00
5	1813	36	0.00
5	1814	36	0.00
5	1815	36	0.00
5	1816	36	0.00
5	1817	36	0.00
5	1818	36	0.00
5	1819	36	0.00
5	1820	36	0.00
5	1821	36	0.00
5	1822	36	0.00
5	1823	36	0.00
5	1824	36	0.00
5	1825	36	0.00
5	1826	36	0.00
5	1827	36	0.00
5	1828	36	0.00
5	1829	36	0.00
5	1830	36	0.00
5	1831	36	0.00
5	1832	36	0.00
5	1833	36	0.00
5	1834	36	0.00
5	1835	36	0.00
5	1836	36	0.00
5	1837	36	0.00
5	1838	36	0.00
5	1839	36	0.00
5	1840	36	0.00
5	1841	36	0.00
5	1842	36	0.00
5	1846	36	0.00
5	1806	36	0.00
5	1807	36	0.00
5	1843	36	0.00
5	1845	36	0.00
5	1844	36	0.00
5	1810	36	0.00
5	1809	36	0.00
5	1847	36	0.00
5	1848	36	0.00
5	1849	36	0.00
5	1850	36	0.00
5	1851	36	0.00
5	1852	36	0.00
5	1853	36	0.00
5	1854	36	0.00
5	1855	36	0.00
5	1856	36	0.00
5	1857	36	0.00
5	1858	36	0.00
5	1859	36	0.00
5	1860	36	0.00
5	1861	36	0.00
5	1862	36	0.00
5	1863	36	0.00
5	1864	36	0.00
5	1865	36	0.00
5	1866	36	0.00
5	1867	36	0.00
5	1868	36	0.00
5	1869	36	0.00
5	1872	36	0.00
5	1873	36	0.00
5	1874	36	0.00
5	1875	36	0.00
5	1876	36	0.00
5	1877	36	0.00
5	1878	36	0.00
5	1880	36	0.00
5	1881	36	0.00
5	1882	36	0.00
5	1883	36	0.00
5	1884	36	0.00
5	1885	36	0.00
5	1886	36	0.00
5	1887	36	0.00
5	1888	36	0.00
5	1889	36	0.00
5	1871	36	0.00
5	1879	36	0.00
5	1890	36	0.00
5	1891	36	0.00
5	1892	36	0.00
5	1893	36	0.00
5	1894	36	0.00
5	1895	36	0.00
5	1896	36	0.00
5	1897	36	0.00
5	1898	36	0.00
5	1899	36	0.00
5	1900	36	0.00
5	1901	36	0.00
5	1902	36	0.00
5	1903	36	0.00
5	1904	36	0.00
5	1905	36	0.00
5	1906	36	0.00
5	1907	36	0.00
5	1908	36	0.00
5	1909	36	0.00
5	1910	36	0.00
5	1911	36	0.00
5	1912	36	0.00
5	1913	36	0.00
5	1914	36	0.00
5	1915	36	0.00
5	1916	36	0.00
5	1917	36	0.00
5	1918	36	0.00
5	1919	36	0.00
5	1920	36	0.00
5	1924	36	0.00
5	1925	36	0.00
5	1926	36	0.00
5	1927	36	0.00
5	1928	36	0.00
5	1929	36	0.00
5	1930	36	0.00
5	1931	36	0.00
5	1932	36	0.00
5	1933	36	0.00
5	1934	36	0.00
5	1935	36	0.00
5	1937	36	0.00
5	1938	36	0.00
5	1939	36	0.00
5	1940	36	0.00
5	1941	36	0.00
5	1942	36	0.00
5	1943	36	0.00
5	1944	36	0.00
5	1945	36	0.00
5	1946	36	0.00
5	1947	36	0.00
5	1951	36	0.00
5	1952	36	0.00
5	1953	36	0.00
5	1954	36	0.00
5	1955	36	0.00
5	1956	36	0.00
5	1957	36	0.00
5	1958	36	0.00
5	1959	36	0.00
5	1960	36	0.00
5	1961	36	0.00
5	1962	36	0.00
5	1963	36	0.00
5	1964	36	0.00
5	1965	36	0.00
5	1966	36	0.00
5	1967	36	0.00
5	1968	36	0.00
5	1969	36	0.00
5	1970	36	0.00
5	1971	36	0.00
5	1972	36	0.00
5	1973	36	0.00
5	1974	36	0.00
5	1975	36	0.00
5	1976	36	0.00
5	1977	36	0.00
5	1948	36	0.00
5	1949	36	0.00
5	1950	36	0.00
5	1978	36	0.00
5	1979	36	0.00
5	1980	36	0.00
5	1981	36	0.00
5	1982	36	0.00
5	1983	36	0.00
5	1984	36	0.00
5	1985	36	0.00
5	1986	36	0.00
5	1987	36	0.00
5	1988	36	0.00
5	1989	36	0.00
5	1990	36	0.00
5	1991	36	0.00
5	1992	36	0.00
5	1994	36	0.00
5	1995	36	0.00
5	1996	36	0.00
5	1997	36	0.00
5	1998	36	0.00
5	1999	36	0.00
5	2000	36	0.00
5	2001	36	0.00
5	2002	36	0.00
5	2003	36	0.00
5	2004	36	0.00
5	2005	36	0.00
5	2006	36	0.00
5	2007	36	0.00
5	2008	36	0.00
5	2232	36	0.00
5	2009	36	0.00
5	2010	36	0.00
5	2011	36	0.00
5	2012	36	0.00
5	2013	36	0.00
5	2014	36	0.00
5	2015	36	0.00
5	2016	36	0.00
5	2017	36	0.00
5	2018	36	0.00
5	2019	36	0.00
5	2020	36	0.00
5	2021	36	0.00
5	2022	36	0.00
5	2023	36	0.00
5	2024	36	0.00
5	2025	36	0.00
5	2026	36	0.00
5	2027	36	0.00
5	2028	36	0.00
5	2029	36	0.00
5	2030	36	0.00
5	2031	36	0.00
5	2032	36	0.00
5	2033	36	0.00
5	2034	36	0.00
5	2035	36	0.00
5	2036	36	0.00
5	2037	36	0.00
5	2038	36	0.00
5	2039	36	0.00
5	2040	36	0.00
5	2041	36	0.00
5	2042	36	0.00
5	2043	36	0.00
5	2044	36	0.00
5	2045	36	0.00
5	2047	36	0.00
5	2048	36	0.00
5	2049	36	0.00
5	2055	36	0.00
5	2056	36	0.00
5	2057	36	0.00
5	2058	36	0.00
5	2059	36	0.00
5	2060	36	0.00
5	2061	36	0.00
5	2062	36	0.00
5	2063	36	0.00
5	2050	36	0.00
5	2051	36	0.00
5	2052	36	0.00
5	2053	36	0.00
5	2054	36	0.00
5	2064	36	0.00
5	2065	36	0.00
5	2066	36	0.00
5	2067	36	0.00
5	2068	36	0.00
5	2069	36	0.00
5	2070	36	0.00
5	2071	36	0.00
5	2072	36	0.00
5	2073	36	0.00
5	2074	36	0.00
5	2075	36	0.00
5	2076	36	0.00
5	2077	36	0.00
5	2078	36	0.00
5	2079	36	0.00
5	2080	36	0.00
5	2081	36	0.00
5	2082	36	0.00
5	2083	36	0.00
5	2084	36	0.00
5	2085	36	0.00
5	2086	36	0.00
5	2087	36	0.00
5	2088	36	0.00
5	2089	36	0.00
5	2090	36	0.00
5	2091	36	0.00
5	2092	36	0.00
5	2093	36	0.00
5	2094	36	0.00
5	2095	36	0.00
5	2096	36	0.00
5	2097	36	0.00
5	2098	36	0.00
5	2099	36	0.00
5	2100	36	0.00
5	2101	36	0.00
5	2102	36	0.00
5	2103	36	0.00
5	2104	36	0.00
5	2105	36	0.00
5	2107	36	0.00
5	2108	36	0.00
5	2109	36	0.00
5	2110	36	0.00
5	2111	36	0.00
5	2112	36	0.00
5	2113	36	0.00
5	2114	36	0.00
5	2115	36	0.00
5	2116	36	0.00
5	2117	36	0.00
5	2118	36	0.00
5	2119	36	0.00
5	2120	36	0.00
5	2121	36	0.00
5	2122	36	0.00
5	2123	36	0.00
5	2124	36	0.00
5	2125	36	0.00
5	2126	36	0.00
5	2127	36	0.00
5	2128	36	0.00
5	2129	36	0.00
5	2130	36	0.00
5	2131	36	0.00
5	2132	36	0.00
5	2133	36	0.00
5	2134	36	0.00
5	2135	36	0.00
5	2136	36	0.00
5	2137	36	0.00
5	2138	36	0.00
5	2139	36	0.00
5	2140	36	0.00
5	2141	36	0.00
5	2142	36	0.00
5	2145	36	0.00
5	2146	36	0.00
5	2147	36	0.00
5	2148	36	0.00
5	2150	36	0.00
5	2151	36	0.00
5	2152	36	0.00
5	2153	36	0.00
5	2154	36	0.00
5	2155	36	0.00
5	2156	36	0.00
5	2157	36	0.00
5	2158	36	0.00
5	2159	36	0.00
5	2160	36	0.00
5	2161	36	0.00
5	2162	36	0.00
5	2163	36	0.00
5	2164	36	0.00
5	2165	36	0.00
5	2166	36	0.00
5	2167	36	0.00
5	2168	36	0.00
5	2169	36	0.00
5	2170	36	0.00
5	2171	36	0.00
5	2172	36	0.00
5	2173	36	0.00
5	2174	36	0.00
5	2175	36	0.00
5	2176	36	0.00
5	2177	36	0.00
5	2178	36	0.00
5	2179	36	0.00
5	2180	36	0.00
5	2181	36	0.00
5	2182	36	0.00
5	2183	36	0.00
5	2184	36	0.00
5	2185	36	0.00
5	2186	36	0.00
5	2187	36	0.00
5	2188	36	0.00
5	2189	36	0.00
5	2190	36	0.00
5	2191	36	0.00
5	2192	36	0.00
5	2193	36	0.00
5	2194	36	0.00
5	2195	36	0.00
5	2196	36	0.00
5	2197	36	0.00
5	2198	36	0.00
5	2199	36	0.00
5	2200	36	0.00
5	2201	36	0.00
5	2202	36	0.00
5	2203	36	0.00
5	2204	36	0.00
5	2205	36	0.00
5	2206	36	0.00
5	2207	36	0.00
5	2208	36	0.00
5	2209	36	0.00
5	2210	36	0.00
5	2211	36	0.00
5	2212	36	0.00
5	2213	36	0.00
5	2214	36	0.00
5	2215	36	0.00
5	2216	36	0.00
5	2217	36	0.00
5	2218	36	0.00
5	2219	36	0.00
5	2220	36	0.00
5	2221	36	0.00
5	2222	36	0.00
5	2223	36	0.00
5	2224	36	0.00
5	2225	36	0.00
5	2226	36	0.00
5	2227	36	0.00
5	2228	36	0.00
5	2229	36	0.00
5	2230	36	0.00
5	2231	36	0.00
5	2233	36	0.00
5	2234	36	0.00
5	2235	36	0.00
5	2236	36	0.00
5	2237	36	0.00
5	2244	36	0.00
5	2245	36	0.00
5	2246	36	0.00
5	2247	36	0.00
5	2248	36	0.00
5	2249	36	0.00
5	2250	36	0.00
5	2251	36	0.00
5	2252	36	0.00
5	2253	36	0.00
5	2254	36	0.00
5	2255	36	0.00
5	2256	36	0.00
5	2257	36	0.00
5	2258	36	0.00
5	2259	36	0.00
5	2260	36	0.00
5	2261	36	0.00
5	2262	36	0.00
5	2263	36	0.00
5	2264	36	0.00
5	2265	36	0.00
5	2266	36	0.00
5	2267	36	0.00
5	2268	36	0.00
5	2269	36	0.00
5	2270	36	0.00
5	2271	36	0.00
5	2272	36	0.00
5	2273	36	0.00
5	2274	36	0.00
5	2275	36	0.00
5	2276	36	0.00
5	2278	36	0.00
5	2279	36	0.00
5	2280	36	0.00
5	2281	36	0.00
5	2282	36	0.00
5	2284	36	0.00
5	2285	36	0.00
5	2240	36	0.00
5	2241	36	0.00
5	2243	36	0.00
5	2242	36	0.00
5	2286	36	0.00
5	2288	36	0.00
5	2289	36	0.00
5	2290	36	0.00
5	2291	36	0.00
5	2292	36	0.00
5	2294	36	0.00
5	2295	36	0.00
5	2296	36	0.00
5	2297	36	0.00
5	2298	36	0.00
5	2299	36	0.00
5	2303	36	0.00
5	2304	36	0.00
5	2305	36	0.00
5	2306	36	0.00
5	2307	36	0.00
5	2308	36	0.00
5	2309	36	0.00
5	2310	36	0.00
5	2311	36	0.00
5	2312	36	0.00
5	2313	36	0.00
5	2314	36	0.00
5	2315	36	0.00
5	2316	36	0.00
5	2317	36	0.00
5	2318	36	0.00
5	2319	36	0.00
5	2320	36	0.00
5	2321	36	0.00
5	2322	36	0.00
5	2323	36	0.00
5	2324	36	0.00
5	2287	36	0.00
5	2293	36	0.00
5	2301	36	0.00
5	2300	36	0.00
5	2302	36	0.00
5	2325	36	0.00
5	2326	36	0.00
5	2327	36	0.00
5	2328	36	0.00
5	2329	36	0.00
5	2330	36	0.00
5	2331	36	0.00
5	2332	36	0.00
5	2334	36	0.00
5	2336	36	0.00
5	2337	36	0.00
5	2338	36	0.00
5	2339	36	0.00
5	2340	36	0.00
5	2341	36	0.00
5	2342	36	0.00
5	2343	36	0.00
5	2344	36	0.00
5	2345	36	0.00
5	2346	36	0.00
5	2347	36	0.00
5	2348	36	0.00
5	2349	36	0.00
5	2350	36	0.00
5	2351	36	0.00
5	2352	36	0.00
5	2353	36	0.00
5	2354	36	0.00
5	2355	36	0.00
5	2356	36	0.00
5	2357	36	0.00
5	2358	36	0.00
5	2359	36	0.00
5	2360	36	0.00
5	2361	36	0.00
5	2362	36	0.00
5	2363	36	0.00
5	2364	36	0.00
5	2365	36	0.00
5	2366	36	0.00
5	2367	36	0.00
5	2368	36	0.00
5	2369	36	0.00
5	2370	36	0.00
5	2371	36	0.00
5	2372	36	0.00
5	2373	36	0.00
5	2374	36	0.00
5	2375	36	0.00
5	2376	36	0.00
5	2377	36	0.00
5	2378	36	0.00
5	2379	36	0.00
5	2380	36	0.00
5	2381	36	0.00
5	2382	36	0.00
5	2383	36	0.00
5	2388	36	0.00
5	2390	36	0.00
5	2391	36	0.00
5	2392	36	0.00
5	2393	36	0.00
5	2394	36	0.00
5	2395	36	0.00
5	2396	36	0.00
5	2397	36	0.00
5	2398	36	0.00
5	2399	36	0.00
5	2400	36	0.00
5	2401	36	0.00
5	2402	36	0.00
5	2403	36	0.00
5	2404	36	0.00
5	2405	36	0.00
5	2406	36	0.00
5	2407	36	0.00
5	2384	36	0.00
5	2385	36	0.00
5	2386	36	0.00
5	2387	36	0.00
5	2408	36	0.00
5	2409	36	0.00
5	2410	36	0.00
5	2411	36	0.00
5	2412	36	0.00
5	2413	36	0.00
5	2414	36	0.00
5	2415	36	0.00
5	2416	36	0.00
5	2417	36	0.00
5	2418	36	0.00
5	2419	36	0.00
5	2420	36	0.00
5	2421	36	0.00
5	2422	36	0.00
5	2423	36	0.00
5	2424	36	0.00
5	2425	36	0.00
5	2426	36	0.00
5	2427	36	0.00
5	2428	36	0.00
5	2429	36	0.00
5	2430	36	0.00
5	2431	36	0.00
5	2432	36	0.00
5	2433	36	0.00
5	2434	36	0.00
5	2435	36	0.00
5	2436	36	0.00
5	2437	36	0.00
5	2438	36	0.00
5	2439	36	0.00
5	2440	36	0.00
5	2441	36	0.00
5	2442	36	0.00
5	2443	36	0.00
5	2444	36	0.00
5	2445	36	0.00
5	2446	36	0.00
5	2447	36	0.00
5	2448	36	0.00
5	2449	36	0.00
5	2627	36	0.00
5	2450	36	0.00
5	2451	36	0.00
5	2452	36	0.00
5	2453	36	0.00
5	2454	36	0.00
5	2455	36	0.00
5	2456	36	0.00
5	2457	36	0.00
5	2458	36	0.00
5	2459	36	0.00
5	2460	36	0.00
5	2461	36	0.00
5	2462	36	0.00
5	2463	36	0.00
5	2464	36	0.00
5	2465	36	0.00
5	2466	36	0.00
5	2467	36	0.00
5	2468	36	0.00
5	2469	36	0.00
5	2470	36	0.00
5	2471	36	0.00
5	2472	36	0.00
5	2473	36	0.00
5	2474	36	0.00
5	2475	36	0.00
5	2476	36	0.00
5	2477	36	0.00
5	2478	36	0.00
5	2479	36	0.00
5	2480	36	0.00
5	2481	36	0.00
5	2482	36	0.00
5	2483	36	0.00
5	2484	36	0.00
5	2485	36	0.00
5	2486	36	0.00
5	2487	36	0.00
5	2488	36	0.00
5	2489	36	0.00
5	2490	36	0.00
5	2491	36	0.00
5	2492	36	0.00
5	2493	36	0.00
5	2628	36	0.00
5	2494	36	0.00
5	2495	36	0.00
5	2496	36	0.00
5	2497	36	0.00
5	2498	36	0.00
5	2499	36	0.00
5	2500	36	0.00
5	2501	36	0.00
5	2502	36	0.00
5	2503	36	0.00
5	2504	36	0.00
5	2505	36	0.00
5	2506	36	0.00
5	2507	36	0.00
5	2508	36	0.00
5	2509	36	0.00
5	2510	36	0.00
5	2511	36	0.00
5	2512	36	0.00
5	2513	36	0.00
5	2514	36	0.00
5	2515	36	0.00
5	2516	36	0.00
5	2517	36	0.00
5	2518	36	0.00
5	2519	36	0.00
5	2520	36	0.00
5	2521	36	0.00
5	2522	36	0.00
5	2523	36	0.00
5	2524	36	0.00
5	2525	36	0.00
5	2527	36	0.00
5	2528	36	0.00
5	2529	36	0.00
5	2530	36	0.00
5	2531	36	0.00
5	2532	36	0.00
5	2533	36	0.00
5	2534	36	0.00
5	2535	36	0.00
5	2536	36	0.00
5	2537	36	0.00
5	2538	36	0.00
5	2539	36	0.00
5	2540	36	0.00
5	2541	36	0.00
5	2542	36	0.00
5	2544	36	0.00
5	2546	36	0.00
5	2547	36	0.00
5	2548	36	0.00
5	2549	36	0.00
5	2550	36	0.00
5	2551	36	0.00
5	2552	36	0.00
5	2553	36	0.00
5	2554	36	0.00
5	2555	36	0.00
5	2556	36	0.00
5	2557	36	0.00
5	2558	36	0.00
5	2559	36	0.00
5	2560	36	0.00
5	2561	36	0.00
5	2562	36	0.00
5	2563	36	0.00
5	2564	36	0.00
5	2565	36	0.00
5	2566	36	0.00
5	2567	36	0.00
5	2568	36	0.00
5	2569	36	0.00
5	2571	36	0.00
5	2573	36	0.00
5	2575	36	0.00
5	2576	36	0.00
5	2543	36	0.00
5	2577	36	0.00
5	2545	36	0.00
5	2570	36	0.00
5	2574	36	0.00
5	2578	36	0.00
5	2579	36	0.00
5	2580	36	0.00
5	2581	36	0.00
5	2582	36	0.00
5	2583	36	0.00
5	2584	36	0.00
5	2585	36	0.00
5	2614	36	0.00
5	2586	36	0.00
5	2615	36	0.00
5	2587	36	0.00
5	2616	36	0.00
5	2588	36	0.00
5	2590	36	0.00
5	2591	36	0.00
5	2592	36	0.00
5	2593	36	0.00
5	2594	36	0.00
5	2595	36	0.00
5	2596	36	0.00
5	2597	36	0.00
5	2598	36	0.00
5	2599	36	0.00
5	2600	36	0.00
5	2601	36	0.00
5	2602	36	0.00
5	2603	36	0.00
5	2604	36	0.00
5	2605	36	0.00
5	2606	36	0.00
5	2607	36	0.00
5	2608	36	0.00
5	2609	36	0.00
5	2613	36	0.00
5	2617	36	0.00
5	2618	36	0.00
5	2619	36	0.00
5	2620	36	0.00
5	2621	36	0.00
5	2622	36	0.00
5	2623	36	0.00
5	2624	36	0.00
5	2612	36	0.00
5	2625	36	0.00
5	2626	36	0.00
5	121	36	0.00
5	2629	36	0.00
5	2630	36	0.00
5	2632	36	0.00
5	2633	36	0.00
5	2634	36	0.00
5	2635	36	0.00
5	2636	36	0.00
5	2637	36	0.00
5	2638	36	0.00
5	2639	36	0.00
5	2640	36	0.00
5	2641	36	0.00
5	2642	36	0.00
5	2643	36	0.00
5	2644	36	0.00
5	2646	36	0.00
5	2647	36	0.00
5	2648	36	0.00
5	1993	36	0.00
5	86	36	0.00
5	2611	36	0.00
5	2649	36	0.00
5	2650	36	0.00
5	2651	36	0.00
5	2652	36	0.00
5	2653	36	0.00
5	2654	36	0.00
5	2655	36	0.00
5	2656	36	0.00
5	2657	36	0.00
5	2658	36	0.00
5	2659	36	0.00
5	2660	36	0.00
5	2661	36	0.00
5	2662	36	0.00
5	2663	36	0.00
5	2664	36	0.00
5	2665	36	0.00
5	2666	36	0.00
5	2667	36	0.00
5	2668	36	0.00
5	2669	36	0.00
5	2631	36	0.00
5	2670	36	0.00
5	6	36	0.00
5	2671	36	0.00
5	23	36	0.00
5	105	36	0.00
5	101	36	0.00
5	2673	36	0.00
5	2676	36	0.00
5	2677	36	0.00
5	2678	36	0.00
5	2679	36	0.00
5	2681	36	0.00
5	2682	36	0.00
5	2680	36	0.00
5	2689	36	0.00
5	468	36	0.00
5	1936	36	0.00
5	2683	36	0.00
5	1164	36	0.00
5	2684	36	0.00
5	795	36	0.00
5	373	36	0.00
5	2283	36	0.00
5	2685	36	0.00
5	2686	36	0.00
5	2687	36	0.00
5	448	36	0.00
5	2675	36	0.00
5	150	36	0.00
5	225	36	0.00
5	2572	36	0.00
5	2645	36	0.00
5	2672	36	0.00
5	1356	36	0.00
5	1923	36	0.00
5	266	36	0.00
5	1625	36	0.00
5	1646	36	0.00
5	61	36	0.00
5	2690	36	0.00
5	2691	36	0.00
5	2692	36	0.00
5	2693	36	0.00
5	2694	36	0.00
5	2695	36	0.00
5	2697	36	0.00
5	2698	36	0.00
5	976	36	0.00
5	8	36	0.00
5	364	36	0.00
5	2700	36	0.00
5	2701	36	0.00
5	2702	36	0.00
5	2703	36	0.00
5	662	36	0.00
5	141	36	0.00
5	215	36	0.00
5	2704	36	0.00
5	2705	36	0.00
5	2706	36	0.00
5	2707	36	0.00
5	2674	36	0.00
5	2708	36	0.00
5	2709	36	0.00
5	2710	36	0.00
5	2711	36	0.00
5	2712	36	0.00
5	2713	36	0.00
5	2714	36	0.00
5	2715	36	0.00
5	2716	36	0.00
5	678	36	0.00
5	1723	36	0.00
5	2046	36	0.00
5	2389	36	0.00
5	529	36	0.00
5	593	36	0.00
5	584	36	0.00
5	2717	36	0.00
5	107	36	0.00
5	586	36	0.00
5	1485	36	0.00
5	630	36	0.00
5	1400	36	0.00
5	925	36	0.00
5	926	36	0.00
5	1792	36	0.00
5	1049	36	0.00
5	1084	36	0.00
5	1709	36	0.00
5	1805	36	0.00
5	293	36	0.00
5	2149	36	0.00
5	1870	36	0.00
5	1573	36	0.00
5	2699	36	0.00
5	996	36	0.00
5	1204	36	0.00
5	1228	36	0.00
5	882	36	0.00
5	2106	36	0.00
5	2696	36	0.00
5	545	36	0.00
5	1348	36	0.00
5	2610	36	0.00
5	1680	36	0.00
5	1657	36	0.00
5	1538	36	0.00
5	2718	36	0.00
5	2719	36	0.00
5	2720	36	0.00
5	2721	36	0.00
5	2722	36	0.00
5	2723	36	0.00
5	2724	36	0.00
5	2733	36	0.00
5	2729	36	0.00
5	2730	36	0.00
5	1753	36	0.00
5	2731	36	0.00
5	2732	36	0.00
5	2734	36	0.00
5	2725	36	0.00
5	2735	36	0.00
5	2736	36	0.00
5	2737	36	0.00
5	2738	36	0.00
5	2739	36	0.00
5	2740	36	0.00
5	2741	36	0.00
5	2742	36	0.00
5	2765	36	0.00
5	2744	36	0.00
5	2745	36	0.00
5	2746	36	0.00
5	2747	36	0.00
5	2748	36	0.00
5	830	36	0.00
5	2749	36	0.00
5	2750	36	0.00
5	2766	36	0.00
5	2767	36	0.00
5	2768	36	0.00
5	2751	36	0.00
5	2769	36	0.00
5	2770	36	0.00
5	2752	36	0.00
5	2758	36	0.00
5	2759	36	0.00
5	2760	36	0.00
5	2761	36	0.00
5	2762	36	0.00
5	2763	36	0.00
5	1108	36	0.00
5	2771	36	0.00
5	2772	36	0.00
5	2773	36	0.00
5	2774	36	0.00
5	1269	36	0.00
5	2775	36	0.00
5	2776	36	0.00
5	2777	36	0.00
5	2778	36	0.00
5	2779	36	0.00
5	2780	36	0.00
5	2781	36	0.00
5	2782	36	0.00
5	2783	36	0.00
5	2784	36	0.00
5	2785	36	0.00
5	2786	36	0.00
5	2788	36	0.00
5	2828	36	0.00
5	2789	36	0.00
5	2790	36	0.00
5	2791	36	0.00
5	2792	36	0.00
5	2793	36	0.00
5	2795	36	0.00
5	2754	36	0.00
5	2756	36	0.00
5	2753	36	0.00
5	2755	36	0.00
5	2797	36	0.00
5	2798	36	0.00
5	2799	36	0.00
5	2800	36	0.00
5	2801	36	0.00
5	2802	36	0.00
5	2803	36	0.00
5	2804	36	0.00
5	2805	36	0.00
5	2806	36	0.00
5	2807	36	0.00
5	2808	36	0.00
5	2809	36	0.00
5	2810	36	0.00
5	2811	36	0.00
5	2812	36	0.00
5	2813	36	0.00
5	2814	36	0.00
5	2787	36	0.00
5	2815	36	0.00
5	2794	36	0.00
5	2796	36	0.00
5	2816	36	0.00
5	2817	36	0.00
5	2818	36	0.00
5	2819	36	0.00
5	2820	36	0.00
5	2821	36	0.00
5	2822	36	0.00
5	2823	36	0.00
5	2824	36	0.00
5	2825	36	0.00
5	2826	36	0.00
5	2827	36	0.00
5	2829	36	0.00
5	2830	36	0.00
5	2831	36	0.00
5	2832	36	0.00
5	2834	36	0.00
5	2833	36	0.00
5	2835	36	0.00
5	2836	36	0.00
5	2841	36	0.00
5	2839	36	0.00
5	2840	36	0.00
5	2837	36	0.00
5	2842	36	0.00
5	2838	36	0.00
5	2843	36	0.00
5	2844	36	0.00
5	2845	36	0.00
5	2846	36	0.00
5	2847	36	0.00
5	4	36	0.00
5	2848	36	0.00
5	2852	36	0.00
5	2853	36	0.00
5	2854	36	0.00
5	2855	36	0.00
5	2856	36	0.00
5	2857	36	0.00
5	2858	36	0.00
5	2859	36	0.00
5	2860	36	0.00
5	2861	36	0.00
5	2862	36	0.00
5	2863	36	0.00
5	2864	36	0.00
5	2865	36	0.00
5	2866	36	0.00
5	2867	36	0.00
5	2868	36	0.00
5	2869	36	0.00
5	2870	36	0.00
5	2872	36	0.00
5	2873	36	0.00
5	2874	36	0.00
5	2875	36	0.00
5	2876	36	0.00
5	2877	36	0.00
5	2878	36	0.00
5	2879	36	0.00
5	2880	36	0.00
5	2881	36	0.00
5	2882	36	0.00
5	2883	36	0.00
5	2884	36	0.00
5	1588	36	0.00
5	303	36	0.00
5	2885	36	0.00
5	2886	36	0.00
5	2871	36	0.00
5	2888	36	0.00
5	2889	36	0.00
5	2890	36	0.00
5	2891	36	0.00
5	2892	36	0.00
5	2893	36	0.00
5	2894	36	0.00
5	2895	36	0.00
5	2896	36	0.00
5	2851	36	0.00
5	2897	36	0.00
5	2898	36	0.00
5	2899	36	0.00
5	2900	36	0.00
5	2902	36	0.00
5	2903	36	0.00
5	2904	36	0.00
5	2901	36	0.00
5	2905	36	0.00
5	2906	36	0.00
5	2907	36	0.00
5	2908	36	0.00
5	2909	36	0.00
5	2933	36	0.00
5	2910	36	0.00
5	2911	36	0.00
5	2912	36	0.00
5	2913	36	0.00
5	2914	36	0.00
5	2915	36	0.00
5	2916	36	0.00
5	2917	36	0.00
5	2918	36	0.00
5	2919	36	0.00
5	2887	36	0.00
5	2920	36	0.00
5	2921	36	0.00
5	2922	36	0.00
5	2923	36	0.00
5	2924	36	0.00
5	2925	36	0.00
5	2926	36	0.00
5	2927	36	0.00
5	2928	36	0.00
5	2929	36	0.00
5	2930	36	0.00
5	2931	36	0.00
5	2932	36	0.00
5	2934	36	0.00
5	2935	36	0.00
5	2936	36	0.00
5	2937	36	0.00
5	2938	36	0.00
5	2939	36	0.00
5	2940	36	0.00
5	2941	36	0.00
5	2942	36	0.00
5	2991	36	0.00
5	2943	36	0.00
5	2944	36	0.00
5	2945	36	0.00
5	2946	36	0.00
5	2947	36	0.00
5	2948	36	0.00
5	2949	36	0.00
5	2950	36	0.00
5	2951	36	0.00
5	2952	36	0.00
5	2953	36	0.00
5	2954	36	0.00
5	2955	36	0.00
5	2956	36	0.00
5	2957	36	0.00
5	2958	36	0.00
5	2959	36	0.00
5	2960	36	0.00
5	2961	36	0.00
5	2962	36	0.00
5	2963	36	0.00
5	2964	36	0.00
5	2965	36	0.00
5	2966	36	0.00
5	2967	36	0.00
5	2968	36	0.00
5	2969	36	0.00
5	2970	36	0.00
5	2973	36	0.00
5	2974	36	0.00
5	2975	36	0.00
5	2976	36	0.00
5	2977	36	0.00
5	2978	36	0.00
5	2979	36	0.00
5	2980	36	0.00
5	2981	36	0.00
5	2982	36	0.00
5	2983	36	0.00
5	2984	36	0.00
5	2985	36	0.00
5	2986	36	0.00
5	2987	36	0.00
5	2988	36	0.00
5	2989	36	0.00
5	2990	36	0.00
5	2992	36	0.00
5	2993	36	0.00
5	3024	36	0.00
5	2995	36	0.00
5	1560	36	0.00
5	2996	36	0.00
5	2997	36	0.00
5	3025	36	0.00
5	2999	36	0.00
5	3000	36	0.00
5	3001	36	0.00
5	3002	36	0.00
5	3003	36	0.00
5	3004	36	0.00
5	3005	36	0.00
5	3006	36	0.00
5	3007	36	0.00
5	3008	36	0.00
5	3009	36	0.00
5	3010	36	0.00
5	3011	36	0.00
5	3012	36	0.00
5	3013	36	0.00
5	3014	36	0.00
5	3015	36	0.00
5	3016	36	0.00
5	3017	36	0.00
5	3018	36	0.00
5	3019	36	0.00
5	3020	36	0.00
5	3021	36	0.00
5	2972	36	0.00
5	2994	36	0.00
5	3022	36	0.00
5	3023	36	0.00
5	1211	36	0.00
5	2238	36	0.00
5	2239	36	0.00
5	3026	36	0.00
5	3027	36	0.00
5	3028	36	0.00
5	3029	36	0.00
5	3030	36	0.00
5	3031	36	0.00
5	3032	36	0.00
5	3033	36	0.00
5	3034	36	0.00
5	3035	36	0.00
5	9	36	0.00
5	26	36	0.00
5	55	36	0.00
5	73	36	0.00
5	77	36	0.00
5	3036	36	0.00
5	3037	36	0.00
5	3038	36	0.00
5	3039	36	0.00
5	3040	36	0.00
5	3041	36	0.00
5	3042	36	0.00
5	3043	36	0.00
5	3044	36	0.00
5	3045	36	0.00
5	3046	36	0.00
5	3047	36	0.00
5	3048	36	0.00
5	3049	36	0.00
5	3050	36	0.00
5	3051	36	0.00
5	3052	36	0.00
5	3053	36	0.00
5	3054	36	0.00
5	3055	36	0.00
5	3056	36	0.00
5	3057	36	0.00
5	3058	36	0.00
5	3059	36	0.00
5	3060	36	0.00
5	3061	36	0.00
5	3062	36	0.00
5	3063	36	0.00
5	3064	36	0.00
5	3065	36	0.00
5	3066	36	0.00
5	5	36	0.00
5	127	36	0.00
5	2333	36	0.00
5	2335	36	0.00
5	2850	36	0.00
5	2849	36	0.00
5	3068	36	0.00
5	3069	36	0.00
5	3070	36	0.00
5	3071	36	0.00
5	3073	36	0.00
5	3077	36	0.00
5	3072	36	0.00
5	279	36	0.00
5	3075	36	0.00
5	3076	36	0.00
5	3078	36	0.00
5	2526	36	0.00
5	3081	36	0.00
5	3080	36	0.00
5	3079	36	0.00
5	3082	36	0.00
5	3083	36	0.00
5	89	36	0.00
5	3084	36	0.00
5	1589	36	0.00
5	3085	36	0.00
5	2998	36	0.00
5	245	36	0.00
5	3086	36	0.00
5	3087	36	0.00
5	3088	36	0.00
5	2743	36	0.00
5	3067	36	0.00
5	2688	36	0.00
5	3089	36	0.00
5	3090	36	0.00
5	3091	36	0.00
5	3092	36	0.00
5	3093	36	0.00
5	3094	36	0.00
5	3095	36	0.00
5	3096	36	0.00
5	28	36	0.00
5	3115	36	0.00
5	3116	36	0.00
5	3117	36	0.00
5	3123	36	0.00
5	1120	36	0.00
5	3112	36	0.00
5	3098	36	0.00
5	3099	36	0.00
5	3100	36	0.00
5	3101	36	0.00
5	3102	36	0.00
5	3103	36	0.00
5	3104	36	0.00
5	3105	36	0.00
5	3106	36	0.00
5	3107	36	0.00
5	3109	36	0.00
5	3110	36	0.00
5	3108	36	0.00
5	148	36	0.00
5	3111	36	0.00
5	3113	36	0.00
5	3114	36	0.00
5	3118	36	0.00
5	3119	36	0.00
5	3120	36	0.00
5	3121	36	0.00
5	3122	36	0.00
5	3124	36	0.00
5	3125	36	0.00
5	3126	36	0.00
5	3127	36	0.00
5	3128	36	0.00
5	3097	36	0.00
5	561	36	0.00
5	3129	36	0.00
5	3130	36	0.00
5	3132	36	0.00
5	3131	36	0.00
5	3133	36	0.00
5	3134	36	0.00
5	3135	36	0.00
5	3136	36	0.00
5	3137	36	0.00
5	3138	36	0.00
5	3139	36	0.00
5	3140	36	0.00
5	3141	36	0.00
5	3142	36	0.00
5	3143	36	0.00
5	3144	36	0.00
5	3145	36	0.00
5	145	36	0.00
5	3147	36	0.00
5	3148	36	0.00
5	3149	36	0.00
5	3150	36	0.00
5	3152	36	0.00
5	3153	36	0.00
5	3154	36	0.00
5	3155	36	0.00
5	3156	36	0.00
5	3157	36	0.00
5	3158	36	0.00
5	3159	36	0.00
5	3160	36	0.00
5	3161	36	0.00
5	3162	36	0.00
5	3163	36	0.00
5	3164	36	0.00
5	3165	36	0.00
5	3166	36	0.00
5	3167	36	0.00
5	3168	36	0.00
5	3169	36	0.00
5	3170	36	0.00
5	3171	36	0.00
5	139	36	0.00
5	3146	36	0.00
5	3172	36	0.00
5	3173	36	0.00
5	3174	36	0.00
5	3175	36	0.00
5	3176	36	0.00
5	3177	36	0.00
5	3178	36	0.00
5	3179	36	0.00
5	3180	36	0.00
5	3181	36	0.00
5	3182	36	0.00
5	3183	36	0.00
5	3184	36	0.00
5	3185	36	0.00
5	3186	36	0.00
5	3187	36	0.00
5	3188	36	0.00
5	142	36	0.00
5	19	36	0.00
5	3189	36	0.00
5	3190	36	0.00
5	3191	36	0.00
5	3192	36	0.00
5	3193	36	0.00
5	3194	36	0.00
5	3195	36	0.00
5	3196	36	0.00
5	3197	36	0.00
5	3198	36	0.00
5	3199	36	0.00
5	3200	36	0.00
5	3201	36	0.00
5	3202	36	0.00
5	3203	36	0.00
5	3204	36	0.00
5	3205	36	0.00
5	3206	36	0.00
5	3207	36	0.00
5	3208	36	0.00
5	3209	36	0.00
5	138	36	0.00
5	3211	36	0.00
5	3151	36	0.00
5	3210	36	0.00
5	988	36	0.00
5	989	36	0.00
5	675	36	0.00
5	676	36	0.00
5	140	36	0.00
5	2764	36	0.00
5	3212	36	0.00
5	3213	36	0.00
5	3214	36	0.00
5	3231	36	0.00
5	3232	36	0.00
5	663	36	0.00
5	2757	36	0.00
5	563	36	0.00
5	3215	36	0.00
5	3216	36	0.00
5	3217	36	0.00
5	3218	36	0.00
5	3219	36	0.00
5	3220	36	0.00
5	3221	36	0.00
5	3222	36	0.00
5	3223	36	0.00
5	3224	36	0.00
5	3225	36	0.00
5	3226	36	0.00
5	3227	36	0.00
5	3228	36	0.00
5	3229	36	0.00
5	3230	36	0.00
5	3233	36	0.00
5	3234	36	0.00
5	3235	36	0.00
5	3236	36	0.00
5	3240	36	0.00
5	3237	36	0.00
5	3239	36	0.00
5	3241	36	0.00
5	3238	36	0.00
5	3242	36	0.00
5	3243	36	0.00
5	92	36	0.00
5	99	36	0.00
6	1505	36	0.00
6	132	36	0.00
6	39	36	0.00
6	53	36	0.00
6	54	36	0.00
6	143	36	0.00
6	1475	36	0.00
6	1476	36	0.00
6	1506	36	0.00
6	1477	36	0.00
6	1478	36	0.00
6	1479	36	0.00
6	1480	36	0.00
6	1481	36	0.00
6	1482	36	0.00
6	1484	36	0.00
6	1486	36	0.00
6	1487	36	0.00
6	1488	36	0.00
6	1489	36	0.00
6	1490	36	0.00
6	1491	36	0.00
6	1492	36	0.00
6	1493	36	0.00
6	1494	36	0.00
6	1495	36	0.00
6	1497	36	0.00
6	1498	36	0.00
6	1499	36	0.00
6	1500	36	0.00
6	1501	36	0.00
6	1502	36	0.00
6	1503	36	0.00
6	1504	36	0.00
6	1509	36	0.00
6	1510	36	0.00
6	1511	36	0.00
6	1507	36	0.00
6	1483	36	0.00
6	1508	36	0.00
6	1496	36	0.00
6	1512	36	0.00
6	1513	36	0.00
6	1514	36	0.00
6	34	36	0.00
6	88	36	0.00
6	31	36	0.00
6	84	36	0.00
6	64	36	0.00
6	98	36	0.00
6	75	36	0.00
6	144	36	0.00
6	1515	36	0.00
6	1516	36	0.00
6	1517	36	0.00
6	1518	36	0.00
6	1519	36	0.00
6	1520	36	0.00
6	1521	36	0.00
6	1522	36	0.00
6	1523	36	0.00
6	1524	36	0.00
6	1525	36	0.00
6	133	36	0.00
6	1526	36	0.00
6	1527	36	0.00
6	1528	36	0.00
6	1529	36	0.00
6	1530	36	0.00
6	1531	36	0.00
6	1532	36	0.00
6	1533	36	0.00
6	1534	36	0.00
6	1535	36	0.00
6	1536	36	0.00
6	1537	36	0.00
6	1539	36	0.00
6	1540	36	0.00
6	2277	36	0.00
6	97	36	0.00
6	1541	36	0.00
6	1542	36	0.00
6	1543	36	0.00
6	1544	36	0.00
6	1545	36	0.00
6	1546	36	0.00
6	1547	36	0.00
6	1548	36	0.00
6	69	36	0.00
6	1549	36	0.00
6	109	36	0.00
6	59	36	0.00
6	1550	36	0.00
6	1551	36	0.00
6	1552	36	0.00
6	1553	36	0.00
6	29	36	0.00
6	1554	36	0.00
6	1555	36	0.00
6	1556	36	0.00
6	1557	36	0.00
6	1558	36	0.00
6	1559	36	0.00
6	1561	36	0.00
6	1563	36	0.00
6	1564	36	0.00
6	134	36	0.00
6	1567	36	0.00
6	1569	36	0.00
6	1570	36	0.00
6	1571	36	0.00
6	146	36	0.00
6	147	36	0.00
6	1562	36	0.00
6	37	36	0.00
6	2	36	0.00
6	164	36	0.00
6	165	36	0.00
6	166	36	0.00
6	167	36	0.00
6	169	36	0.00
6	170	36	0.00
6	171	36	0.00
6	172	36	0.00
6	173	36	0.00
6	174	36	0.00
6	175	36	0.00
6	176	36	0.00
6	177	36	0.00
6	178	36	0.00
6	179	36	0.00
6	180	36	0.00
6	181	36	0.00
6	182	36	0.00
6	183	36	0.00
6	184	36	0.00
6	185	36	0.00
6	186	36	0.00
6	187	36	0.00
6	188	36	0.00
6	189	36	0.00
6	190	36	0.00
6	149	36	0.00
6	151	36	0.00
6	152	36	0.00
6	153	36	0.00
6	155	36	0.00
6	154	36	0.00
6	156	36	0.00
6	157	36	0.00
6	1566	36	0.00
6	168	36	0.00
6	1565	36	0.00
6	1568	36	0.00
6	158	36	0.00
6	162	36	0.00
6	159	36	0.00
6	161	36	0.00
6	160	36	0.00
6	163	36	0.00
6	191	36	0.00
6	192	36	0.00
6	193	36	0.00
6	194	36	0.00
6	195	36	0.00
6	196	36	0.00
6	197	36	0.00
6	198	36	0.00
6	199	36	0.00
6	200	36	0.00
6	201	36	0.00
6	202	36	0.00
6	203	36	0.00
6	204	36	0.00
6	205	36	0.00
6	206	36	0.00
6	207	36	0.00
6	208	36	0.00
6	209	36	0.00
6	210	36	0.00
6	211	36	0.00
6	216	36	0.00
6	217	36	0.00
6	218	36	0.00
6	219	36	0.00
6	220	36	0.00
6	221	36	0.00
6	222	36	0.00
6	223	36	0.00
6	224	36	0.00
6	227	36	0.00
6	228	36	0.00
6	229	36	0.00
6	230	36	0.00
6	231	36	0.00
6	232	36	0.00
6	233	36	0.00
6	234	36	0.00
6	235	36	0.00
6	213	36	0.00
6	212	36	0.00
6	226	36	0.00
6	236	36	0.00
6	237	36	0.00
6	238	36	0.00
6	239	36	0.00
6	240	36	0.00
6	241	36	0.00
6	242	36	0.00
6	243	36	0.00
6	244	36	0.00
6	246	36	0.00
6	247	36	0.00
6	248	36	0.00
6	253	36	0.00
6	137	36	0.00
6	275	36	0.00
6	254	36	0.00
6	255	36	0.00
6	256	36	0.00
6	257	36	0.00
6	258	36	0.00
6	259	36	0.00
6	260	36	0.00
6	261	36	0.00
6	262	36	0.00
6	263	36	0.00
6	264	36	0.00
6	214	36	0.00
6	265	36	0.00
6	267	36	0.00
6	268	36	0.00
6	269	36	0.00
6	270	36	0.00
6	271	36	0.00
6	272	36	0.00
6	273	36	0.00
6	274	36	0.00
6	251	36	0.00
6	249	36	0.00
6	250	36	0.00
6	252	36	0.00
6	276	36	0.00
6	277	36	0.00
6	278	36	0.00
6	280	36	0.00
6	281	36	0.00
6	282	36	0.00
6	283	36	0.00
6	284	36	0.00
6	285	36	0.00
6	286	36	0.00
6	287	36	0.00
6	288	36	0.00
6	289	36	0.00
6	290	36	0.00
6	291	36	0.00
6	292	36	0.00
6	295	36	0.00
6	297	36	0.00
6	298	36	0.00
6	301	36	0.00
6	302	36	0.00
6	304	36	0.00
6	305	36	0.00
6	306	36	0.00
6	307	36	0.00
6	308	36	0.00
6	309	36	0.00
6	310	36	0.00
6	311	36	0.00
6	312	36	0.00
6	300	36	0.00
6	313	36	0.00
6	314	36	0.00
6	315	36	0.00
6	316	36	0.00
6	317	36	0.00
6	318	36	0.00
6	319	36	0.00
6	320	36	0.00
6	294	36	0.00
6	299	36	0.00
6	296	36	0.00
6	74	36	0.00
6	321	36	0.00
6	322	36	0.00
6	323	36	0.00
6	324	36	0.00
6	325	36	0.00
6	326	36	0.00
6	327	36	0.00
6	328	36	0.00
6	58	36	0.00
6	329	36	0.00
6	330	36	0.00
6	331	36	0.00
6	63	36	0.00
6	332	36	0.00
6	65	36	0.00
6	333	36	0.00
6	348	36	0.00
6	334	36	0.00
6	335	36	0.00
6	106	36	0.00
6	336	36	0.00
6	337	36	0.00
6	338	36	0.00
6	27	36	0.00
6	339	36	0.00
6	33	36	0.00
6	340	36	0.00
6	341	36	0.00
6	342	36	0.00
6	343	36	0.00
6	344	36	0.00
6	345	36	0.00
6	346	36	0.00
6	347	36	0.00
6	349	36	0.00
6	350	36	0.00
6	351	36	0.00
6	352	36	0.00
6	3	36	0.00
6	72	36	0.00
6	76	36	0.00
6	372	36	0.00
6	135	36	0.00
6	136	36	0.00
6	124	36	0.00
6	353	36	0.00
6	354	36	0.00
6	361	36	0.00
6	366	36	0.00
6	368	36	0.00
6	369	36	0.00
6	370	36	0.00
6	371	36	0.00
6	67	36	0.00
6	25	36	0.00
6	79	36	0.00
6	70	36	0.00
6	85	36	0.00
6	30	36	0.00
6	57	36	0.00
6	110	36	0.00
6	10	36	0.00
6	355	36	0.00
6	356	36	0.00
6	357	36	0.00
6	358	36	0.00
6	359	36	0.00
6	360	36	0.00
6	362	36	0.00
6	363	36	0.00
6	365	36	0.00
6	417	36	0.00
6	367	36	0.00
6	374	36	0.00
6	376	36	0.00
6	377	36	0.00
6	378	36	0.00
6	375	36	0.00
6	382	36	0.00
6	386	36	0.00
6	389	36	0.00
6	391	36	0.00
6	392	36	0.00
6	393	36	0.00
6	394	36	0.00
6	395	36	0.00
6	396	36	0.00
6	397	36	0.00
6	398	36	0.00
6	399	36	0.00
6	400	36	0.00
6	401	36	0.00
6	418	36	0.00
6	419	36	0.00
6	420	36	0.00
6	421	36	0.00
6	416	36	0.00
6	387	36	0.00
6	388	36	0.00
6	383	36	0.00
6	384	36	0.00
6	385	36	0.00
6	390	36	0.00
6	402	36	0.00
6	403	36	0.00
6	404	36	0.00
6	379	36	0.00
6	380	36	0.00
6	381	36	0.00
6	405	36	0.00
6	406	36	0.00
6	407	36	0.00
6	408	36	0.00
6	409	36	0.00
6	410	36	0.00
6	411	36	0.00
6	412	36	0.00
6	414	36	0.00
6	413	36	0.00
6	415	36	0.00
6	422	36	0.00
6	423	36	0.00
6	424	36	0.00
6	425	36	0.00
6	426	36	0.00
6	427	36	0.00
6	428	36	0.00
6	429	36	0.00
6	430	36	0.00
6	431	36	0.00
6	432	36	0.00
6	433	36	0.00
6	434	36	0.00
6	435	36	0.00
6	436	36	0.00
6	437	36	0.00
6	439	36	0.00
6	440	36	0.00
6	441	36	0.00
6	442	36	0.00
6	443	36	0.00
6	444	36	0.00
6	445	36	0.00
6	446	36	0.00
6	447	36	0.00
6	450	36	0.00
6	451	36	0.00
6	453	36	0.00
6	438	36	0.00
6	456	36	0.00
6	455	36	0.00
6	454	36	0.00
6	457	36	0.00
6	458	36	0.00
6	459	36	0.00
6	460	36	0.00
6	463	36	0.00
6	462	36	0.00
6	461	36	0.00
6	449	36	0.00
6	452	36	0.00
6	467	36	0.00
6	469	36	0.00
6	470	36	0.00
6	471	36	0.00
6	472	36	0.00
6	473	36	0.00
6	474	36	0.00
6	475	36	0.00
6	476	36	0.00
6	477	36	0.00
6	480	36	0.00
6	481	36	0.00
6	482	36	0.00
6	483	36	0.00
6	484	36	0.00
6	485	36	0.00
6	486	36	0.00
6	487	36	0.00
6	488	36	0.00
6	489	36	0.00
6	490	36	0.00
6	491	36	0.00
6	492	36	0.00
6	493	36	0.00
6	494	36	0.00
6	495	36	0.00
6	496	36	0.00
6	497	36	0.00
6	498	36	0.00
6	499	36	0.00
6	500	36	0.00
6	502	36	0.00
6	503	36	0.00
6	504	36	0.00
6	505	36	0.00
6	464	36	0.00
6	465	36	0.00
6	466	36	0.00
6	479	36	0.00
6	478	36	0.00
6	501	36	0.00
6	1572	36	0.00
6	506	36	0.00
6	507	36	0.00
6	508	36	0.00
6	509	36	0.00
6	510	36	0.00
6	511	36	0.00
6	512	36	0.00
6	513	36	0.00
6	514	36	0.00
6	515	36	0.00
6	516	36	0.00
6	517	36	0.00
6	518	36	0.00
6	519	36	0.00
6	520	36	0.00
6	521	36	0.00
6	522	36	0.00
6	523	36	0.00
6	524	36	0.00
6	525	36	0.00
6	526	36	0.00
6	527	36	0.00
6	528	36	0.00
6	531	36	0.00
6	532	36	0.00
6	540	36	0.00
6	541	36	0.00
6	546	36	0.00
6	547	36	0.00
6	530	36	0.00
6	533	36	0.00
6	534	36	0.00
6	535	36	0.00
6	536	36	0.00
6	537	36	0.00
6	538	36	0.00
6	539	36	0.00
6	542	36	0.00
6	543	36	0.00
6	544	36	0.00
6	548	36	0.00
6	552	36	0.00
6	553	36	0.00
6	555	36	0.00
6	578	36	0.00
6	579	36	0.00
6	580	36	0.00
6	581	36	0.00
6	582	36	0.00
6	583	36	0.00
6	585	36	0.00
6	588	36	0.00
6	589	36	0.00
6	587	36	0.00
6	576	36	0.00
6	577	36	0.00
6	556	36	0.00
6	557	36	0.00
6	567	36	0.00
6	568	36	0.00
6	569	36	0.00
6	570	36	0.00
6	571	36	0.00
6	572	36	0.00
6	573	36	0.00
6	574	36	0.00
6	575	36	0.00
6	565	36	0.00
6	566	36	0.00
6	551	36	0.00
6	549	36	0.00
6	550	36	0.00
6	554	36	0.00
6	558	36	0.00
6	559	36	0.00
6	1697	36	0.00
6	600	36	0.00
6	601	36	0.00
6	602	36	0.00
6	603	36	0.00
6	604	36	0.00
6	560	36	0.00
6	564	36	0.00
6	562	36	0.00
6	605	36	0.00
6	606	36	0.00
6	607	36	0.00
6	608	36	0.00
6	609	36	0.00
6	610	36	0.00
6	611	36	0.00
6	612	36	0.00
6	615	36	0.00
6	616	36	0.00
6	617	36	0.00
6	618	36	0.00
6	619	36	0.00
6	620	36	0.00
6	622	36	0.00
6	623	36	0.00
6	624	36	0.00
6	627	36	0.00
6	590	36	0.00
6	591	36	0.00
6	592	36	0.00
6	594	36	0.00
6	595	36	0.00
6	596	36	0.00
6	599	36	0.00
6	614	36	0.00
6	625	36	0.00
6	626	36	0.00
6	628	36	0.00
6	629	36	0.00
6	631	36	0.00
6	613	36	0.00
6	621	36	0.00
6	597	36	0.00
6	598	36	0.00
6	632	36	0.00
6	633	36	0.00
6	636	36	0.00
6	637	36	0.00
6	639	36	0.00
6	640	36	0.00
6	641	36	0.00
6	642	36	0.00
6	643	36	0.00
6	645	36	0.00
6	648	36	0.00
6	649	36	0.00
6	650	36	0.00
6	651	36	0.00
6	652	36	0.00
6	653	36	0.00
6	654	36	0.00
6	655	36	0.00
6	656	36	0.00
6	657	36	0.00
6	660	36	0.00
6	666	36	0.00
6	661	36	0.00
6	634	36	0.00
6	669	36	0.00
6	668	36	0.00
6	659	36	0.00
6	635	36	0.00
6	646	36	0.00
6	647	36	0.00
6	658	36	0.00
6	638	36	0.00
6	644	36	0.00
6	665	36	0.00
6	667	36	0.00
6	674	36	0.00
6	670	36	0.00
6	671	36	0.00
6	672	36	0.00
6	673	36	0.00
6	664	36	0.00
6	686	36	0.00
6	687	36	0.00
6	688	36	0.00
6	689	36	0.00
6	690	36	0.00
6	691	36	0.00
6	692	36	0.00
6	693	36	0.00
6	694	36	0.00
6	695	36	0.00
6	696	36	0.00
6	697	36	0.00
6	698	36	0.00
6	699	36	0.00
6	700	36	0.00
6	701	36	0.00
6	702	36	0.00
6	703	36	0.00
6	704	36	0.00
6	705	36	0.00
6	706	36	0.00
6	707	36	0.00
6	708	36	0.00
6	709	36	0.00
6	710	36	0.00
6	711	36	0.00
6	712	36	0.00
6	713	36	0.00
6	714	36	0.00
6	715	36	0.00
6	716	36	0.00
6	717	36	0.00
6	681	36	0.00
6	682	36	0.00
6	680	36	0.00
6	684	36	0.00
6	685	36	0.00
6	677	36	0.00
6	683	36	0.00
6	679	36	0.00
6	718	36	0.00
6	719	36	0.00
6	720	36	0.00
6	721	36	0.00
6	722	36	0.00
6	723	36	0.00
6	724	36	0.00
6	725	36	0.00
6	726	36	0.00
6	727	36	0.00
6	728	36	0.00
6	729	36	0.00
6	730	36	0.00
6	731	36	0.00
6	732	36	0.00
6	733	36	0.00
6	734	36	0.00
6	735	36	0.00
6	736	36	0.00
6	737	36	0.00
6	738	36	0.00
6	739	36	0.00
6	740	36	0.00
6	741	36	0.00
6	742	36	0.00
6	743	36	0.00
6	744	36	0.00
6	745	36	0.00
6	746	36	0.00
6	747	36	0.00
6	748	36	0.00
6	749	36	0.00
6	750	36	0.00
6	751	36	0.00
6	752	36	0.00
6	753	36	0.00
6	754	36	0.00
6	755	36	0.00
6	756	36	0.00
6	757	36	0.00
6	758	36	0.00
6	759	36	0.00
6	760	36	0.00
6	761	36	0.00
6	762	36	0.00
6	763	36	0.00
6	764	36	0.00
6	765	36	0.00
6	1698	36	0.00
6	766	36	0.00
6	767	36	0.00
6	768	36	0.00
6	769	36	0.00
6	770	36	0.00
6	771	36	0.00
6	772	36	0.00
6	773	36	0.00
6	774	36	0.00
6	775	36	0.00
6	776	36	0.00
6	777	36	0.00
6	778	36	0.00
6	779	36	0.00
6	780	36	0.00
6	781	36	0.00
6	782	36	0.00
6	783	36	0.00
6	784	36	0.00
6	785	36	0.00
6	786	36	0.00
6	787	36	0.00
6	788	36	0.00
6	789	36	0.00
6	790	36	0.00
6	791	36	0.00
6	792	36	0.00
6	793	36	0.00
6	794	36	0.00
6	796	36	0.00
6	797	36	0.00
6	798	36	0.00
6	799	36	0.00
6	800	36	0.00
6	801	36	0.00
6	802	36	0.00
6	803	36	0.00
6	804	36	0.00
6	805	36	0.00
6	806	36	0.00
6	807	36	0.00
6	808	36	0.00
6	809	36	0.00
6	810	36	0.00
6	811	36	0.00
6	812	36	0.00
6	813	36	0.00
6	814	36	0.00
6	815	36	0.00
6	816	36	0.00
6	817	36	0.00
6	818	36	0.00
6	819	36	0.00
6	820	36	0.00
6	821	36	0.00
6	822	36	0.00
6	823	36	0.00
6	824	36	0.00
6	825	36	0.00
6	826	36	0.00
6	827	36	0.00
6	828	36	0.00
6	829	36	0.00
6	831	36	0.00
6	832	36	0.00
6	833	36	0.00
6	834	36	0.00
6	835	36	0.00
6	836	36	0.00
6	837	36	0.00
6	838	36	0.00
6	839	36	0.00
6	840	36	0.00
6	841	36	0.00
6	842	36	0.00
6	843	36	0.00
6	844	36	0.00
6	845	36	0.00
6	846	36	0.00
6	847	36	0.00
6	848	36	0.00
6	849	36	0.00
6	850	36	0.00
6	851	36	0.00
6	852	36	0.00
6	853	36	0.00
6	854	36	0.00
6	855	36	0.00
6	856	36	0.00
6	857	36	0.00
6	858	36	0.00
6	859	36	0.00
6	860	36	0.00
6	861	36	0.00
6	862	36	0.00
6	864	36	0.00
6	865	36	0.00
6	866	36	0.00
6	867	36	0.00
6	868	36	0.00
6	869	36	0.00
6	870	36	0.00
6	871	36	0.00
6	880	36	0.00
6	881	36	0.00
6	883	36	0.00
6	884	36	0.00
6	885	36	0.00
6	886	36	0.00
6	887	36	0.00
6	888	36	0.00
6	889	36	0.00
6	890	36	0.00
6	891	36	0.00
6	872	36	0.00
6	873	36	0.00
6	874	36	0.00
6	875	36	0.00
6	876	36	0.00
6	878	36	0.00
6	877	36	0.00
6	879	36	0.00
6	863	36	0.00
6	892	36	0.00
6	893	36	0.00
6	894	36	0.00
6	895	36	0.00
6	896	36	0.00
6	897	36	0.00
6	898	36	0.00
6	899	36	0.00
6	900	36	0.00
6	1921	36	0.00
6	901	36	0.00
6	902	36	0.00
6	903	36	0.00
6	904	36	0.00
6	905	36	0.00
6	906	36	0.00
6	907	36	0.00
6	908	36	0.00
6	909	36	0.00
6	910	36	0.00
6	911	36	0.00
6	912	36	0.00
6	913	36	0.00
6	914	36	0.00
6	915	36	0.00
6	916	36	0.00
6	917	36	0.00
6	918	36	0.00
6	919	36	0.00
6	920	36	0.00
6	921	36	0.00
6	922	36	0.00
6	930	36	0.00
6	931	36	0.00
6	932	36	0.00
6	933	36	0.00
6	934	36	0.00
6	927	36	0.00
6	928	36	0.00
6	923	36	0.00
6	924	36	0.00
6	929	36	0.00
6	935	36	0.00
6	936	36	0.00
6	937	36	0.00
6	938	36	0.00
6	939	36	0.00
6	940	36	0.00
6	941	36	0.00
6	942	36	0.00
6	943	36	0.00
6	944	36	0.00
6	945	36	0.00
6	946	36	0.00
6	947	36	0.00
6	948	36	0.00
6	949	36	0.00
6	950	36	0.00
6	951	36	0.00
6	952	36	0.00
6	953	36	0.00
6	954	36	0.00
6	955	36	0.00
6	956	36	0.00
6	957	36	0.00
6	958	36	0.00
6	959	36	0.00
6	960	36	0.00
6	961	36	0.00
6	962	36	0.00
6	965	36	0.00
6	966	36	0.00
6	967	36	0.00
6	968	36	0.00
6	969	36	0.00
6	970	36	0.00
6	971	36	0.00
6	973	36	0.00
6	974	36	0.00
6	975	36	0.00
6	963	36	0.00
6	964	36	0.00
6	972	36	0.00
6	1922	36	0.00
6	1000	36	0.00
6	1001	36	0.00
6	1002	36	0.00
6	1003	36	0.00
6	1004	36	0.00
6	1005	36	0.00
6	1006	36	0.00
6	1007	36	0.00
6	1008	36	0.00
6	1009	36	0.00
6	1010	36	0.00
6	1011	36	0.00
6	1012	36	0.00
6	1013	36	0.00
6	1014	36	0.00
6	1015	36	0.00
6	1016	36	0.00
6	977	36	0.00
6	978	36	0.00
6	979	36	0.00
6	980	36	0.00
6	981	36	0.00
6	982	36	0.00
6	983	36	0.00
6	984	36	0.00
6	985	36	0.00
6	1017	36	0.00
6	1018	36	0.00
6	1019	36	0.00
6	1020	36	0.00
6	1021	36	0.00
6	1022	36	0.00
6	1023	36	0.00
6	1024	36	0.00
6	1025	36	0.00
6	1026	36	0.00
6	1027	36	0.00
6	1028	36	0.00
6	1029	36	0.00
6	986	36	0.00
6	987	36	0.00
6	990	36	0.00
6	991	36	0.00
6	992	36	0.00
6	993	36	0.00
6	994	36	0.00
6	995	36	0.00
6	997	36	0.00
6	998	36	0.00
6	999	36	0.00
6	1030	36	0.00
6	1031	36	0.00
6	1032	36	0.00
6	1033	36	0.00
6	1034	36	0.00
6	1035	36	0.00
6	1036	36	0.00
6	1037	36	0.00
6	1038	36	0.00
6	1039	36	0.00
6	1040	36	0.00
6	1041	36	0.00
6	1042	36	0.00
6	1043	36	0.00
6	1044	36	0.00
6	1045	36	0.00
6	1046	36	0.00
6	1047	36	0.00
6	1048	36	0.00
6	1050	36	0.00
6	1051	36	0.00
6	1052	36	0.00
6	1053	36	0.00
6	1054	36	0.00
6	1055	36	0.00
6	1056	36	0.00
6	1057	36	0.00
6	1058	36	0.00
6	1059	36	0.00
6	1060	36	0.00
6	1061	36	0.00
6	1062	36	0.00
6	1063	36	0.00
6	1064	36	0.00
6	1065	36	0.00
6	1066	36	0.00
6	1067	36	0.00
6	1068	36	0.00
6	1069	36	0.00
6	1070	36	0.00
6	1071	36	0.00
6	1072	36	0.00
6	1073	36	0.00
6	1074	36	0.00
6	1075	36	0.00
6	1076	36	0.00
6	1077	36	0.00
6	1078	36	0.00
6	1079	36	0.00
6	1080	36	0.00
6	1081	36	0.00
6	1083	36	0.00
6	1089	36	0.00
6	1090	36	0.00
6	1091	36	0.00
6	1092	36	0.00
6	1093	36	0.00
6	1094	36	0.00
6	1097	36	0.00
6	1098	36	0.00
6	1099	36	0.00
6	1100	36	0.00
6	1101	36	0.00
6	1102	36	0.00
6	1103	36	0.00
6	1104	36	0.00
6	1085	36	0.00
6	1086	36	0.00
6	1087	36	0.00
6	1088	36	0.00
6	1095	36	0.00
6	1096	36	0.00
6	1082	36	0.00
6	1105	36	0.00
6	1106	36	0.00
6	1107	36	0.00
6	1112	36	0.00
6	1113	36	0.00
6	1114	36	0.00
6	1115	36	0.00
6	1116	36	0.00
6	1117	36	0.00
6	1118	36	0.00
6	1119	36	0.00
6	1121	36	0.00
6	1122	36	0.00
6	1123	36	0.00
6	1124	36	0.00
6	1125	36	0.00
6	1126	36	0.00
6	1127	36	0.00
6	1128	36	0.00
6	1129	36	0.00
6	1130	36	0.00
6	1131	36	0.00
6	1132	36	0.00
6	1133	36	0.00
6	1134	36	0.00
6	1135	36	0.00
6	1136	36	0.00
6	1137	36	0.00
6	1138	36	0.00
6	1139	36	0.00
6	1140	36	0.00
6	1141	36	0.00
6	1142	36	0.00
6	1143	36	0.00
6	1144	36	0.00
6	1145	36	0.00
6	1109	36	0.00
6	1110	36	0.00
6	1111	36	0.00
6	1146	36	0.00
6	1147	36	0.00
6	1148	36	0.00
6	1149	36	0.00
6	1150	36	0.00
6	1151	36	0.00
6	1152	36	0.00
6	1153	36	0.00
6	1154	36	0.00
6	1155	36	0.00
6	1156	36	0.00
6	1157	36	0.00
6	1158	36	0.00
6	1159	36	0.00
6	1160	36	0.00
6	1161	36	0.00
6	1162	36	0.00
6	1163	36	0.00
6	1166	36	0.00
6	1168	36	0.00
6	1169	36	0.00
6	1170	36	0.00
6	1171	36	0.00
6	1172	36	0.00
6	1173	36	0.00
6	1174	36	0.00
6	1175	36	0.00
6	1176	36	0.00
6	1177	36	0.00
6	1178	36	0.00
6	1179	36	0.00
6	1180	36	0.00
6	1181	36	0.00
6	1182	36	0.00
6	1183	36	0.00
6	1184	36	0.00
6	1185	36	0.00
6	1167	36	0.00
6	1165	36	0.00
6	1186	36	0.00
6	1187	36	0.00
6	1188	36	0.00
6	1189	36	0.00
6	1191	36	0.00
6	1192	36	0.00
6	1193	36	0.00
6	1194	36	0.00
6	1195	36	0.00
6	1196	36	0.00
6	1197	36	0.00
6	1198	36	0.00
6	1199	36	0.00
6	1200	36	0.00
6	1201	36	0.00
6	1223	36	0.00
6	1203	36	0.00
6	1209	36	0.00
6	1212	36	0.00
6	1210	36	0.00
6	1221	36	0.00
6	1220	36	0.00
6	1222	36	0.00
6	1202	36	0.00
6	1213	36	0.00
6	1225	36	0.00
6	1205	36	0.00
6	1216	36	0.00
6	1224	36	0.00
6	1206	36	0.00
6	1207	36	0.00
6	1208	36	0.00
6	1226	36	0.00
6	1214	36	0.00
6	1215	36	0.00
6	1217	36	0.00
6	1218	36	0.00
6	1219	36	0.00
6	1190	36	0.00
6	1229	36	0.00
6	1230	36	0.00
6	1231	36	0.00
6	1232	36	0.00
6	1233	36	0.00
6	1234	36	0.00
6	1244	36	0.00
6	1245	36	0.00
6	1246	36	0.00
6	1248	36	0.00
6	1249	36	0.00
6	1250	36	0.00
6	1251	36	0.00
6	1252	36	0.00
6	1253	36	0.00
6	1254	36	0.00
6	1255	36	0.00
6	1256	36	0.00
6	1257	36	0.00
6	1258	36	0.00
6	1259	36	0.00
6	1260	36	0.00
6	1261	36	0.00
6	1262	36	0.00
6	1263	36	0.00
6	1264	36	0.00
6	1265	36	0.00
6	1266	36	0.00
6	1267	36	0.00
6	1227	36	0.00
6	1235	36	0.00
6	1236	36	0.00
6	1247	36	0.00
6	1237	36	0.00
6	1238	36	0.00
6	1239	36	0.00
6	1240	36	0.00
6	1242	36	0.00
6	1241	36	0.00
6	1243	36	0.00
6	1268	36	0.00
6	1270	36	0.00
6	1271	36	0.00
6	1272	36	0.00
6	1273	36	0.00
6	1274	36	0.00
6	1275	36	0.00
6	1276	36	0.00
6	1277	36	0.00
6	1278	36	0.00
6	1279	36	0.00
6	1280	36	0.00
6	1281	36	0.00
6	1282	36	0.00
6	1283	36	0.00
6	1284	36	0.00
6	1285	36	0.00
6	1286	36	0.00
6	1287	36	0.00
6	1288	36	0.00
6	1289	36	0.00
6	1290	36	0.00
6	1291	36	0.00
6	1292	36	0.00
6	1293	36	0.00
6	1294	36	0.00
6	1295	36	0.00
6	1296	36	0.00
6	1297	36	0.00
6	1298	36	0.00
6	1299	36	0.00
6	1300	36	0.00
6	1301	36	0.00
6	1302	36	0.00
6	1303	36	0.00
6	1304	36	0.00
6	1305	36	0.00
6	1306	36	0.00
6	1307	36	0.00
6	1308	36	0.00
6	1309	36	0.00
6	1310	36	0.00
6	1311	36	0.00
6	1312	36	0.00
6	1313	36	0.00
6	1314	36	0.00
6	1315	36	0.00
6	1316	36	0.00
6	1317	36	0.00
6	1318	36	0.00
6	1319	36	0.00
6	1320	36	0.00
6	1321	36	0.00
6	1322	36	0.00
6	1323	36	0.00
6	1324	36	0.00
6	1325	36	0.00
6	1326	36	0.00
6	1327	36	0.00
6	1328	36	0.00
6	1329	36	0.00
6	1330	36	0.00
6	1331	36	0.00
6	1332	36	0.00
6	1333	36	0.00
6	1334	36	0.00
6	1335	36	0.00
6	1336	36	0.00
6	1337	36	0.00
6	1338	36	0.00
6	1339	36	0.00
6	1340	36	0.00
6	1341	36	0.00
6	1342	36	0.00
6	1343	36	0.00
6	1344	36	0.00
6	1345	36	0.00
6	1346	36	0.00
6	1347	36	0.00
6	1349	36	0.00
6	1350	36	0.00
6	1351	36	0.00
6	1352	36	0.00
6	1353	36	0.00
6	1354	36	0.00
6	1359	36	0.00
6	1361	36	0.00
6	1362	36	0.00
6	1363	36	0.00
6	1364	36	0.00
6	1365	36	0.00
6	1366	36	0.00
6	1367	36	0.00
6	1368	36	0.00
6	1369	36	0.00
6	1370	36	0.00
6	1371	36	0.00
6	1372	36	0.00
6	1373	36	0.00
6	1374	36	0.00
6	1375	36	0.00
6	1376	36	0.00
6	1377	36	0.00
6	1378	36	0.00
6	1379	36	0.00
6	1380	36	0.00
6	1381	36	0.00
6	1382	36	0.00
6	1383	36	0.00
6	1384	36	0.00
6	1385	36	0.00
6	1386	36	0.00
6	1387	36	0.00
6	1388	36	0.00
6	1389	36	0.00
6	1390	36	0.00
6	1391	36	0.00
6	1392	36	0.00
6	1393	36	0.00
6	1394	36	0.00
6	1355	36	0.00
6	1360	36	0.00
6	1357	36	0.00
6	1358	36	0.00
6	1395	36	0.00
6	12	36	0.00
6	13	36	0.00
6	14	36	0.00
6	15	36	0.00
6	16	36	0.00
6	17	36	0.00
6	18	36	0.00
6	20	36	0.00
6	21	36	0.00
6	1396	36	0.00
6	1397	36	0.00
6	1398	36	0.00
6	1399	36	0.00
6	22	36	0.00
6	7	36	0.00
6	11	36	0.00
6	32	36	0.00
6	35	36	0.00
6	36	36	0.00
6	1406	36	0.00
6	38	36	0.00
6	40	36	0.00
6	41	36	0.00
6	42	36	0.00
6	43	36	0.00
6	44	36	0.00
6	45	36	0.00
6	46	36	0.00
6	47	36	0.00
6	48	36	0.00
6	49	36	0.00
6	50	36	0.00
6	51	36	0.00
6	24	36	0.00
6	52	36	0.00
6	1402	36	0.00
6	1404	36	0.00
6	1401	36	0.00
6	1403	36	0.00
6	1405	36	0.00
6	1407	36	0.00
6	1408	36	0.00
6	1409	36	0.00
6	56	36	0.00
6	1410	36	0.00
6	1411	36	0.00
6	1412	36	0.00
6	60	36	0.00
6	62	36	0.00
6	1414	36	0.00
6	1415	36	0.00
6	66	36	0.00
6	1416	36	0.00
6	1417	36	0.00
6	1418	36	0.00
6	71	36	0.00
6	1419	36	0.00
6	1420	36	0.00
6	1421	36	0.00
6	68	36	0.00
6	78	36	0.00
6	1422	36	0.00
6	80	36	0.00
6	81	36	0.00
6	82	36	0.00
6	83	36	0.00
6	1423	36	0.00
6	1424	36	0.00
6	1425	36	0.00
6	87	36	0.00
6	1426	36	0.00
6	1427	36	0.00
6	90	36	0.00
6	91	36	0.00
6	1428	36	0.00
6	93	36	0.00
6	94	36	0.00
6	95	36	0.00
6	96	36	0.00
6	1429	36	0.00
6	1430	36	0.00
6	1413	36	0.00
6	1431	36	0.00
6	100	36	0.00
6	1432	36	0.00
6	102	36	0.00
6	103	36	0.00
6	104	36	0.00
6	1433	36	0.00
6	1434	36	0.00
6	108	36	0.00
6	1435	36	0.00
6	1436	36	0.00
6	111	36	0.00
6	112	36	0.00
6	113	36	0.00
6	114	36	0.00
6	115	36	0.00
6	116	36	0.00
6	117	36	0.00
6	118	36	0.00
6	1437	36	0.00
6	1438	36	0.00
6	1439	36	0.00
6	119	36	0.00
6	1440	36	0.00
6	128	36	0.00
6	1441	36	0.00
6	1442	36	0.00
6	1443	36	0.00
6	1444	36	0.00
6	1445	36	0.00
6	1446	36	0.00
6	1447	36	0.00
6	1448	36	0.00
6	1449	36	0.00
6	1450	36	0.00
6	1451	36	0.00
6	1452	36	0.00
6	1453	36	0.00
6	1454	36	0.00
6	1455	36	0.00
6	1456	36	0.00
6	131	36	0.00
6	1457	36	0.00
6	1458	36	0.00
6	1459	36	0.00
6	122	36	0.00
6	1460	36	0.00
6	1461	36	0.00
6	1462	36	0.00
6	1463	36	0.00
6	1464	36	0.00
6	1465	36	0.00
6	1466	36	0.00
6	1467	36	0.00
6	1468	36	0.00
6	1469	36	0.00
6	1470	36	0.00
6	125	36	0.00
6	1471	36	0.00
6	1472	36	0.00
6	130	36	0.00
6	120	36	0.00
6	1473	36	0.00
6	1474	36	0.00
6	123	36	0.00
6	126	36	0.00
6	129	36	0.00
6	1574	36	0.00
6	1575	36	0.00
6	1576	36	0.00
6	1577	36	0.00
6	1578	36	0.00
6	1579	36	0.00
6	1580	36	0.00
6	1581	36	0.00
6	1582	36	0.00
6	1583	36	0.00
6	1584	36	0.00
6	1585	36	0.00
6	1586	36	0.00
6	1587	36	0.00
6	1592	36	0.00
6	1593	36	0.00
6	1590	36	0.00
6	1591	36	0.00
6	1594	36	0.00
6	1595	36	0.00
6	1596	36	0.00
6	1597	36	0.00
6	1598	36	0.00
6	1599	36	0.00
6	1612	36	0.00
6	1613	36	0.00
6	1614	36	0.00
6	1615	36	0.00
6	1616	36	0.00
6	1617	36	0.00
6	1618	36	0.00
6	1619	36	0.00
6	1620	36	0.00
6	1621	36	0.00
6	1622	36	0.00
6	1623	36	0.00
6	1624	36	0.00
6	1626	36	0.00
6	1627	36	0.00
6	1628	36	0.00
6	1629	36	0.00
6	1630	36	0.00
6	1631	36	0.00
6	1632	36	0.00
6	1633	36	0.00
6	1610	36	0.00
6	1611	36	0.00
6	1600	36	0.00
6	1601	36	0.00
6	1602	36	0.00
6	1603	36	0.00
6	1604	36	0.00
6	1605	36	0.00
6	1606	36	0.00
6	1607	36	0.00
6	1608	36	0.00
6	1609	36	0.00
6	1648	36	0.00
6	1649	36	0.00
6	1650	36	0.00
6	1651	36	0.00
6	1652	36	0.00
6	1659	36	0.00
6	1660	36	0.00
6	1661	36	0.00
6	1662	36	0.00
6	1663	36	0.00
6	1664	36	0.00
6	1665	36	0.00
6	1666	36	0.00
6	1667	36	0.00
6	1669	36	0.00
6	1634	36	0.00
6	1636	36	0.00
6	1635	36	0.00
6	1637	36	0.00
6	1638	36	0.00
6	1639	36	0.00
6	1640	36	0.00
6	1641	36	0.00
6	1642	36	0.00
6	1643	36	0.00
6	1645	36	0.00
6	1644	36	0.00
6	1647	36	0.00
6	1653	36	0.00
6	1654	36	0.00
6	1655	36	0.00
6	1656	36	0.00
6	1671	36	0.00
6	1670	36	0.00
6	1668	36	0.00
6	1658	36	0.00
6	1681	36	0.00
6	1682	36	0.00
6	1683	36	0.00
6	1684	36	0.00
6	1685	36	0.00
6	1686	36	0.00
6	1687	36	0.00
6	1688	36	0.00
6	1692	36	0.00
6	1693	36	0.00
6	1694	36	0.00
6	1696	36	0.00
6	1699	36	0.00
6	1695	36	0.00
6	1700	36	0.00
6	1701	36	0.00
6	1702	36	0.00
6	1703	36	0.00
6	1704	36	0.00
6	1705	36	0.00
6	1706	36	0.00
6	1707	36	0.00
6	1714	36	0.00
6	1715	36	0.00
6	1716	36	0.00
6	1712	36	0.00
6	1713	36	0.00
6	1691	36	0.00
6	1690	36	0.00
6	1689	36	0.00
6	1678	36	0.00
6	1679	36	0.00
6	1677	36	0.00
6	1676	36	0.00
6	1675	36	0.00
6	1674	36	0.00
6	1673	36	0.00
6	1672	36	0.00
6	1708	36	0.00
6	1711	36	0.00
6	1710	36	0.00
6	1717	36	0.00
6	1718	36	0.00
6	1719	36	0.00
6	1720	36	0.00
6	1721	36	0.00
6	1724	36	0.00
6	1725	36	0.00
6	1726	36	0.00
6	1727	36	0.00
6	1728	36	0.00
6	1729	36	0.00
6	1730	36	0.00
6	1731	36	0.00
6	1732	36	0.00
6	1733	36	0.00
6	1734	36	0.00
6	1735	36	0.00
6	1736	36	0.00
6	1737	36	0.00
6	1738	36	0.00
6	1739	36	0.00
6	1740	36	0.00
6	1741	36	0.00
6	2143	36	0.00
6	1742	36	0.00
6	1743	36	0.00
6	1744	36	0.00
6	1745	36	0.00
6	1746	36	0.00
6	1747	36	0.00
6	1748	36	0.00
6	1749	36	0.00
6	1750	36	0.00
6	1751	36	0.00
6	1752	36	0.00
6	1754	36	0.00
6	1755	36	0.00
6	1756	36	0.00
6	1757	36	0.00
6	1758	36	0.00
6	1722	36	0.00
6	1759	36	0.00
6	1760	36	0.00
6	1761	36	0.00
6	1762	36	0.00
6	1763	36	0.00
6	1764	36	0.00
6	1765	36	0.00
6	1766	36	0.00
6	1767	36	0.00
6	1768	36	0.00
6	1769	36	0.00
6	1770	36	0.00
6	1771	36	0.00
6	1772	36	0.00
6	1773	36	0.00
6	1774	36	0.00
6	1775	36	0.00
6	1776	36	0.00
6	1777	36	0.00
6	1778	36	0.00
6	1779	36	0.00
6	1780	36	0.00
6	1781	36	0.00
6	1782	36	0.00
6	1783	36	0.00
6	1785	36	0.00
6	2144	36	0.00
6	1786	36	0.00
6	1787	36	0.00
6	1788	36	0.00
6	1789	36	0.00
6	1790	36	0.00
6	1791	36	0.00
6	1793	36	0.00
6	1794	36	0.00
6	1795	36	0.00
6	1796	36	0.00
6	1797	36	0.00
6	1798	36	0.00
6	1799	36	0.00
6	1800	36	0.00
6	1801	36	0.00
6	1784	36	0.00
6	1802	36	0.00
6	1803	36	0.00
6	1804	36	0.00
6	1808	36	0.00
6	1811	36	0.00
6	1812	36	0.00
6	1813	36	0.00
6	1814	36	0.00
6	1815	36	0.00
6	1816	36	0.00
6	1817	36	0.00
6	1818	36	0.00
6	1819	36	0.00
6	1820	36	0.00
6	1821	36	0.00
6	1822	36	0.00
6	1823	36	0.00
6	1824	36	0.00
6	1825	36	0.00
6	1826	36	0.00
6	1827	36	0.00
6	1828	36	0.00
6	1829	36	0.00
6	1830	36	0.00
6	1831	36	0.00
6	1832	36	0.00
6	1833	36	0.00
6	1834	36	0.00
6	1835	36	0.00
6	1836	36	0.00
6	1837	36	0.00
6	1838	36	0.00
6	1839	36	0.00
6	1840	36	0.00
6	1841	36	0.00
6	1842	36	0.00
6	1846	36	0.00
6	1806	36	0.00
6	1807	36	0.00
6	1843	36	0.00
6	1845	36	0.00
6	1844	36	0.00
6	1810	36	0.00
6	1809	36	0.00
6	1847	36	0.00
6	1848	36	0.00
6	1849	36	0.00
6	1850	36	0.00
6	1851	36	0.00
6	1852	36	0.00
6	1853	36	0.00
6	1854	36	0.00
6	1855	36	0.00
6	1856	36	0.00
6	1857	36	0.00
6	1858	36	0.00
6	1859	36	0.00
6	1860	36	0.00
6	1861	36	0.00
6	1862	36	0.00
6	1863	36	0.00
6	1864	36	0.00
6	1865	36	0.00
6	1866	36	0.00
6	1867	36	0.00
6	1868	36	0.00
6	1869	36	0.00
6	1872	36	0.00
6	1873	36	0.00
6	1874	36	0.00
6	1875	36	0.00
6	1876	36	0.00
6	1877	36	0.00
6	1878	36	0.00
6	1880	36	0.00
6	1881	36	0.00
6	1882	36	0.00
6	1883	36	0.00
6	1884	36	0.00
6	1885	36	0.00
6	1886	36	0.00
6	1887	36	0.00
6	1888	36	0.00
6	1889	36	0.00
6	1871	36	0.00
6	1879	36	0.00
6	1890	36	0.00
6	1891	36	0.00
6	1892	36	0.00
6	1893	36	0.00
6	1894	36	0.00
6	1895	36	0.00
6	1896	36	0.00
6	1897	36	0.00
6	1898	36	0.00
6	1899	36	0.00
6	1900	36	0.00
6	1901	36	0.00
6	1902	36	0.00
6	1903	36	0.00
6	1904	36	0.00
6	1905	36	0.00
6	1906	36	0.00
6	1907	36	0.00
6	1908	36	0.00
6	1909	36	0.00
6	1910	36	0.00
6	1911	36	0.00
6	1912	36	0.00
6	1913	36	0.00
6	1914	36	0.00
6	1915	36	0.00
6	1916	36	0.00
6	1917	36	0.00
6	1918	36	0.00
6	1919	36	0.00
6	1920	36	0.00
6	1924	36	0.00
6	1925	36	0.00
6	1926	36	0.00
6	1927	36	0.00
6	1928	36	0.00
6	1929	36	0.00
6	1930	36	0.00
6	1931	36	0.00
6	1932	36	0.00
6	1933	36	0.00
6	1934	36	0.00
6	1935	36	0.00
6	1937	36	0.00
6	1938	36	0.00
6	1939	36	0.00
6	1940	36	0.00
6	1941	36	0.00
6	1942	36	0.00
6	1943	36	0.00
6	1944	36	0.00
6	1945	36	0.00
6	1946	36	0.00
6	1947	36	0.00
6	1951	36	0.00
6	1952	36	0.00
6	1953	36	0.00
6	1954	36	0.00
6	1955	36	0.00
6	1956	36	0.00
6	1957	36	0.00
6	1958	36	0.00
6	1959	36	0.00
6	1960	36	0.00
6	1961	36	0.00
6	1962	36	0.00
6	1963	36	0.00
6	1964	36	0.00
6	1965	36	0.00
6	1966	36	0.00
6	1967	36	0.00
6	1968	36	0.00
6	1969	36	0.00
6	1970	36	0.00
6	1971	36	0.00
6	1972	36	0.00
6	1973	36	0.00
6	1974	36	0.00
6	1975	36	0.00
6	1976	36	0.00
6	1977	36	0.00
6	1948	36	0.00
6	1949	36	0.00
6	1950	36	0.00
6	1978	36	0.00
6	1979	36	0.00
6	1980	36	0.00
6	1981	36	0.00
6	1982	36	0.00
6	1983	36	0.00
6	1984	36	0.00
6	1985	36	0.00
6	1986	36	0.00
6	1987	36	0.00
6	1988	36	0.00
6	1989	36	0.00
6	1990	36	0.00
6	1991	36	0.00
6	1992	36	0.00
6	1994	36	0.00
6	1995	36	0.00
6	1996	36	0.00
6	1997	36	0.00
6	1998	36	0.00
6	1999	36	0.00
6	2000	36	0.00
6	2001	36	0.00
6	2002	36	0.00
6	2003	36	0.00
6	2004	36	0.00
6	2005	36	0.00
6	2006	36	0.00
6	2007	36	0.00
6	2008	36	0.00
6	2232	36	0.00
6	2009	36	0.00
6	2010	36	0.00
6	2011	36	0.00
6	2012	36	0.00
6	2013	36	0.00
6	2014	36	0.00
6	2015	36	0.00
6	2016	36	0.00
6	2017	36	0.00
6	2018	36	0.00
6	2019	36	0.00
6	2020	36	0.00
6	2021	36	0.00
6	2022	36	0.00
6	2023	36	0.00
6	2024	36	0.00
6	2025	36	0.00
6	2026	36	0.00
6	2027	36	0.00
6	2028	36	0.00
6	2029	36	0.00
6	2030	36	0.00
6	2031	36	0.00
6	2032	36	0.00
6	2033	36	0.00
6	2034	36	0.00
6	2035	36	0.00
6	2036	36	0.00
6	2037	36	0.00
6	2038	36	0.00
6	2039	36	0.00
6	2040	36	0.00
6	2041	36	0.00
6	2042	36	0.00
6	2043	36	0.00
6	2044	36	0.00
6	2045	36	0.00
6	2047	36	0.00
6	2048	36	0.00
6	2049	36	0.00
6	2055	36	0.00
6	2056	36	0.00
6	2057	36	0.00
6	2058	36	0.00
6	2059	36	0.00
6	2060	36	0.00
6	2061	36	0.00
6	2062	36	0.00
6	2063	36	0.00
6	2050	36	0.00
6	2051	36	0.00
6	2052	36	0.00
6	2053	36	0.00
6	2054	36	0.00
6	2064	36	0.00
6	2065	36	0.00
6	2066	36	0.00
6	2067	36	0.00
6	2068	36	0.00
6	2069	36	0.00
6	2070	36	0.00
6	2071	36	0.00
6	2072	36	0.00
6	2073	36	0.00
6	2074	36	0.00
6	2075	36	0.00
6	2076	36	0.00
6	2077	36	0.00
6	2078	36	0.00
6	2079	36	0.00
6	2080	36	0.00
6	2081	36	0.00
6	2082	36	0.00
6	2083	36	0.00
6	2084	36	0.00
6	2085	36	0.00
6	2086	36	0.00
6	2087	36	0.00
6	2088	36	0.00
6	2089	36	0.00
6	2090	36	0.00
6	2091	36	0.00
6	2092	36	0.00
6	2093	36	0.00
6	2094	36	0.00
6	2095	36	0.00
6	2096	36	0.00
6	2097	36	0.00
6	2098	36	0.00
6	2099	36	0.00
6	2100	36	0.00
6	2101	36	0.00
6	2102	36	0.00
6	2103	36	0.00
6	2104	36	0.00
6	2105	36	0.00
6	2107	36	0.00
6	2108	36	0.00
6	2109	36	0.00
6	2110	36	0.00
6	2111	36	0.00
6	2112	36	0.00
6	2113	36	0.00
6	2114	36	0.00
6	2115	36	0.00
6	2116	36	0.00
6	2117	36	0.00
6	2118	36	0.00
6	2119	36	0.00
6	2120	36	0.00
6	2121	36	0.00
6	2122	36	0.00
6	2123	36	0.00
6	2124	36	0.00
6	2125	36	0.00
6	2126	36	0.00
6	2127	36	0.00
6	2128	36	0.00
6	2129	36	0.00
6	2130	36	0.00
6	2131	36	0.00
6	2132	36	0.00
6	2133	36	0.00
6	2134	36	0.00
6	2135	36	0.00
6	2136	36	0.00
6	2137	36	0.00
6	2138	36	0.00
6	2139	36	0.00
6	2140	36	0.00
6	2141	36	0.00
6	2142	36	0.00
6	2145	36	0.00
6	2146	36	0.00
6	2147	36	0.00
6	2148	36	0.00
6	2150	36	0.00
6	2151	36	0.00
6	2152	36	0.00
6	2153	36	0.00
6	2154	36	0.00
6	2155	36	0.00
6	2156	36	0.00
6	2157	36	0.00
6	2158	36	0.00
6	2159	36	0.00
6	2160	36	0.00
6	2161	36	0.00
6	2162	36	0.00
6	2163	36	0.00
6	2164	36	0.00
6	2165	36	0.00
6	2166	36	0.00
6	2167	36	0.00
6	2168	36	0.00
6	2169	36	0.00
6	2170	36	0.00
6	2171	36	0.00
6	2172	36	0.00
6	2173	36	0.00
6	2174	36	0.00
6	2175	36	0.00
6	2176	36	0.00
6	2177	36	0.00
6	2178	36	0.00
6	2179	36	0.00
6	2180	36	0.00
6	2181	36	0.00
6	2182	36	0.00
6	2183	36	0.00
6	2184	36	0.00
6	2185	36	0.00
6	2186	36	0.00
6	2187	36	0.00
6	2188	36	0.00
6	2189	36	0.00
6	2190	36	0.00
6	2191	36	0.00
6	2192	36	0.00
6	2193	36	0.00
6	2194	36	0.00
6	2195	36	0.00
6	2196	36	0.00
6	2197	36	0.00
6	2198	36	0.00
6	2199	36	0.00
6	2200	36	0.00
6	2201	36	0.00
6	2202	36	0.00
6	2203	36	0.00
6	2204	36	0.00
6	2205	36	0.00
6	2206	36	0.00
6	2207	36	0.00
6	2208	36	0.00
6	2209	36	0.00
6	2210	36	0.00
6	2211	36	0.00
6	2212	36	0.00
6	2213	36	0.00
6	2214	36	0.00
6	2215	36	0.00
6	2216	36	0.00
6	2217	36	0.00
6	2218	36	0.00
6	2219	36	0.00
6	2220	36	0.00
6	2221	36	0.00
6	2222	36	0.00
6	2223	36	0.00
6	2224	36	0.00
6	2225	36	0.00
6	2226	36	0.00
6	2227	36	0.00
6	2228	36	0.00
6	2229	36	0.00
6	2230	36	0.00
6	2231	36	0.00
6	2233	36	0.00
6	2234	36	0.00
6	2235	36	0.00
6	2236	36	0.00
6	2237	36	0.00
6	2244	36	0.00
6	2245	36	0.00
6	2246	36	0.00
6	2247	36	0.00
6	2248	36	0.00
6	2249	36	0.00
6	2250	36	0.00
6	2251	36	0.00
6	2252	36	0.00
6	2253	36	0.00
6	2254	36	0.00
6	2255	36	0.00
6	2256	36	0.00
6	2257	36	0.00
6	2258	36	0.00
6	2259	36	0.00
6	2260	36	0.00
6	2261	36	0.00
6	2262	36	0.00
6	2263	36	0.00
6	2264	36	0.00
6	2265	36	0.00
6	2266	36	0.00
6	2267	36	0.00
6	2268	36	0.00
6	2269	36	0.00
6	2270	36	0.00
6	2271	36	0.00
6	2272	36	0.00
6	2273	36	0.00
6	2274	36	0.00
6	2275	36	0.00
6	2276	36	0.00
6	2278	36	0.00
6	2279	36	0.00
6	2280	36	0.00
6	2281	36	0.00
6	2282	36	0.00
6	2284	36	0.00
6	2285	36	0.00
6	2240	36	0.00
6	2241	36	0.00
6	2243	36	0.00
6	2242	36	0.00
6	2286	36	0.00
6	2288	36	0.00
6	2289	36	0.00
6	2290	36	0.00
6	2291	36	0.00
6	2292	36	0.00
6	2294	36	0.00
6	2295	36	0.00
6	2296	36	0.00
6	2297	36	0.00
6	2298	36	0.00
6	2299	36	0.00
6	2303	36	0.00
6	2304	36	0.00
6	2305	36	0.00
6	2306	36	0.00
6	2307	36	0.00
6	2308	36	0.00
6	2309	36	0.00
6	2310	36	0.00
6	2311	36	0.00
6	2312	36	0.00
6	2313	36	0.00
6	2314	36	0.00
6	2315	36	0.00
6	2316	36	0.00
6	2317	36	0.00
6	2318	36	0.00
6	2319	36	0.00
6	2320	36	0.00
6	2321	36	0.00
6	2322	36	0.00
6	2323	36	0.00
6	2324	36	0.00
6	2287	36	0.00
6	2293	36	0.00
6	2301	36	0.00
6	2300	36	0.00
6	2302	36	0.00
6	2325	36	0.00
6	2326	36	0.00
6	2327	36	0.00
6	2328	36	0.00
6	2329	36	0.00
6	2330	36	0.00
6	2331	36	0.00
6	2332	36	0.00
6	2334	36	0.00
6	2336	36	0.00
6	2337	36	0.00
6	2338	36	0.00
6	2339	36	0.00
6	2340	36	0.00
6	2341	36	0.00
6	2342	36	0.00
6	2343	36	0.00
6	2344	36	0.00
6	2345	36	0.00
6	2346	36	0.00
6	2347	36	0.00
6	2348	36	0.00
6	2349	36	0.00
6	2350	36	0.00
6	2351	36	0.00
6	2352	36	0.00
6	2353	36	0.00
6	2354	36	0.00
6	2355	36	0.00
6	2356	36	0.00
6	2357	36	0.00
6	2358	36	0.00
6	2359	36	0.00
6	2360	36	0.00
6	2361	36	0.00
6	2362	36	0.00
6	2363	36	0.00
6	2364	36	0.00
6	2365	36	0.00
6	2366	36	0.00
6	2367	36	0.00
6	2368	36	0.00
6	2369	36	0.00
6	2370	36	0.00
6	2371	36	0.00
6	2372	36	0.00
6	2373	36	0.00
6	2374	36	0.00
6	2375	36	0.00
6	2376	36	0.00
6	2377	36	0.00
6	2378	36	0.00
6	2379	36	0.00
6	2380	36	0.00
6	2381	36	0.00
6	2382	36	0.00
6	2383	36	0.00
6	2388	36	0.00
6	2390	36	0.00
6	2391	36	0.00
6	2392	36	0.00
6	2393	36	0.00
6	2394	36	0.00
6	2395	36	0.00
6	2396	36	0.00
6	2397	36	0.00
6	2398	36	0.00
6	2399	36	0.00
6	2400	36	0.00
6	2401	36	0.00
6	2402	36	0.00
6	2403	36	0.00
6	2404	36	0.00
6	2405	36	0.00
6	2406	36	0.00
6	2407	36	0.00
6	2384	36	0.00
6	2385	36	0.00
6	2386	36	0.00
6	2387	36	0.00
6	2408	36	0.00
6	2409	36	0.00
6	2410	36	0.00
6	2411	36	0.00
6	2412	36	0.00
6	2413	36	0.00
6	2414	36	0.00
6	2415	36	0.00
6	2416	36	0.00
6	2417	36	0.00
6	2418	36	0.00
6	2419	36	0.00
6	2420	36	0.00
6	2421	36	0.00
6	2422	36	0.00
6	2423	36	0.00
6	2424	36	0.00
6	2425	36	0.00
6	2426	36	0.00
6	2427	36	0.00
6	2428	36	0.00
6	2429	36	0.00
6	2430	36	0.00
6	2431	36	0.00
6	2432	36	0.00
6	2433	36	0.00
6	2434	36	0.00
6	2435	36	0.00
6	2436	36	0.00
6	2437	36	0.00
6	2438	36	0.00
6	2439	36	0.00
6	2440	36	0.00
6	2441	36	0.00
6	2442	36	0.00
6	2443	36	0.00
6	2444	36	0.00
6	2445	36	0.00
6	2446	36	0.00
6	2447	36	0.00
6	2448	36	0.00
6	2449	36	0.00
6	2627	36	0.00
6	2450	36	0.00
6	2451	36	0.00
6	2452	36	0.00
6	2453	36	0.00
6	2454	36	0.00
6	2455	36	0.00
6	2456	36	0.00
6	2457	36	0.00
6	2458	36	0.00
6	2459	36	0.00
6	2460	36	0.00
6	2461	36	0.00
6	2462	36	0.00
6	2463	36	0.00
6	2464	36	0.00
6	2465	36	0.00
6	2466	36	0.00
6	2467	36	0.00
6	2468	36	0.00
6	2469	36	0.00
6	2470	36	0.00
6	2471	36	0.00
6	2472	36	0.00
6	2473	36	0.00
6	2474	36	0.00
6	2475	36	0.00
6	2476	36	0.00
6	2477	36	0.00
6	2478	36	0.00
6	2479	36	0.00
6	2480	36	0.00
6	2481	36	0.00
6	2482	36	0.00
6	2483	36	0.00
6	2484	36	0.00
6	2485	36	0.00
6	2486	36	0.00
6	2487	36	0.00
6	2488	36	0.00
6	2489	36	0.00
6	2490	36	0.00
6	2491	36	0.00
6	2492	36	0.00
6	2493	36	0.00
6	2628	36	0.00
6	2494	36	0.00
6	2495	36	0.00
6	2496	36	0.00
6	2497	36	0.00
6	2498	36	0.00
6	2499	36	0.00
6	2500	36	0.00
6	2501	36	0.00
6	2502	36	0.00
6	2503	36	0.00
6	2504	36	0.00
6	2505	36	0.00
6	2506	36	0.00
6	2507	36	0.00
6	2508	36	0.00
6	2509	36	0.00
6	2510	36	0.00
6	2511	36	0.00
6	2512	36	0.00
6	2513	36	0.00
6	2514	36	0.00
6	2515	36	0.00
6	2516	36	0.00
6	2517	36	0.00
6	2518	36	0.00
6	2519	36	0.00
6	2520	36	0.00
6	2521	36	0.00
6	2522	36	0.00
6	2523	36	0.00
6	2524	36	0.00
6	2525	36	0.00
6	2527	36	0.00
6	2528	36	0.00
6	2529	36	0.00
6	2530	36	0.00
6	2531	36	0.00
6	2532	36	0.00
6	2533	36	0.00
6	2534	36	0.00
6	2535	36	0.00
6	2536	36	0.00
6	2537	36	0.00
6	2538	36	0.00
6	2539	36	0.00
6	2540	36	0.00
6	2541	36	0.00
6	2542	36	0.00
6	2544	36	0.00
6	2546	36	0.00
6	2547	36	0.00
6	2548	36	0.00
6	2549	36	0.00
6	2550	36	0.00
6	2551	36	0.00
6	2552	36	0.00
6	2553	36	0.00
6	2554	36	0.00
6	2555	36	0.00
6	2556	36	0.00
6	2557	36	0.00
6	2558	36	0.00
6	2559	36	0.00
6	2560	36	0.00
6	2561	36	0.00
6	2562	36	0.00
6	2563	36	0.00
6	2564	36	0.00
6	2565	36	0.00
6	2566	36	0.00
6	2567	36	0.00
6	2568	36	0.00
6	2569	36	0.00
6	2571	36	0.00
6	2573	36	0.00
6	2575	36	0.00
6	2576	36	0.00
6	2543	36	0.00
6	2577	36	0.00
6	2545	36	0.00
6	2570	36	0.00
6	2574	36	0.00
6	2578	36	0.00
6	2579	36	0.00
6	2580	36	0.00
6	2581	36	0.00
6	2582	36	0.00
6	2583	36	0.00
6	2584	36	0.00
6	2585	36	0.00
6	2614	36	0.00
6	2586	36	0.00
6	2615	36	0.00
6	2587	36	0.00
6	2616	36	0.00
6	2588	36	0.00
6	2590	36	0.00
6	2591	36	0.00
6	2592	36	0.00
6	2593	36	0.00
6	2594	36	0.00
6	2595	36	0.00
6	2596	36	0.00
6	2597	36	0.00
6	2598	36	0.00
6	2599	36	0.00
6	2600	36	0.00
6	2601	36	0.00
6	2602	36	0.00
6	2603	36	0.00
6	2604	36	0.00
6	2605	36	0.00
6	2606	36	0.00
6	2607	36	0.00
6	2608	36	0.00
6	2609	36	0.00
6	2613	36	0.00
6	2617	36	0.00
6	2618	36	0.00
6	2619	36	0.00
6	2620	36	0.00
6	2621	36	0.00
6	2622	36	0.00
6	2623	36	0.00
6	2624	36	0.00
6	2612	36	0.00
6	2625	36	0.00
6	2626	36	0.00
6	121	36	0.00
6	2629	36	0.00
6	2630	36	0.00
6	2632	36	0.00
6	2633	36	0.00
6	2634	36	0.00
6	2635	36	0.00
6	2636	36	0.00
6	2637	36	0.00
6	2638	36	0.00
6	2639	36	0.00
6	2640	36	0.00
6	2641	36	0.00
6	2642	36	0.00
6	2643	36	0.00
6	2644	36	0.00
6	2646	36	0.00
6	2647	36	0.00
6	2648	36	0.00
6	1993	36	0.00
6	86	36	0.00
6	2611	36	0.00
6	2649	36	0.00
6	2650	36	0.00
6	2651	36	0.00
6	2652	36	0.00
6	2653	36	0.00
6	2654	36	0.00
6	2655	36	0.00
6	2656	36	0.00
6	2657	36	0.00
6	2658	36	0.00
6	2659	36	0.00
6	2660	36	0.00
6	2661	36	0.00
6	2662	36	0.00
6	2663	36	0.00
6	2664	36	0.00
6	2665	36	0.00
6	2666	36	0.00
6	2667	36	0.00
6	2668	36	0.00
6	2669	36	0.00
6	2631	36	0.00
6	2670	36	0.00
6	6	36	0.00
6	2671	36	0.00
6	23	36	0.00
6	105	36	0.00
6	101	36	0.00
6	2673	36	0.00
6	2676	36	0.00
6	2677	36	0.00
6	2678	36	0.00
6	2679	36	0.00
6	2681	36	0.00
6	2682	36	0.00
6	2680	36	0.00
6	2689	36	0.00
6	468	36	0.00
6	1936	36	0.00
6	2683	36	0.00
6	1164	36	0.00
6	2684	36	0.00
6	795	36	0.00
6	373	36	0.00
6	2283	36	0.00
6	2685	36	0.00
6	2686	36	0.00
6	2687	36	0.00
6	448	36	0.00
6	2675	36	0.00
6	150	36	0.00
6	225	36	0.00
6	2572	36	0.00
6	2645	36	0.00
6	2672	36	0.00
6	1356	36	0.00
6	1923	36	0.00
6	266	36	0.00
6	1625	36	0.00
6	1646	36	0.00
6	61	36	0.00
6	2690	36	0.00
6	2691	36	0.00
6	2692	36	0.00
6	2693	36	0.00
6	2694	36	0.00
6	2695	36	0.00
6	2697	36	0.00
6	2698	36	0.00
6	976	36	0.00
6	8	36	0.00
6	364	36	0.00
6	2700	36	0.00
6	2701	36	0.00
6	2702	36	0.00
6	2703	36	0.00
6	662	36	0.00
6	141	36	0.00
6	215	36	0.00
6	2704	36	0.00
6	2705	36	0.00
6	2706	36	0.00
6	2707	36	0.00
6	2674	36	0.00
6	2708	36	0.00
6	2709	36	0.00
6	2710	36	0.00
6	2711	36	0.00
6	2712	36	0.00
6	2713	36	0.00
6	2714	36	0.00
6	2715	36	0.00
6	2716	36	0.00
6	678	36	0.00
6	1723	36	0.00
6	2046	36	0.00
6	2389	36	0.00
6	529	36	0.00
6	593	36	0.00
6	584	36	0.00
6	2717	36	0.00
6	107	36	0.00
6	586	36	0.00
6	1485	36	0.00
6	630	36	0.00
6	1400	36	0.00
6	925	36	0.00
6	926	36	0.00
6	1792	36	0.00
6	1049	36	0.00
6	1084	36	0.00
6	1709	36	0.00
6	1805	36	0.00
6	293	36	0.00
6	2149	36	0.00
6	1870	36	0.00
6	1573	36	0.00
6	2699	36	0.00
6	996	36	0.00
6	1204	36	0.00
6	1228	36	0.00
6	882	36	0.00
6	2106	36	0.00
6	2696	36	0.00
6	545	36	0.00
6	1348	36	0.00
6	2610	36	0.00
6	1680	36	0.00
6	1657	36	0.00
6	1538	36	0.00
6	2718	36	0.00
6	2719	36	0.00
6	2720	36	0.00
6	2721	36	0.00
6	2722	36	0.00
6	2723	36	0.00
6	2724	36	0.00
6	2733	36	0.00
6	2729	36	0.00
6	2730	36	0.00
6	1753	36	0.00
6	2731	36	0.00
6	2732	36	0.00
6	2734	36	0.00
6	2725	36	0.00
6	2735	36	0.00
6	2736	36	0.00
6	2737	36	0.00
6	2738	36	0.00
6	2739	36	0.00
6	2740	36	0.00
6	2741	36	0.00
6	2742	36	0.00
6	2765	36	0.00
6	2744	36	0.00
6	2745	36	0.00
6	2746	36	0.00
6	2747	36	0.00
6	2748	36	0.00
6	830	36	0.00
6	2749	36	0.00
6	2750	36	0.00
6	2766	36	0.00
6	2767	36	0.00
6	2768	36	0.00
6	2751	36	0.00
6	2769	36	0.00
6	2770	36	0.00
6	2752	36	0.00
6	2758	36	0.00
6	2759	36	0.00
6	2760	36	0.00
6	2761	36	0.00
6	2762	36	0.00
6	2763	36	0.00
6	1108	36	0.00
6	2771	36	0.00
6	2772	36	0.00
6	2773	36	0.00
6	2774	36	0.00
6	1269	36	0.00
6	2775	36	0.00
6	2776	36	0.00
6	2777	36	0.00
6	2778	36	0.00
6	2779	36	0.00
6	2780	36	0.00
6	2781	36	0.00
6	2782	36	0.00
6	2783	36	0.00
6	2784	36	0.00
6	2785	36	0.00
6	2786	36	0.00
6	2788	36	0.00
6	2828	36	0.00
6	2789	36	0.00
6	2790	36	0.00
6	2791	36	0.00
6	2792	36	0.00
6	2793	36	0.00
6	2795	36	0.00
6	2754	36	0.00
6	2756	36	0.00
6	2753	36	0.00
6	2755	36	0.00
6	2797	36	0.00
6	2798	36	0.00
6	2799	36	0.00
6	2800	36	0.00
6	2801	36	0.00
6	2802	36	0.00
6	2803	36	0.00
6	2804	36	0.00
6	2805	36	0.00
6	2806	36	0.00
6	2807	36	0.00
6	2808	36	0.00
6	2809	36	0.00
6	2810	36	0.00
6	2811	36	0.00
6	2812	36	0.00
6	2813	36	0.00
6	2814	36	0.00
6	2787	36	0.00
6	2815	36	0.00
6	2794	36	0.00
6	2796	36	0.00
6	2816	36	0.00
6	2817	36	0.00
6	2818	36	0.00
6	2819	36	0.00
6	2820	36	0.00
6	2821	36	0.00
6	2822	36	0.00
6	2823	36	0.00
6	2824	36	0.00
6	2825	36	0.00
6	2826	36	0.00
6	2827	36	0.00
6	2829	36	0.00
6	2830	36	0.00
6	2831	36	0.00
6	2832	36	0.00
6	2834	36	0.00
6	2833	36	0.00
6	2835	36	0.00
6	2836	36	0.00
6	2841	36	0.00
6	2839	36	0.00
6	2840	36	0.00
6	2837	36	0.00
6	2842	36	0.00
6	2838	36	0.00
6	2843	36	0.00
6	2844	36	0.00
6	2845	36	0.00
6	2846	36	0.00
6	2847	36	0.00
6	4	36	0.00
6	2848	36	0.00
6	2852	36	0.00
6	2853	36	0.00
6	2854	36	0.00
6	2855	36	0.00
6	2856	36	0.00
6	2857	36	0.00
6	2858	36	0.00
6	2859	36	0.00
6	2860	36	0.00
6	2861	36	0.00
6	2862	36	0.00
6	2863	36	0.00
6	2864	36	0.00
6	2865	36	0.00
6	2866	36	0.00
6	2867	36	0.00
6	2868	36	0.00
6	2869	36	0.00
6	2870	36	0.00
6	2872	36	0.00
6	2873	36	0.00
6	2874	36	0.00
6	2875	36	0.00
6	2876	36	0.00
6	2877	36	0.00
6	2878	36	0.00
6	2879	36	0.00
6	2880	36	0.00
6	2881	36	0.00
6	2882	36	0.00
6	2883	36	0.00
6	2884	36	0.00
6	1588	36	0.00
6	303	36	0.00
6	2885	36	0.00
6	2886	36	0.00
6	2871	36	0.00
6	2888	36	0.00
6	2889	36	0.00
6	2890	36	0.00
6	2891	36	0.00
6	2892	36	0.00
6	2893	36	0.00
6	2894	36	0.00
6	2895	36	0.00
6	2896	36	0.00
6	2851	36	0.00
6	2897	36	0.00
6	2898	36	0.00
6	2899	36	0.00
6	2900	36	0.00
6	2902	36	0.00
6	2903	36	0.00
6	2904	36	0.00
6	2901	36	0.00
6	2905	36	0.00
6	2906	36	0.00
6	2907	36	0.00
6	2908	36	0.00
6	2909	36	0.00
6	2933	36	0.00
6	2910	36	0.00
6	2911	36	0.00
6	2912	36	0.00
6	2913	36	0.00
6	2914	36	0.00
6	2915	36	0.00
6	2916	36	0.00
6	2917	36	0.00
6	2918	36	0.00
6	2919	36	0.00
6	2887	36	0.00
6	2920	36	0.00
6	2921	36	0.00
6	2922	36	0.00
6	2923	36	0.00
6	2924	36	0.00
6	2925	36	0.00
6	2926	36	0.00
6	2927	36	0.00
6	2928	36	0.00
6	2929	36	0.00
6	2930	36	0.00
6	2931	36	0.00
6	2932	36	0.00
6	2934	36	0.00
6	2935	36	0.00
6	2936	36	0.00
6	2937	36	0.00
6	2938	36	0.00
6	2939	36	0.00
6	2940	36	0.00
6	2941	36	0.00
6	2942	36	0.00
6	2991	36	0.00
6	2943	36	0.00
6	2944	36	0.00
6	2945	36	0.00
6	2946	36	0.00
6	2947	36	0.00
6	2948	36	0.00
6	2949	36	0.00
6	2950	36	0.00
6	2951	36	0.00
6	2952	36	0.00
6	2953	36	0.00
6	2954	36	0.00
6	2955	36	0.00
6	2956	36	0.00
6	2957	36	0.00
6	2958	36	0.00
6	2959	36	0.00
6	2960	36	0.00
6	2961	36	0.00
6	2962	36	0.00
6	2963	36	0.00
6	2964	36	0.00
6	2965	36	0.00
6	2966	36	0.00
6	2967	36	0.00
6	2968	36	0.00
6	2969	36	0.00
6	2970	36	0.00
6	2973	36	0.00
6	2974	36	0.00
6	2975	36	0.00
6	2976	36	0.00
6	2977	36	0.00
6	2978	36	0.00
6	2979	36	0.00
6	2980	36	0.00
6	2981	36	0.00
6	2982	36	0.00
6	2983	36	0.00
6	2984	36	0.00
6	2985	36	0.00
6	2986	36	0.00
6	2987	36	0.00
6	2988	36	0.00
6	2989	36	0.00
6	2990	36	0.00
6	2992	36	0.00
6	2993	36	0.00
6	3024	36	0.00
6	2995	36	0.00
6	1560	36	0.00
6	2996	36	0.00
6	2997	36	0.00
6	3025	36	0.00
6	2999	36	0.00
6	3000	36	0.00
6	3001	36	0.00
6	3002	36	0.00
6	3003	36	0.00
6	3004	36	0.00
6	3005	36	0.00
6	3006	36	0.00
6	3007	36	0.00
6	3008	36	0.00
6	3009	36	0.00
6	3010	36	0.00
6	3011	36	0.00
6	3012	36	0.00
6	3013	36	0.00
6	3014	36	0.00
6	3015	36	0.00
6	3016	36	0.00
6	3017	36	0.00
6	3018	36	0.00
6	3019	36	0.00
6	3020	36	0.00
6	3021	36	0.00
6	2972	36	0.00
6	2994	36	0.00
6	3022	36	0.00
6	3023	36	0.00
6	1211	36	0.00
6	2238	36	0.00
6	2239	36	0.00
6	3026	36	0.00
6	3027	36	0.00
6	3028	36	0.00
6	3029	36	0.00
6	3030	36	0.00
6	3031	36	0.00
6	3032	36	0.00
6	3033	36	0.00
6	3034	36	0.00
6	3035	36	0.00
6	9	36	0.00
6	26	36	0.00
6	55	36	0.00
6	73	36	0.00
6	77	36	0.00
6	3036	36	0.00
6	3037	36	0.00
6	3038	36	0.00
6	3039	36	0.00
6	3040	36	0.00
6	3041	36	0.00
6	3042	36	0.00
6	3043	36	0.00
6	3044	36	0.00
6	3045	36	0.00
6	3046	36	0.00
6	3047	36	0.00
6	3048	36	0.00
6	3049	36	0.00
6	3050	36	0.00
6	3051	36	0.00
6	3052	36	0.00
6	3053	36	0.00
6	3054	36	0.00
6	3055	36	0.00
6	3056	36	0.00
6	3057	36	0.00
6	3058	36	0.00
6	3059	36	0.00
6	3060	36	0.00
6	3061	36	0.00
6	3062	36	0.00
6	3063	36	0.00
6	3064	36	0.00
6	3065	36	0.00
6	3066	36	0.00
6	5	36	0.00
6	127	36	0.00
6	2333	36	0.00
6	2335	36	0.00
6	2850	36	0.00
6	2849	36	0.00
6	3068	36	0.00
6	3069	36	0.00
6	3070	36	0.00
6	3071	36	0.00
6	3073	36	0.00
6	3077	36	0.00
6	3072	36	0.00
6	279	36	0.00
6	3075	36	0.00
6	3076	36	0.00
6	3078	36	0.00
6	2526	36	0.00
6	3081	36	0.00
6	3080	36	0.00
6	3079	36	0.00
6	3082	36	0.00
6	3083	36	0.00
6	89	36	0.00
6	3084	36	0.00
6	1589	36	0.00
6	3085	36	0.00
6	2998	36	0.00
6	245	36	0.00
6	3086	36	0.00
6	3087	36	0.00
6	3088	36	0.00
6	2743	36	0.00
6	3067	36	0.00
6	2688	36	0.00
6	3089	36	0.00
6	3090	36	0.00
6	3091	36	0.00
6	3092	36	0.00
6	3093	36	0.00
6	3094	36	0.00
6	3095	36	0.00
6	3096	36	0.00
6	28	36	0.00
6	3115	36	0.00
6	3116	36	0.00
6	3117	36	0.00
6	3123	36	0.00
6	1120	36	0.00
6	3112	36	0.00
6	3098	36	0.00
6	3099	36	0.00
6	3100	36	0.00
6	3101	36	0.00
6	3102	36	0.00
6	3103	36	0.00
6	3104	36	0.00
6	3105	36	0.00
6	3106	36	0.00
6	3107	36	0.00
6	3109	36	0.00
6	3110	36	0.00
6	3108	36	0.00
6	148	36	0.00
6	3111	36	0.00
6	3113	36	0.00
6	3114	36	0.00
6	3118	36	0.00
6	3119	36	0.00
6	3120	36	0.00
6	3121	36	0.00
6	3122	36	0.00
6	3124	36	0.00
6	3125	36	0.00
6	3126	36	0.00
6	3127	36	0.00
6	3128	36	0.00
6	3097	36	0.00
6	561	36	0.00
6	3129	36	0.00
6	3130	36	0.00
6	3132	36	0.00
6	3131	36	0.00
6	3133	36	0.00
6	3134	36	0.00
6	3135	36	0.00
6	3136	36	0.00
6	3137	36	0.00
6	3138	36	0.00
6	3139	36	0.00
6	3140	36	0.00
6	3141	36	0.00
6	3142	36	0.00
6	3143	36	0.00
6	3144	36	0.00
6	3145	36	0.00
6	145	36	0.00
6	3147	36	0.00
6	3148	36	0.00
6	3149	36	0.00
6	3150	36	0.00
6	3152	36	0.00
6	3153	36	0.00
6	3154	36	0.00
6	3155	36	0.00
6	3156	36	0.00
6	3157	36	0.00
6	3158	36	0.00
6	3159	36	0.00
6	3160	36	0.00
6	3161	36	0.00
6	3162	36	0.00
6	3163	36	0.00
6	3164	36	0.00
6	3165	36	0.00
6	3166	36	0.00
6	3167	36	0.00
6	3168	36	0.00
6	3169	36	0.00
6	3170	36	0.00
6	3171	36	0.00
6	139	36	0.00
6	3146	36	0.00
6	3172	36	0.00
6	3173	36	0.00
6	3174	36	0.00
6	3175	36	0.00
6	3176	36	0.00
6	3177	36	0.00
6	3178	36	0.00
6	3179	36	0.00
6	3180	36	0.00
6	3181	36	0.00
6	3182	36	0.00
6	3183	36	0.00
6	3184	36	0.00
6	3185	36	0.00
6	3186	36	0.00
6	3187	36	0.00
6	3188	36	0.00
6	142	36	0.00
6	19	36	0.00
6	3189	36	0.00
6	3190	36	0.00
6	3191	36	0.00
6	3192	36	0.00
6	3193	36	0.00
6	3194	36	0.00
6	3195	36	0.00
6	3196	36	0.00
6	3197	36	0.00
6	3198	36	0.00
6	3199	36	0.00
6	3200	36	0.00
6	3201	36	0.00
6	3202	36	0.00
6	3203	36	0.00
6	3204	36	0.00
6	3205	36	0.00
6	3206	36	0.00
6	3207	36	0.00
6	3208	36	0.00
6	3209	36	0.00
6	138	36	0.00
6	3211	36	0.00
6	3151	36	0.00
6	3210	36	0.00
6	988	36	0.00
6	989	36	0.00
6	675	36	0.00
6	676	36	0.00
6	140	36	0.00
6	2764	36	0.00
6	3212	36	0.00
6	3213	36	0.00
6	3214	36	0.00
6	3231	36	0.00
6	3232	36	0.00
6	663	36	0.00
6	2757	36	0.00
6	563	36	0.00
6	3215	36	0.00
6	3216	36	0.00
6	3217	36	0.00
6	3218	36	0.00
6	3219	36	0.00
6	3220	36	0.00
6	3221	36	0.00
6	3222	36	0.00
6	3223	36	0.00
6	3224	36	0.00
6	3225	36	0.00
6	3226	36	0.00
6	3227	36	0.00
6	3228	36	0.00
6	3229	36	0.00
6	3230	36	0.00
6	3233	36	0.00
6	3234	36	0.00
6	3235	36	0.00
6	3236	36	0.00
6	3240	36	0.00
6	3237	36	0.00
6	3239	36	0.00
6	3241	36	0.00
6	3238	36	0.00
6	3242	36	0.00
6	3243	36	0.00
6	92	36	0.00
6	99	36	0.00
7	1505	36	0.00
7	132	36	0.00
7	39	36	0.00
7	53	36	0.00
7	54	36	0.00
7	143	36	0.00
7	1475	36	0.00
7	1476	36	0.00
7	1506	36	0.00
7	1477	36	0.00
7	1478	36	0.00
7	1479	36	0.00
7	1480	36	0.00
7	1481	36	0.00
7	1482	36	0.00
7	1484	36	0.00
7	1486	36	0.00
7	1487	36	0.00
7	1488	36	0.00
7	1489	36	0.00
7	1490	36	0.00
7	1491	36	0.00
7	1492	36	0.00
7	1493	36	0.00
7	1494	36	0.00
7	1495	36	0.00
7	1497	36	0.00
7	1498	36	0.00
7	1499	36	0.00
7	1500	36	0.00
7	1501	36	0.00
7	1502	36	0.00
7	1503	36	0.00
7	1504	36	0.00
7	1509	36	0.00
7	1510	36	0.00
7	1511	36	0.00
7	1507	36	0.00
7	1483	36	0.00
7	1508	36	0.00
7	1496	36	0.00
7	1512	36	0.00
7	1513	36	0.00
7	1514	36	0.00
7	34	36	0.00
7	88	36	0.00
7	31	36	0.00
7	84	36	0.00
7	64	36	0.00
7	98	36	0.00
7	75	36	0.00
7	144	36	0.00
7	1515	36	0.00
7	1516	36	0.00
7	1517	36	0.00
7	1518	36	0.00
7	1519	36	0.00
7	1520	36	0.00
7	1521	36	0.00
7	1522	36	0.00
7	1523	36	0.00
7	1524	36	0.00
7	1525	36	0.00
7	133	36	0.00
7	1526	36	0.00
7	1527	36	0.00
7	1528	36	0.00
7	1529	36	0.00
7	1530	36	0.00
7	1531	36	0.00
7	1532	36	0.00
7	1533	36	0.00
7	1534	36	0.00
7	1535	36	0.00
7	1536	36	0.00
7	1537	36	0.00
7	1539	36	0.00
7	1540	36	0.00
7	2277	36	0.00
7	97	36	0.00
7	1541	36	0.00
7	1542	36	0.00
7	1543	36	0.00
7	1544	36	0.00
7	1545	36	0.00
7	1546	36	0.00
7	1547	36	0.00
7	1548	36	0.00
7	69	36	0.00
7	1549	36	0.00
7	109	36	0.00
7	59	36	0.00
7	1550	36	0.00
7	1551	36	0.00
7	1552	36	0.00
7	1553	36	0.00
7	29	36	0.00
7	1554	36	0.00
7	1555	36	0.00
7	1556	36	0.00
7	1557	36	0.00
7	1558	36	0.00
7	1559	36	0.00
7	1561	36	0.00
7	1563	36	0.00
7	1564	36	0.00
7	134	36	0.00
7	1567	36	0.00
7	1569	36	0.00
7	1570	36	0.00
7	1571	36	0.00
7	146	36	0.00
7	147	36	0.00
7	1562	36	0.00
7	37	36	0.00
7	2	36	0.00
7	164	36	0.00
7	165	36	0.00
7	166	36	0.00
7	167	36	0.00
7	169	36	0.00
7	170	36	0.00
7	171	36	0.00
7	172	36	0.00
7	173	36	0.00
7	174	36	0.00
7	175	36	0.00
7	176	36	0.00
7	177	36	0.00
7	178	36	0.00
7	179	36	0.00
7	180	36	0.00
7	181	36	0.00
7	182	36	0.00
7	183	36	0.00
7	184	36	0.00
7	185	36	0.00
7	186	36	0.00
7	187	36	0.00
7	188	36	0.00
7	189	36	0.00
7	190	36	0.00
7	149	36	0.00
7	151	36	0.00
7	152	36	0.00
7	153	36	0.00
7	155	36	0.00
7	154	36	0.00
7	156	36	0.00
7	157	36	0.00
7	1566	36	0.00
7	168	36	0.00
7	1565	36	0.00
7	1568	36	0.00
7	158	36	0.00
7	162	36	0.00
7	159	36	0.00
7	161	36	0.00
7	160	36	0.00
7	163	36	0.00
7	191	36	0.00
7	192	36	0.00
7	193	36	0.00
7	194	36	0.00
7	195	36	0.00
7	196	36	0.00
7	197	36	0.00
7	198	36	0.00
7	199	36	0.00
7	200	36	0.00
7	201	36	0.00
7	202	36	0.00
7	203	36	0.00
7	204	36	0.00
7	205	36	0.00
7	206	36	0.00
7	207	36	0.00
7	208	36	0.00
7	209	36	0.00
7	210	36	0.00
7	211	36	0.00
7	216	36	0.00
7	217	36	0.00
7	218	36	0.00
7	219	36	0.00
7	220	36	0.00
7	221	36	0.00
7	222	36	0.00
7	223	36	0.00
7	224	36	0.00
7	227	36	0.00
7	228	36	0.00
7	229	36	0.00
7	230	36	0.00
7	231	36	0.00
7	232	36	0.00
7	233	36	0.00
7	234	36	0.00
7	235	36	0.00
7	213	36	0.00
7	212	36	0.00
7	226	36	0.00
7	236	36	0.00
7	237	36	0.00
7	238	36	0.00
7	239	36	0.00
7	240	36	0.00
7	241	36	0.00
7	242	36	0.00
7	243	36	0.00
7	244	36	0.00
7	246	36	0.00
7	247	36	0.00
7	248	36	0.00
7	253	36	0.00
7	137	36	0.00
7	275	36	0.00
7	254	36	0.00
7	255	36	0.00
7	256	36	0.00
7	257	36	0.00
7	258	36	0.00
7	259	36	0.00
7	260	36	0.00
7	261	36	0.00
7	262	36	0.00
7	263	36	0.00
7	264	36	0.00
7	214	36	0.00
7	265	36	0.00
7	267	36	0.00
7	268	36	0.00
7	269	36	0.00
7	270	36	0.00
7	271	36	0.00
7	272	36	0.00
7	273	36	0.00
7	274	36	0.00
7	251	36	0.00
7	249	36	0.00
7	250	36	0.00
7	252	36	0.00
7	276	36	0.00
7	277	36	0.00
7	278	36	0.00
7	280	36	0.00
7	281	36	0.00
7	282	36	0.00
7	283	36	0.00
7	284	36	0.00
7	285	36	0.00
7	286	36	0.00
7	287	36	0.00
7	288	36	0.00
7	289	36	0.00
7	290	36	0.00
7	291	36	0.00
7	292	36	0.00
7	295	36	0.00
7	297	36	0.00
7	298	36	0.00
7	301	36	0.00
7	302	36	0.00
7	304	36	0.00
7	305	36	0.00
7	306	36	0.00
7	307	36	0.00
7	308	36	0.00
7	309	36	0.00
7	310	36	0.00
7	311	36	0.00
7	312	36	0.00
7	300	36	0.00
7	313	36	0.00
7	314	36	0.00
7	315	36	0.00
7	316	36	0.00
7	317	36	0.00
7	318	36	0.00
7	319	36	0.00
7	320	36	0.00
7	294	36	0.00
7	299	36	0.00
7	296	36	0.00
7	74	36	0.00
7	321	36	0.00
7	322	36	0.00
7	323	36	0.00
7	324	36	0.00
7	325	36	0.00
7	326	36	0.00
7	327	36	0.00
7	328	36	0.00
7	58	36	0.00
7	329	36	0.00
7	330	36	0.00
7	331	36	0.00
7	63	36	0.00
7	332	36	0.00
7	65	36	0.00
7	333	36	0.00
7	348	36	0.00
7	334	36	0.00
7	335	36	0.00
7	106	36	0.00
7	336	36	0.00
7	337	36	0.00
7	338	36	0.00
7	27	36	0.00
7	339	36	0.00
7	33	36	0.00
7	340	36	0.00
7	341	36	0.00
7	342	36	0.00
7	343	36	0.00
7	344	36	0.00
7	345	36	0.00
7	346	36	0.00
7	347	36	0.00
7	349	36	0.00
7	350	36	0.00
7	351	36	0.00
7	352	36	0.00
7	3	36	0.00
7	72	36	0.00
7	76	36	0.00
7	372	36	0.00
7	135	36	0.00
7	136	36	0.00
7	124	36	0.00
7	353	36	0.00
7	354	36	0.00
7	361	36	0.00
7	366	36	0.00
7	368	36	0.00
7	369	36	0.00
7	370	36	0.00
7	371	36	0.00
7	67	36	0.00
7	25	36	0.00
7	79	36	0.00
7	70	36	0.00
7	85	36	0.00
7	30	36	0.00
7	57	36	0.00
7	110	36	0.00
7	10	36	0.00
7	355	36	0.00
7	356	36	0.00
7	357	36	0.00
7	358	36	0.00
7	359	36	0.00
7	360	36	0.00
7	362	36	0.00
7	363	36	0.00
7	365	36	0.00
7	417	36	0.00
7	367	36	0.00
7	374	36	0.00
7	376	36	0.00
7	377	36	0.00
7	378	36	0.00
7	375	36	0.00
7	382	36	0.00
7	386	36	0.00
7	389	36	0.00
7	391	36	0.00
7	392	36	0.00
7	393	36	0.00
7	394	36	0.00
7	395	36	0.00
7	396	36	0.00
7	397	36	0.00
7	398	36	0.00
7	399	36	0.00
7	400	36	0.00
7	401	36	0.00
7	418	36	0.00
7	419	36	0.00
7	420	36	0.00
7	421	36	0.00
7	416	36	0.00
7	387	36	0.00
7	388	36	0.00
7	383	36	0.00
7	384	36	0.00
7	385	36	0.00
7	390	36	0.00
7	402	36	0.00
7	403	36	0.00
7	404	36	0.00
7	379	36	0.00
7	380	36	0.00
7	381	36	0.00
7	405	36	0.00
7	406	36	0.00
7	407	36	0.00
7	408	36	0.00
7	409	36	0.00
7	410	36	0.00
7	411	36	0.00
7	412	36	0.00
7	414	36	0.00
7	413	36	0.00
7	415	36	0.00
7	422	36	0.00
7	423	36	0.00
7	424	36	0.00
7	425	36	0.00
7	426	36	0.00
7	427	36	0.00
7	428	36	0.00
7	429	36	0.00
7	430	36	0.00
7	431	36	0.00
7	432	36	0.00
7	433	36	0.00
7	434	36	0.00
7	435	36	0.00
7	436	36	0.00
7	437	36	0.00
7	439	36	0.00
7	440	36	0.00
7	441	36	0.00
7	442	36	0.00
7	443	36	0.00
7	444	36	0.00
7	445	36	0.00
7	446	36	0.00
7	447	36	0.00
7	450	36	0.00
7	451	36	0.00
7	453	36	0.00
7	438	36	0.00
7	456	36	0.00
7	455	36	0.00
7	454	36	0.00
7	457	36	0.00
7	458	36	0.00
7	459	36	0.00
7	460	36	0.00
7	463	36	0.00
7	462	36	0.00
7	461	36	0.00
7	449	36	0.00
7	452	36	0.00
7	467	36	0.00
7	469	36	0.00
7	470	36	0.00
7	471	36	0.00
7	472	36	0.00
7	473	36	0.00
7	474	36	0.00
7	475	36	0.00
7	476	36	0.00
7	477	36	0.00
7	480	36	0.00
7	481	36	0.00
7	482	36	0.00
7	483	36	0.00
7	484	36	0.00
7	485	36	0.00
7	486	36	0.00
7	487	36	0.00
7	488	36	0.00
7	489	36	0.00
7	490	36	0.00
7	491	36	0.00
7	492	36	0.00
7	493	36	0.00
7	494	36	0.00
7	495	36	0.00
7	496	36	0.00
7	497	36	0.00
7	498	36	0.00
7	499	36	0.00
7	500	36	0.00
7	502	36	0.00
7	503	36	0.00
7	504	36	0.00
7	505	36	0.00
7	464	36	0.00
7	465	36	0.00
7	466	36	0.00
7	479	36	0.00
7	478	36	0.00
7	501	36	0.00
7	1572	36	0.00
7	506	36	0.00
7	507	36	0.00
7	508	36	0.00
7	509	36	0.00
7	510	36	0.00
7	511	36	0.00
7	512	36	0.00
7	513	36	0.00
7	514	36	0.00
7	515	36	0.00
7	516	36	0.00
7	517	36	0.00
7	518	36	0.00
7	519	36	0.00
7	520	36	0.00
7	521	36	0.00
7	522	36	0.00
7	523	36	0.00
7	524	36	0.00
7	525	36	0.00
7	526	36	0.00
7	527	36	0.00
7	528	36	0.00
7	531	36	0.00
7	532	36	0.00
7	540	36	0.00
7	541	36	0.00
7	546	36	0.00
7	547	36	0.00
7	530	36	0.00
7	533	36	0.00
7	534	36	0.00
7	535	36	0.00
7	536	36	0.00
7	537	36	0.00
7	538	36	0.00
7	539	36	0.00
7	542	36	0.00
7	543	36	0.00
7	544	36	0.00
7	548	36	0.00
7	552	36	0.00
7	553	36	0.00
7	555	36	0.00
7	578	36	0.00
7	579	36	0.00
7	580	36	0.00
7	581	36	0.00
7	582	36	0.00
7	583	36	0.00
7	585	36	0.00
7	588	36	0.00
7	589	36	0.00
7	587	36	0.00
7	576	36	0.00
7	577	36	0.00
7	556	36	0.00
7	557	36	0.00
7	567	36	0.00
7	568	36	0.00
7	569	36	0.00
7	570	36	0.00
7	571	36	0.00
7	572	36	0.00
7	573	36	0.00
7	574	36	0.00
7	575	36	0.00
7	565	36	0.00
7	566	36	0.00
7	551	36	0.00
7	549	36	0.00
7	550	36	0.00
7	554	36	0.00
7	558	36	0.00
7	559	36	0.00
7	1697	36	0.00
7	600	36	0.00
7	601	36	0.00
7	602	36	0.00
7	603	36	0.00
7	604	36	0.00
7	560	36	0.00
7	564	36	0.00
7	562	36	0.00
7	605	36	0.00
7	606	36	0.00
7	607	36	0.00
7	608	36	0.00
7	609	36	0.00
7	610	36	0.00
7	611	36	0.00
7	612	36	0.00
7	615	36	0.00
7	616	36	0.00
7	617	36	0.00
7	618	36	0.00
7	619	36	0.00
7	620	36	0.00
7	622	36	0.00
7	623	36	0.00
7	624	36	0.00
7	627	36	0.00
7	590	36	0.00
7	591	36	0.00
7	592	36	0.00
7	594	36	0.00
7	595	36	0.00
7	596	36	0.00
7	599	36	0.00
7	614	36	0.00
7	625	36	0.00
7	626	36	0.00
7	628	36	0.00
7	629	36	0.00
7	631	36	0.00
7	613	36	0.00
7	621	36	0.00
7	597	36	0.00
7	598	36	0.00
7	632	36	0.00
7	633	36	0.00
7	636	36	0.00
7	637	36	0.00
7	639	36	0.00
7	640	36	0.00
7	641	36	0.00
7	642	36	0.00
7	643	36	0.00
7	645	36	0.00
7	648	36	0.00
7	649	36	0.00
7	650	36	0.00
7	651	36	0.00
7	652	36	0.00
7	653	36	0.00
7	654	36	0.00
7	655	36	0.00
7	656	36	0.00
7	657	36	0.00
7	660	36	0.00
7	666	36	0.00
7	661	36	0.00
7	634	36	0.00
7	669	36	0.00
7	668	36	0.00
7	659	36	0.00
7	635	36	0.00
7	646	36	0.00
7	647	36	0.00
7	658	36	0.00
7	638	36	0.00
7	644	36	0.00
7	665	36	0.00
7	667	36	0.00
7	674	36	0.00
7	670	36	0.00
7	671	36	0.00
7	672	36	0.00
7	673	36	0.00
7	664	36	0.00
7	686	36	0.00
7	687	36	0.00
7	688	36	0.00
7	689	36	0.00
7	690	36	0.00
7	691	36	0.00
7	692	36	0.00
7	693	36	0.00
7	694	36	0.00
7	695	36	0.00
7	696	36	0.00
7	697	36	0.00
7	698	36	0.00
7	699	36	0.00
7	700	36	0.00
7	701	36	0.00
7	702	36	0.00
7	703	36	0.00
7	704	36	0.00
7	705	36	0.00
7	706	36	0.00
7	707	36	0.00
7	708	36	0.00
7	709	36	0.00
7	710	36	0.00
7	711	36	0.00
7	712	36	0.00
7	713	36	0.00
7	714	36	0.00
7	715	36	0.00
7	716	36	0.00
7	717	36	0.00
7	681	36	0.00
7	682	36	0.00
7	680	36	0.00
7	684	36	0.00
7	685	36	0.00
7	677	36	0.00
7	683	36	0.00
7	679	36	0.00
7	718	36	0.00
7	719	36	0.00
7	720	36	0.00
7	721	36	0.00
7	722	36	0.00
7	723	36	0.00
7	724	36	0.00
7	725	36	0.00
7	726	36	0.00
7	727	36	0.00
7	728	36	0.00
7	729	36	0.00
7	730	36	0.00
7	731	36	0.00
7	732	36	0.00
7	733	36	0.00
7	734	36	0.00
7	735	36	0.00
7	736	36	0.00
7	737	36	0.00
7	738	36	0.00
7	739	36	0.00
7	740	36	0.00
7	741	36	0.00
7	742	36	0.00
7	743	36	0.00
7	744	36	0.00
7	745	36	0.00
7	746	36	0.00
7	747	36	0.00
7	748	36	0.00
7	749	36	0.00
7	750	36	0.00
7	751	36	0.00
7	752	36	0.00
7	753	36	0.00
7	754	36	0.00
7	755	36	0.00
7	756	36	0.00
7	757	36	0.00
7	758	36	0.00
7	759	36	0.00
7	760	36	0.00
7	761	36	0.00
7	762	36	0.00
7	763	36	0.00
7	764	36	0.00
7	765	36	0.00
7	1698	36	0.00
7	766	36	0.00
7	767	36	0.00
7	768	36	0.00
7	769	36	0.00
7	770	36	0.00
7	771	36	0.00
7	772	36	0.00
7	773	36	0.00
7	774	36	0.00
7	775	36	0.00
7	776	36	0.00
7	777	36	0.00
7	778	36	0.00
7	779	36	0.00
7	780	36	0.00
7	781	36	0.00
7	782	36	0.00
7	783	36	0.00
7	784	36	0.00
7	785	36	0.00
7	786	36	0.00
7	787	36	0.00
7	788	36	0.00
7	789	36	0.00
7	790	36	0.00
7	791	36	0.00
7	792	36	0.00
7	793	36	0.00
7	794	36	0.00
7	796	36	0.00
7	797	36	0.00
7	798	36	0.00
7	799	36	0.00
7	800	36	0.00
7	801	36	0.00
7	802	36	0.00
7	803	36	0.00
7	804	36	0.00
7	805	36	0.00
7	806	36	0.00
7	807	36	0.00
7	808	36	0.00
7	809	36	0.00
7	810	36	0.00
7	811	36	0.00
7	812	36	0.00
7	813	36	0.00
7	814	36	0.00
7	815	36	0.00
7	816	36	0.00
7	817	36	0.00
7	818	36	0.00
7	819	36	0.00
7	820	36	0.00
7	821	36	0.00
7	822	36	0.00
7	823	36	0.00
7	824	36	0.00
7	825	36	0.00
7	826	36	0.00
7	827	36	0.00
7	828	36	0.00
7	829	36	0.00
7	831	36	0.00
7	832	36	0.00
7	833	36	0.00
7	834	36	0.00
7	835	36	0.00
7	836	36	0.00
7	837	36	0.00
7	838	36	0.00
7	839	36	0.00
7	840	36	0.00
7	841	36	0.00
7	842	36	0.00
7	843	36	0.00
7	844	36	0.00
7	845	36	0.00
7	846	36	0.00
7	847	36	0.00
7	848	36	0.00
7	849	36	0.00
7	850	36	0.00
7	851	36	0.00
7	852	36	0.00
7	853	36	0.00
7	854	36	0.00
7	855	36	0.00
7	856	36	0.00
7	857	36	0.00
7	858	36	0.00
7	859	36	0.00
7	860	36	0.00
7	861	36	0.00
7	862	36	0.00
7	864	36	0.00
7	865	36	0.00
7	866	36	0.00
7	867	36	0.00
7	868	36	0.00
7	869	36	0.00
7	870	36	0.00
7	871	36	0.00
7	880	36	0.00
7	881	36	0.00
7	883	36	0.00
7	884	36	0.00
7	885	36	0.00
7	886	36	0.00
7	887	36	0.00
7	888	36	0.00
7	889	36	0.00
7	890	36	0.00
7	891	36	0.00
7	872	36	0.00
7	873	36	0.00
7	874	36	0.00
7	875	36	0.00
7	876	36	0.00
7	878	36	0.00
7	877	36	0.00
7	879	36	0.00
7	863	36	0.00
7	892	36	0.00
7	893	36	0.00
7	894	36	0.00
7	895	36	0.00
7	896	36	0.00
7	897	36	0.00
7	898	36	0.00
7	899	36	0.00
7	900	36	0.00
7	1921	36	0.00
7	901	36	0.00
7	902	36	0.00
7	903	36	0.00
7	904	36	0.00
7	905	36	0.00
7	906	36	0.00
7	907	36	0.00
7	908	36	0.00
7	909	36	0.00
7	910	36	0.00
7	911	36	0.00
7	912	36	0.00
7	913	36	0.00
7	914	36	0.00
7	915	36	0.00
7	916	36	0.00
7	917	36	0.00
7	918	36	0.00
7	919	36	0.00
7	920	36	0.00
7	921	36	0.00
7	922	36	0.00
7	930	36	0.00
7	931	36	0.00
7	932	36	0.00
7	933	36	0.00
7	934	36	0.00
7	927	36	0.00
7	928	36	0.00
7	923	36	0.00
7	924	36	0.00
7	929	36	0.00
7	935	36	0.00
7	936	36	0.00
7	937	36	0.00
7	938	36	0.00
7	939	36	0.00
7	940	36	0.00
7	941	36	0.00
7	942	36	0.00
7	943	36	0.00
7	944	36	0.00
7	945	36	0.00
7	946	36	0.00
7	947	36	0.00
7	948	36	0.00
7	949	36	0.00
7	950	36	0.00
7	951	36	0.00
7	952	36	0.00
7	953	36	0.00
7	954	36	0.00
7	955	36	0.00
7	956	36	0.00
7	957	36	0.00
7	958	36	0.00
7	959	36	0.00
7	960	36	0.00
7	961	36	0.00
7	962	36	0.00
7	965	36	0.00
7	966	36	0.00
7	967	36	0.00
7	968	36	0.00
7	969	36	0.00
7	970	36	0.00
7	971	36	0.00
7	973	36	0.00
7	974	36	0.00
7	975	36	0.00
7	963	36	0.00
7	964	36	0.00
7	972	36	0.00
7	1922	36	0.00
7	1000	36	0.00
7	1001	36	0.00
7	1002	36	0.00
7	1003	36	0.00
7	1004	36	0.00
7	1005	36	0.00
7	1006	36	0.00
7	1007	36	0.00
7	1008	36	0.00
7	1009	36	0.00
7	1010	36	0.00
7	1011	36	0.00
7	1012	36	0.00
7	1013	36	0.00
7	1014	36	0.00
7	1015	36	0.00
7	1016	36	0.00
7	977	36	0.00
7	978	36	0.00
7	979	36	0.00
7	980	36	0.00
7	981	36	0.00
7	982	36	0.00
7	983	36	0.00
7	984	36	0.00
7	985	36	0.00
7	1017	36	0.00
7	1018	36	0.00
7	1019	36	0.00
7	1020	36	0.00
7	1021	36	0.00
7	1022	36	0.00
7	1023	36	0.00
7	1024	36	0.00
7	1025	36	0.00
7	1026	36	0.00
7	1027	36	0.00
7	1028	36	0.00
7	1029	36	0.00
7	986	36	0.00
7	987	36	0.00
7	990	36	0.00
7	991	36	0.00
7	992	36	0.00
7	993	36	0.00
7	994	36	0.00
7	995	36	0.00
7	997	36	0.00
7	998	36	0.00
7	999	36	0.00
7	1030	36	0.00
7	1031	36	0.00
7	1032	36	0.00
7	1033	36	0.00
7	1034	36	0.00
7	1035	36	0.00
7	1036	36	0.00
7	1037	36	0.00
7	1038	36	0.00
7	1039	36	0.00
7	1040	36	0.00
7	1041	36	0.00
7	1042	36	0.00
7	1043	36	0.00
7	1044	36	0.00
7	1045	36	0.00
7	1046	36	0.00
7	1047	36	0.00
7	1048	36	0.00
7	1050	36	0.00
7	1051	36	0.00
7	1052	36	0.00
7	1053	36	0.00
7	1054	36	0.00
7	1055	36	0.00
7	1056	36	0.00
7	1057	36	0.00
7	1058	36	0.00
7	1059	36	0.00
7	1060	36	0.00
7	1061	36	0.00
7	1062	36	0.00
7	1063	36	0.00
7	1064	36	0.00
7	1065	36	0.00
7	1066	36	0.00
7	1067	36	0.00
7	1068	36	0.00
7	1069	36	0.00
7	1070	36	0.00
7	1071	36	0.00
7	1072	36	0.00
7	1073	36	0.00
7	1074	36	0.00
7	1075	36	0.00
7	1076	36	0.00
7	1077	36	0.00
7	1078	36	0.00
7	1079	36	0.00
7	1080	36	0.00
7	1081	36	0.00
7	1083	36	0.00
7	1089	36	0.00
7	1090	36	0.00
7	1091	36	0.00
7	1092	36	0.00
7	1093	36	0.00
7	1094	36	0.00
7	1097	36	0.00
7	1098	36	0.00
7	1099	36	0.00
7	1100	36	0.00
7	1101	36	0.00
7	1102	36	0.00
7	1103	36	0.00
7	1104	36	0.00
7	1085	36	0.00
7	1086	36	0.00
7	1087	36	0.00
7	1088	36	0.00
7	1095	36	0.00
7	1096	36	0.00
7	1082	36	0.00
7	1105	36	0.00
7	1106	36	0.00
7	1107	36	0.00
7	1112	36	0.00
7	1113	36	0.00
7	1114	36	0.00
7	1115	36	0.00
7	1116	36	0.00
7	1117	36	0.00
7	1118	36	0.00
7	1119	36	0.00
7	1121	36	0.00
7	1122	36	0.00
7	1123	36	0.00
7	1124	36	0.00
7	1125	36	0.00
7	1126	36	0.00
7	1127	36	0.00
7	1128	36	0.00
7	1129	36	0.00
7	1130	36	0.00
7	1131	36	0.00
7	1132	36	0.00
7	1133	36	0.00
7	1134	36	0.00
7	1135	36	0.00
7	1136	36	0.00
7	1137	36	0.00
7	1138	36	0.00
7	1139	36	0.00
7	1140	36	0.00
7	1141	36	0.00
7	1142	36	0.00
7	1143	36	0.00
7	1144	36	0.00
7	1145	36	0.00
7	1109	36	0.00
7	1110	36	0.00
7	1111	36	0.00
7	1146	36	0.00
7	1147	36	0.00
7	1148	36	0.00
7	1149	36	0.00
7	1150	36	0.00
7	1151	36	0.00
7	1152	36	0.00
7	1153	36	0.00
7	1154	36	0.00
7	1155	36	0.00
7	1156	36	0.00
7	1157	36	0.00
7	1158	36	0.00
7	1159	36	0.00
7	1160	36	0.00
7	1161	36	0.00
7	1162	36	0.00
7	1163	36	0.00
7	1166	36	0.00
7	1168	36	0.00
7	1169	36	0.00
7	1170	36	0.00
7	1171	36	0.00
7	1172	36	0.00
7	1173	36	0.00
7	1174	36	0.00
7	1175	36	0.00
7	1176	36	0.00
7	1177	36	0.00
7	1178	36	0.00
7	1179	36	0.00
7	1180	36	0.00
7	1181	36	0.00
7	1182	36	0.00
7	1183	36	0.00
7	1184	36	0.00
7	1185	36	0.00
7	1167	36	0.00
7	1165	36	0.00
7	1186	36	0.00
7	1187	36	0.00
7	1188	36	0.00
7	1189	36	0.00
7	1191	36	0.00
7	1192	36	0.00
7	1193	36	0.00
7	1194	36	0.00
7	1195	36	0.00
7	1196	36	0.00
7	1197	36	0.00
7	1198	36	0.00
7	1199	36	0.00
7	1200	36	0.00
7	1201	36	0.00
7	1223	36	0.00
7	1203	36	0.00
7	1209	36	0.00
7	1212	36	0.00
7	1210	36	0.00
7	1221	36	0.00
7	1220	36	0.00
7	1222	36	0.00
7	1202	36	0.00
7	1213	36	0.00
7	1225	36	0.00
7	1205	36	0.00
7	1216	36	0.00
7	1224	36	0.00
7	1206	36	0.00
7	1207	36	0.00
7	1208	36	0.00
7	1226	36	0.00
7	1214	36	0.00
7	1215	36	0.00
7	1217	36	0.00
7	1218	36	0.00
7	1219	36	0.00
7	1190	36	0.00
7	1229	36	0.00
7	1230	36	0.00
7	1231	36	0.00
7	1232	36	0.00
7	1233	36	0.00
7	1234	36	0.00
7	1244	36	0.00
7	1245	36	0.00
7	1246	36	0.00
7	1248	36	0.00
7	1249	36	0.00
7	1250	36	0.00
7	1251	36	0.00
7	1252	36	0.00
7	1253	36	0.00
7	1254	36	0.00
7	1255	36	0.00
7	1256	36	0.00
7	1257	36	0.00
7	1258	36	0.00
7	1259	36	0.00
7	1260	36	0.00
7	1261	36	0.00
7	1262	36	0.00
7	1263	36	0.00
7	1264	36	0.00
7	1265	36	0.00
7	1266	36	0.00
7	1267	36	0.00
7	1227	36	0.00
7	1235	36	0.00
7	1236	36	0.00
7	1247	36	0.00
7	1237	36	0.00
7	1238	36	0.00
7	1239	36	0.00
7	1240	36	0.00
7	1242	36	0.00
7	1241	36	0.00
7	1243	36	0.00
7	1268	36	0.00
7	1270	36	0.00
7	1271	36	0.00
7	1272	36	0.00
7	1273	36	0.00
7	1274	36	0.00
7	1275	36	0.00
7	1276	36	0.00
7	1277	36	0.00
7	1278	36	0.00
7	1279	36	0.00
7	1280	36	0.00
7	1281	36	0.00
7	1282	36	0.00
7	1283	36	0.00
7	1284	36	0.00
7	1285	36	0.00
7	1286	36	0.00
7	1287	36	0.00
7	1288	36	0.00
7	1289	36	0.00
7	1290	36	0.00
7	1291	36	0.00
7	1292	36	0.00
7	1293	36	0.00
7	1294	36	0.00
7	1295	36	0.00
7	1296	36	0.00
7	1297	36	0.00
7	1298	36	0.00
7	1299	36	0.00
7	1300	36	0.00
7	1301	36	0.00
7	1302	36	0.00
7	1303	36	0.00
7	1304	36	0.00
7	1305	36	0.00
7	1306	36	0.00
7	1307	36	0.00
7	1308	36	0.00
7	1309	36	0.00
7	1310	36	0.00
7	1311	36	0.00
7	1312	36	0.00
7	1313	36	0.00
7	1314	36	0.00
7	1315	36	0.00
7	1316	36	0.00
7	1317	36	0.00
7	1318	36	0.00
7	1319	36	0.00
7	1320	36	0.00
7	1321	36	0.00
7	1322	36	0.00
7	1323	36	0.00
7	1324	36	0.00
7	1325	36	0.00
7	1326	36	0.00
7	1327	36	0.00
7	1328	36	0.00
7	1329	36	0.00
7	1330	36	0.00
7	1331	36	0.00
7	1332	36	0.00
7	1333	36	0.00
7	1334	36	0.00
7	1335	36	0.00
7	1336	36	0.00
7	1337	36	0.00
7	1338	36	0.00
7	1339	36	0.00
7	1340	36	0.00
7	1341	36	0.00
7	1342	36	0.00
7	1343	36	0.00
7	1344	36	0.00
7	1345	36	0.00
7	1346	36	0.00
7	1347	36	0.00
7	1349	36	0.00
7	1350	36	0.00
7	1351	36	0.00
7	1352	36	0.00
7	1353	36	0.00
7	1354	36	0.00
7	1359	36	0.00
7	1361	36	0.00
7	1362	36	0.00
7	1363	36	0.00
7	1364	36	0.00
7	1365	36	0.00
7	1366	36	0.00
7	1367	36	0.00
7	1368	36	0.00
7	1369	36	0.00
7	1370	36	0.00
7	1371	36	0.00
7	1372	36	0.00
7	1373	36	0.00
7	1374	36	0.00
7	1375	36	0.00
7	1376	36	0.00
7	1377	36	0.00
7	1378	36	0.00
7	1379	36	0.00
7	1380	36	0.00
7	1381	36	0.00
7	1382	36	0.00
7	1383	36	0.00
7	1384	36	0.00
7	1385	36	0.00
7	1386	36	0.00
7	1387	36	0.00
7	1388	36	0.00
7	1389	36	0.00
7	1390	36	0.00
7	1391	36	0.00
7	1392	36	0.00
7	1393	36	0.00
7	1394	36	0.00
7	1355	36	0.00
7	1360	36	0.00
7	1357	36	0.00
7	1358	36	0.00
7	1395	36	0.00
7	12	36	0.00
7	13	36	0.00
7	14	36	0.00
7	15	36	0.00
7	16	36	0.00
7	17	36	0.00
7	18	36	0.00
7	20	36	0.00
7	21	36	0.00
7	1396	36	0.00
7	1397	36	0.00
7	1398	36	0.00
7	1399	36	0.00
7	22	36	0.00
7	7	36	0.00
7	11	36	0.00
7	32	36	0.00
7	35	36	0.00
7	36	36	0.00
7	1406	36	0.00
7	38	36	0.00
7	40	36	0.00
7	41	36	0.00
7	42	36	0.00
7	43	36	0.00
7	44	36	0.00
7	45	36	0.00
7	46	36	0.00
7	47	36	0.00
7	48	36	0.00
7	49	36	0.00
7	50	36	0.00
7	51	36	0.00
7	24	36	0.00
7	52	36	0.00
7	1402	36	0.00
7	1404	36	0.00
7	1401	36	0.00
7	1403	36	0.00
7	1405	36	0.00
7	1407	36	0.00
7	1408	36	0.00
7	1409	36	0.00
7	56	36	0.00
7	1410	36	0.00
7	1411	36	0.00
7	1412	36	0.00
7	60	36	0.00
7	62	36	0.00
7	1414	36	0.00
7	1415	36	0.00
7	66	36	0.00
7	1416	36	0.00
7	1417	36	0.00
7	1418	36	0.00
7	71	36	0.00
7	1419	36	0.00
7	1420	36	0.00
7	1421	36	0.00
7	68	36	0.00
7	78	36	0.00
7	1422	36	0.00
7	80	36	0.00
7	81	36	0.00
7	82	36	0.00
7	83	36	0.00
7	1423	36	0.00
7	1424	36	0.00
7	1425	36	0.00
7	87	36	0.00
7	1426	36	0.00
7	1427	36	0.00
7	90	36	0.00
7	91	36	0.00
7	1428	36	0.00
7	93	36	0.00
7	94	36	0.00
7	95	36	0.00
7	96	36	0.00
7	1429	36	0.00
7	1430	36	0.00
7	1413	36	0.00
7	1431	36	0.00
7	100	36	0.00
7	1432	36	0.00
7	102	36	0.00
7	103	36	0.00
7	104	36	0.00
7	1433	36	0.00
7	1434	36	0.00
7	108	36	0.00
7	1435	36	0.00
7	1436	36	0.00
7	111	36	0.00
7	112	36	0.00
7	113	36	0.00
7	114	36	0.00
7	115	36	0.00
7	116	36	0.00
7	117	36	0.00
7	118	36	0.00
7	1437	36	0.00
7	1438	36	0.00
7	1439	36	0.00
7	119	36	0.00
7	1440	36	0.00
7	128	36	0.00
7	1441	36	0.00
7	1442	36	0.00
7	1443	36	0.00
7	1444	36	0.00
7	1445	36	0.00
7	1446	36	0.00
7	1447	36	0.00
7	1448	36	0.00
7	1449	36	0.00
7	1450	36	0.00
7	1451	36	0.00
7	1452	36	0.00
7	1453	36	0.00
7	1454	36	0.00
7	1455	36	0.00
7	1456	36	0.00
7	131	36	0.00
7	1457	36	0.00
7	1458	36	0.00
7	1459	36	0.00
7	122	36	0.00
7	1460	36	0.00
7	1461	36	0.00
7	1462	36	0.00
7	1463	36	0.00
7	1464	36	0.00
7	1465	36	0.00
7	1466	36	0.00
7	1467	36	0.00
7	1468	36	0.00
7	1469	36	0.00
7	1470	36	0.00
7	125	36	0.00
7	1471	36	0.00
7	1472	36	0.00
7	130	36	0.00
7	120	36	0.00
7	1473	36	0.00
7	1474	36	0.00
7	123	36	0.00
7	126	36	0.00
7	129	36	0.00
7	1574	36	0.00
7	1575	36	0.00
7	1576	36	0.00
7	1577	36	0.00
7	1578	36	0.00
7	1579	36	0.00
7	1580	36	0.00
7	1581	36	0.00
7	1582	36	0.00
7	1583	36	0.00
7	1584	36	0.00
7	1585	36	0.00
7	1586	36	0.00
7	1587	36	0.00
7	1592	36	0.00
7	1593	36	0.00
7	1590	36	0.00
7	1591	36	0.00
7	1594	36	0.00
7	1595	36	0.00
7	1596	36	0.00
7	1597	36	0.00
7	1598	36	0.00
7	1599	36	0.00
7	1612	36	0.00
7	1613	36	0.00
7	1614	36	0.00
7	1615	36	0.00
7	1616	36	0.00
7	1617	36	0.00
7	1618	36	0.00
7	1619	36	0.00
7	1620	36	0.00
7	1621	36	0.00
7	1622	36	0.00
7	1623	36	0.00
7	1624	36	0.00
7	1626	36	0.00
7	1627	36	0.00
7	1628	36	0.00
7	1629	36	0.00
7	1630	36	0.00
7	1631	36	0.00
7	1632	36	0.00
7	1633	36	0.00
7	1610	36	0.00
7	1611	36	0.00
7	1600	36	0.00
7	1601	36	0.00
7	1602	36	0.00
7	1603	36	0.00
7	1604	36	0.00
7	1605	36	0.00
7	1606	36	0.00
7	1607	36	0.00
7	1608	36	0.00
7	1609	36	0.00
7	1648	36	0.00
7	1649	36	0.00
7	1650	36	0.00
7	1651	36	0.00
7	1652	36	0.00
7	1659	36	0.00
7	1660	36	0.00
7	1661	36	0.00
7	1662	36	0.00
7	1663	36	0.00
7	1664	36	0.00
7	1665	36	0.00
7	1666	36	0.00
7	1667	36	0.00
7	1669	36	0.00
7	1634	36	0.00
7	1636	36	0.00
7	1635	36	0.00
7	1637	36	0.00
7	1638	36	0.00
7	1639	36	0.00
7	1640	36	0.00
7	1641	36	0.00
7	1642	36	0.00
7	1643	36	0.00
7	1645	36	0.00
7	1644	36	0.00
7	1647	36	0.00
7	1653	36	0.00
7	1654	36	0.00
7	1655	36	0.00
7	1656	36	0.00
7	1671	36	0.00
7	1670	36	0.00
7	1668	36	0.00
7	1658	36	0.00
7	1681	36	0.00
7	1682	36	0.00
7	1683	36	0.00
7	1684	36	0.00
7	1685	36	0.00
7	1686	36	0.00
7	1687	36	0.00
7	1688	36	0.00
7	1692	36	0.00
7	1693	36	0.00
7	1694	36	0.00
7	1696	36	0.00
7	1699	36	0.00
7	1695	36	0.00
7	1700	36	0.00
7	1701	36	0.00
7	1702	36	0.00
7	1703	36	0.00
7	1704	36	0.00
7	1705	36	0.00
7	1706	36	0.00
7	1707	36	0.00
7	1714	36	0.00
7	1715	36	0.00
7	1716	36	0.00
7	1712	36	0.00
7	1713	36	0.00
7	1691	36	0.00
7	1690	36	0.00
7	1689	36	0.00
7	1678	36	0.00
7	1679	36	0.00
7	1677	36	0.00
7	1676	36	0.00
7	1675	36	0.00
7	1674	36	0.00
7	1673	36	0.00
7	1672	36	0.00
7	1708	36	0.00
7	1711	36	0.00
7	1710	36	0.00
7	1717	36	0.00
7	1718	36	0.00
7	1719	36	0.00
7	1720	36	0.00
7	1721	36	0.00
7	1724	36	0.00
7	1725	36	0.00
7	1726	36	0.00
7	1727	36	0.00
7	1728	36	0.00
7	1729	36	0.00
7	1730	36	0.00
7	1731	36	0.00
7	1732	36	0.00
7	1733	36	0.00
7	1734	36	0.00
7	1735	36	0.00
7	1736	36	0.00
7	1737	36	0.00
7	1738	36	0.00
7	1739	36	0.00
7	1740	36	0.00
7	1741	36	0.00
7	2143	36	0.00
7	1742	36	0.00
7	1743	36	0.00
7	1744	36	0.00
7	1745	36	0.00
7	1746	36	0.00
7	1747	36	0.00
7	1748	36	0.00
7	1749	36	0.00
7	1750	36	0.00
7	1751	36	0.00
7	1752	36	0.00
7	1754	36	0.00
7	1755	36	0.00
7	1756	36	0.00
7	1757	36	0.00
7	1758	36	0.00
7	1722	36	0.00
7	1759	36	0.00
7	1760	36	0.00
7	1761	36	0.00
7	1762	36	0.00
7	1763	36	0.00
7	1764	36	0.00
7	1765	36	0.00
7	1766	36	0.00
7	1767	36	0.00
7	1768	36	0.00
7	1769	36	0.00
7	1770	36	0.00
7	1771	36	0.00
7	1772	36	0.00
7	1773	36	0.00
7	1774	36	0.00
7	1775	36	0.00
7	1776	36	0.00
7	1777	36	0.00
7	1778	36	0.00
7	1779	36	0.00
7	1780	36	0.00
7	1781	36	0.00
7	1782	36	0.00
7	1783	36	0.00
7	1785	36	0.00
7	2144	36	0.00
7	1786	36	0.00
7	1787	36	0.00
7	1788	36	0.00
7	1789	36	0.00
7	1790	36	0.00
7	1791	36	0.00
7	1793	36	0.00
7	1794	36	0.00
7	1795	36	0.00
7	1796	36	0.00
7	1797	36	0.00
7	1798	36	0.00
7	1799	36	0.00
7	1800	36	0.00
7	1801	36	0.00
7	1784	36	0.00
7	1802	36	0.00
7	1803	36	0.00
7	1804	36	0.00
7	1808	36	0.00
7	1811	36	0.00
7	1812	36	0.00
7	1813	36	0.00
7	1814	36	0.00
7	1815	36	0.00
7	1816	36	0.00
7	1817	36	0.00
7	1818	36	0.00
7	1819	36	0.00
7	1820	36	0.00
7	1821	36	0.00
7	1822	36	0.00
7	1823	36	0.00
7	1824	36	0.00
7	1825	36	0.00
7	1826	36	0.00
7	1827	36	0.00
7	1828	36	0.00
7	1829	36	0.00
7	1830	36	0.00
7	1831	36	0.00
7	1832	36	0.00
7	1833	36	0.00
7	1834	36	0.00
7	1835	36	0.00
7	1836	36	0.00
7	1837	36	0.00
7	1838	36	0.00
7	1839	36	0.00
7	1840	36	0.00
7	1841	36	0.00
7	1842	36	0.00
7	1846	36	0.00
7	1806	36	0.00
7	1807	36	0.00
7	1843	36	0.00
7	1845	36	0.00
7	1844	36	0.00
7	1810	36	0.00
7	1809	36	0.00
7	1847	36	0.00
7	1848	36	0.00
7	1849	36	0.00
7	1850	36	0.00
7	1851	36	0.00
7	1852	36	0.00
7	1853	36	0.00
7	1854	36	0.00
7	1855	36	0.00
7	1856	36	0.00
7	1857	36	0.00
7	1858	36	0.00
7	1859	36	0.00
7	1860	36	0.00
7	1861	36	0.00
7	1862	36	0.00
7	1863	36	0.00
7	1864	36	0.00
7	1865	36	0.00
7	1866	36	0.00
7	1867	36	0.00
7	1868	36	0.00
7	1869	36	0.00
7	1872	36	0.00
7	1873	36	0.00
7	1874	36	0.00
7	1875	36	0.00
7	1876	36	0.00
7	1877	36	0.00
7	1878	36	0.00
7	1880	36	0.00
7	1881	36	0.00
7	1882	36	0.00
7	1883	36	0.00
7	1884	36	0.00
7	1885	36	0.00
7	1886	36	0.00
7	1887	36	0.00
7	1888	36	0.00
7	1889	36	0.00
7	1871	36	0.00
7	1879	36	0.00
7	1890	36	0.00
7	1891	36	0.00
7	1892	36	0.00
7	1893	36	0.00
7	1894	36	0.00
7	1895	36	0.00
7	1896	36	0.00
7	1897	36	0.00
7	1898	36	0.00
7	1899	36	0.00
7	1900	36	0.00
7	1901	36	0.00
7	1902	36	0.00
7	1903	36	0.00
7	1904	36	0.00
7	1905	36	0.00
7	1906	36	0.00
7	1907	36	0.00
7	1908	36	0.00
7	1909	36	0.00
7	1910	36	0.00
7	1911	36	0.00
7	1912	36	0.00
7	1913	36	0.00
7	1914	36	0.00
7	1915	36	0.00
7	1916	36	0.00
7	1917	36	0.00
7	1918	36	0.00
7	1919	36	0.00
7	1920	36	0.00
7	1924	36	0.00
7	1925	36	0.00
7	1926	36	0.00
7	1927	36	0.00
7	1928	36	0.00
7	1929	36	0.00
7	1930	36	0.00
7	1931	36	0.00
7	1932	36	0.00
7	1933	36	0.00
7	1934	36	0.00
7	1935	36	0.00
7	1937	36	0.00
7	1938	36	0.00
7	1939	36	0.00
7	1940	36	0.00
7	1941	36	0.00
7	1942	36	0.00
7	1943	36	0.00
7	1944	36	0.00
7	1945	36	0.00
7	1946	36	0.00
7	1947	36	0.00
7	1951	36	0.00
7	1952	36	0.00
7	1953	36	0.00
7	1954	36	0.00
7	1955	36	0.00
7	1956	36	0.00
7	1957	36	0.00
7	1958	36	0.00
7	1959	36	0.00
7	1960	36	0.00
7	1961	36	0.00
7	1962	36	0.00
7	1963	36	0.00
7	1964	36	0.00
7	1965	36	0.00
7	1966	36	0.00
7	1967	36	0.00
7	1968	36	0.00
7	1969	36	0.00
7	1970	36	0.00
7	1971	36	0.00
7	1972	36	0.00
7	1973	36	0.00
7	1974	36	0.00
7	1975	36	0.00
7	1976	36	0.00
7	1977	36	0.00
7	1948	36	0.00
7	1949	36	0.00
7	1950	36	0.00
7	1978	36	0.00
7	1979	36	0.00
7	1980	36	0.00
7	1981	36	0.00
7	1982	36	0.00
7	1983	36	0.00
7	1984	36	0.00
7	1985	36	0.00
7	1986	36	0.00
7	1987	36	0.00
7	1988	36	0.00
7	1989	36	0.00
7	1990	36	0.00
7	1991	36	0.00
7	1992	36	0.00
7	1994	36	0.00
7	1995	36	0.00
7	1996	36	0.00
7	1997	36	0.00
7	1998	36	0.00
7	1999	36	0.00
7	2000	36	0.00
7	2001	36	0.00
7	2002	36	0.00
7	2003	36	0.00
7	2004	36	0.00
7	2005	36	0.00
7	2006	36	0.00
7	2007	36	0.00
7	2008	36	0.00
7	2232	36	0.00
7	2009	36	0.00
7	2010	36	0.00
7	2011	36	0.00
7	2012	36	0.00
7	2013	36	0.00
7	2014	36	0.00
7	2015	36	0.00
7	2016	36	0.00
7	2017	36	0.00
7	2018	36	0.00
7	2019	36	0.00
7	2020	36	0.00
7	2021	36	0.00
7	2022	36	0.00
7	2023	36	0.00
7	2024	36	0.00
7	2025	36	0.00
7	2026	36	0.00
7	2027	36	0.00
7	2028	36	0.00
7	2029	36	0.00
7	2030	36	0.00
7	2031	36	0.00
7	2032	36	0.00
7	2033	36	0.00
7	2034	36	0.00
7	2035	36	0.00
7	2036	36	0.00
7	2037	36	0.00
7	2038	36	0.00
7	2039	36	0.00
7	2040	36	0.00
7	2041	36	0.00
7	2042	36	0.00
7	2043	36	0.00
7	2044	36	0.00
7	2045	36	0.00
7	2047	36	0.00
7	2048	36	0.00
7	2049	36	0.00
7	2055	36	0.00
7	2056	36	0.00
7	2057	36	0.00
7	2058	36	0.00
7	2059	36	0.00
7	2060	36	0.00
7	2061	36	0.00
7	2062	36	0.00
7	2063	36	0.00
7	2050	36	0.00
7	2051	36	0.00
7	2052	36	0.00
7	2053	36	0.00
7	2054	36	0.00
7	2064	36	0.00
7	2065	36	0.00
7	2066	36	0.00
7	2067	36	0.00
7	2068	36	0.00
7	2069	36	0.00
7	2070	36	0.00
7	2071	36	0.00
7	2072	36	0.00
7	2073	36	0.00
7	2074	36	0.00
7	2075	36	0.00
7	2076	36	0.00
7	2077	36	0.00
7	2078	36	0.00
7	2079	36	0.00
7	2080	36	0.00
7	2081	36	0.00
7	2082	36	0.00
7	2083	36	0.00
7	2084	36	0.00
7	2085	36	0.00
7	2086	36	0.00
7	2087	36	0.00
7	2088	36	0.00
7	2089	36	0.00
7	2090	36	0.00
7	2091	36	0.00
7	2092	36	0.00
7	2093	36	0.00
7	2094	36	0.00
7	2095	36	0.00
7	2096	36	0.00
7	2097	36	0.00
7	2098	36	0.00
7	2099	36	0.00
7	2100	36	0.00
7	2101	36	0.00
7	2102	36	0.00
7	2103	36	0.00
7	2104	36	0.00
7	2105	36	0.00
7	2107	36	0.00
7	2108	36	0.00
7	2109	36	0.00
7	2110	36	0.00
7	2111	36	0.00
7	2112	36	0.00
7	2113	36	0.00
7	2114	36	0.00
7	2115	36	0.00
7	2116	36	0.00
7	2117	36	0.00
7	2118	36	0.00
7	2119	36	0.00
7	2120	36	0.00
7	2121	36	0.00
7	2122	36	0.00
7	2123	36	0.00
7	2124	36	0.00
7	2125	36	0.00
7	2126	36	0.00
7	2127	36	0.00
7	2128	36	0.00
7	2129	36	0.00
7	2130	36	0.00
7	2131	36	0.00
7	2132	36	0.00
7	2133	36	0.00
7	2134	36	0.00
7	2135	36	0.00
7	2136	36	0.00
7	2137	36	0.00
7	2138	36	0.00
7	2139	36	0.00
7	2140	36	0.00
7	2141	36	0.00
7	2142	36	0.00
7	2145	36	0.00
7	2146	36	0.00
7	2147	36	0.00
7	2148	36	0.00
7	2150	36	0.00
7	2151	36	0.00
7	2152	36	0.00
7	2153	36	0.00
7	2154	36	0.00
7	2155	36	0.00
7	2156	36	0.00
7	2157	36	0.00
7	2158	36	0.00
7	2159	36	0.00
7	2160	36	0.00
7	2161	36	0.00
7	2162	36	0.00
7	2163	36	0.00
7	2164	36	0.00
7	2165	36	0.00
7	2166	36	0.00
7	2167	36	0.00
7	2168	36	0.00
7	2169	36	0.00
7	2170	36	0.00
7	2171	36	0.00
7	2172	36	0.00
7	2173	36	0.00
7	2174	36	0.00
7	2175	36	0.00
7	2176	36	0.00
7	2177	36	0.00
7	2178	36	0.00
7	2179	36	0.00
7	2180	36	0.00
7	2181	36	0.00
7	2182	36	0.00
7	2183	36	0.00
7	2184	36	0.00
7	2185	36	0.00
7	2186	36	0.00
7	2187	36	0.00
7	2188	36	0.00
7	2189	36	0.00
7	2190	36	0.00
7	2191	36	0.00
7	2192	36	0.00
7	2193	36	0.00
7	2194	36	0.00
7	2195	36	0.00
7	2196	36	0.00
7	2197	36	0.00
7	2198	36	0.00
7	2199	36	0.00
7	2200	36	0.00
7	2201	36	0.00
7	2202	36	0.00
7	2203	36	0.00
7	2204	36	0.00
7	2205	36	0.00
7	2206	36	0.00
7	2207	36	0.00
7	2208	36	0.00
7	2209	36	0.00
7	2210	36	0.00
7	2211	36	0.00
7	2212	36	0.00
7	2213	36	0.00
7	2214	36	0.00
7	2215	36	0.00
7	2216	36	0.00
7	2217	36	0.00
7	2218	36	0.00
7	2219	36	0.00
7	2220	36	0.00
7	2221	36	0.00
7	2222	36	0.00
7	2223	36	0.00
7	2224	36	0.00
7	2225	36	0.00
7	2226	36	0.00
7	2227	36	0.00
7	2228	36	0.00
7	2229	36	0.00
7	2230	36	0.00
7	2231	36	0.00
7	2233	36	0.00
7	2234	36	0.00
7	2235	36	0.00
7	2236	36	0.00
7	2237	36	0.00
7	2244	36	0.00
7	2245	36	0.00
7	2246	36	0.00
7	2247	36	0.00
7	2248	36	0.00
7	2249	36	0.00
7	2250	36	0.00
7	2251	36	0.00
7	2252	36	0.00
7	2253	36	0.00
7	2254	36	0.00
7	2255	36	0.00
7	2256	36	0.00
7	2257	36	0.00
7	2258	36	0.00
7	2259	36	0.00
7	2260	36	0.00
7	2261	36	0.00
7	2262	36	0.00
7	2263	36	0.00
7	2264	36	0.00
7	2265	36	0.00
7	2266	36	0.00
7	2267	36	0.00
7	2268	36	0.00
7	2269	36	0.00
7	2270	36	0.00
7	2271	36	0.00
7	2272	36	0.00
7	2273	36	0.00
7	2274	36	0.00
7	2275	36	0.00
7	2276	36	0.00
7	2278	36	0.00
7	2279	36	0.00
7	2280	36	0.00
7	2281	36	0.00
7	2282	36	0.00
7	2284	36	0.00
7	2285	36	0.00
7	2240	36	0.00
7	2241	36	0.00
7	2243	36	0.00
7	2242	36	0.00
7	2286	36	0.00
7	2288	36	0.00
7	2289	36	0.00
7	2290	36	0.00
7	2291	36	0.00
7	2292	36	0.00
7	2294	36	0.00
7	2295	36	0.00
7	2296	36	0.00
7	2297	36	0.00
7	2298	36	0.00
7	2299	36	0.00
7	2303	36	0.00
7	2304	36	0.00
7	2305	36	0.00
7	2306	36	0.00
7	2307	36	0.00
7	2308	36	0.00
7	2309	36	0.00
7	2310	36	0.00
7	2311	36	0.00
7	2312	36	0.00
7	2313	36	0.00
7	2314	36	0.00
7	2315	36	0.00
7	2316	36	0.00
7	2317	36	0.00
7	2318	36	0.00
7	2319	36	0.00
7	2320	36	0.00
7	2321	36	0.00
7	2322	36	0.00
7	2323	36	0.00
7	2324	36	0.00
7	2287	36	0.00
7	2293	36	0.00
7	2301	36	0.00
7	2300	36	0.00
7	2302	36	0.00
7	2325	36	0.00
7	2326	36	0.00
7	2327	36	0.00
7	2328	36	0.00
7	2329	36	0.00
7	2330	36	0.00
7	2331	36	0.00
7	2332	36	0.00
7	2334	36	0.00
7	2336	36	0.00
7	2337	36	0.00
7	2338	36	0.00
7	2339	36	0.00
7	2340	36	0.00
7	2341	36	0.00
7	2342	36	0.00
7	2343	36	0.00
7	2344	36	0.00
7	2345	36	0.00
7	2346	36	0.00
7	2347	36	0.00
7	2348	36	0.00
7	2349	36	0.00
7	2350	36	0.00
7	2351	36	0.00
7	2352	36	0.00
7	2353	36	0.00
7	2354	36	0.00
7	2355	36	0.00
7	2356	36	0.00
7	2357	36	0.00
7	2358	36	0.00
7	2359	36	0.00
7	2360	36	0.00
7	2361	36	0.00
7	2362	36	0.00
7	2363	36	0.00
7	2364	36	0.00
7	2365	36	0.00
7	2366	36	0.00
7	2367	36	0.00
7	2368	36	0.00
7	2369	36	0.00
7	2370	36	0.00
7	2371	36	0.00
7	2372	36	0.00
7	2373	36	0.00
7	2374	36	0.00
7	2375	36	0.00
7	2376	36	0.00
7	2377	36	0.00
7	2378	36	0.00
7	2379	36	0.00
7	2380	36	0.00
7	2381	36	0.00
7	2382	36	0.00
7	2383	36	0.00
7	2388	36	0.00
7	2390	36	0.00
7	2391	36	0.00
7	2392	36	0.00
7	2393	36	0.00
7	2394	36	0.00
7	2395	36	0.00
7	2396	36	0.00
7	2397	36	0.00
7	2398	36	0.00
7	2399	36	0.00
7	2400	36	0.00
7	2401	36	0.00
7	2402	36	0.00
7	2403	36	0.00
7	2404	36	0.00
7	2405	36	0.00
7	2406	36	0.00
7	2407	36	0.00
7	2384	36	0.00
7	2385	36	0.00
7	2386	36	0.00
7	2387	36	0.00
7	2408	36	0.00
7	2409	36	0.00
7	2410	36	0.00
7	2411	36	0.00
7	2412	36	0.00
7	2413	36	0.00
7	2414	36	0.00
7	2415	36	0.00
7	2416	36	0.00
7	2417	36	0.00
7	2418	36	0.00
7	2419	36	0.00
7	2420	36	0.00
7	2421	36	0.00
7	2422	36	0.00
7	2423	36	0.00
7	2424	36	0.00
7	2425	36	0.00
7	2426	36	0.00
7	2427	36	0.00
7	2428	36	0.00
7	2429	36	0.00
7	2430	36	0.00
7	2431	36	0.00
7	2432	36	0.00
7	2433	36	0.00
7	2434	36	0.00
7	2435	36	0.00
7	2436	36	0.00
7	2437	36	0.00
7	2438	36	0.00
7	2439	36	0.00
7	2440	36	0.00
7	2441	36	0.00
7	2442	36	0.00
7	2443	36	0.00
7	2444	36	0.00
7	2445	36	0.00
7	2446	36	0.00
7	2447	36	0.00
7	2448	36	0.00
7	2449	36	0.00
7	2627	36	0.00
7	2450	36	0.00
7	2451	36	0.00
7	2452	36	0.00
7	2453	36	0.00
7	2454	36	0.00
7	2455	36	0.00
7	2456	36	0.00
7	2457	36	0.00
7	2458	36	0.00
7	2459	36	0.00
7	2460	36	0.00
7	2461	36	0.00
7	2462	36	0.00
7	2463	36	0.00
7	2464	36	0.00
7	2465	36	0.00
7	2466	36	0.00
7	2467	36	0.00
7	2468	36	0.00
7	2469	36	0.00
7	2470	36	0.00
7	2471	36	0.00
7	2472	36	0.00
7	2473	36	0.00
7	2474	36	0.00
7	2475	36	0.00
7	2476	36	0.00
7	2477	36	0.00
7	2478	36	0.00
7	2479	36	0.00
7	2480	36	0.00
7	2481	36	0.00
7	2482	36	0.00
7	2483	36	0.00
7	2484	36	0.00
7	2485	36	0.00
7	2486	36	0.00
7	2487	36	0.00
7	2488	36	0.00
7	2489	36	0.00
7	2490	36	0.00
7	2491	36	0.00
7	2492	36	0.00
7	2493	36	0.00
7	2628	36	0.00
7	2494	36	0.00
7	2495	36	0.00
7	2496	36	0.00
7	2497	36	0.00
7	2498	36	0.00
7	2499	36	0.00
7	2500	36	0.00
7	2501	36	0.00
7	2502	36	0.00
7	2503	36	0.00
7	2504	36	0.00
7	2505	36	0.00
7	2506	36	0.00
7	2507	36	0.00
7	2508	36	0.00
7	2509	36	0.00
7	2510	36	0.00
7	2511	36	0.00
7	2512	36	0.00
7	2513	36	0.00
7	2514	36	0.00
7	2515	36	0.00
7	2516	36	0.00
7	2517	36	0.00
7	2518	36	0.00
7	2519	36	0.00
7	2520	36	0.00
7	2521	36	0.00
7	2522	36	0.00
7	2523	36	0.00
7	2524	36	0.00
7	2525	36	0.00
7	2527	36	0.00
7	2528	36	0.00
7	2529	36	0.00
7	2530	36	0.00
7	2531	36	0.00
7	2532	36	0.00
7	2533	36	0.00
7	2534	36	0.00
7	2535	36	0.00
7	2536	36	0.00
7	2537	36	0.00
7	2538	36	0.00
7	2539	36	0.00
7	2540	36	0.00
7	2541	36	0.00
7	2542	36	0.00
7	2544	36	0.00
7	2546	36	0.00
7	2547	36	0.00
7	2548	36	0.00
7	2549	36	0.00
7	2550	36	0.00
7	2551	36	0.00
7	2552	36	0.00
7	2553	36	0.00
7	2554	36	0.00
7	2555	36	0.00
7	2556	36	0.00
7	2557	36	0.00
7	2558	36	0.00
7	2559	36	0.00
7	2560	36	0.00
7	2561	36	0.00
7	2562	36	0.00
7	2563	36	0.00
7	2564	36	0.00
7	2565	36	0.00
7	2566	36	0.00
7	2567	36	0.00
7	2568	36	0.00
7	2569	36	0.00
7	2571	36	0.00
7	2573	36	0.00
7	2575	36	0.00
7	2576	36	0.00
7	2543	36	0.00
7	2577	36	0.00
7	2545	36	0.00
7	2570	36	0.00
7	2574	36	0.00
7	2578	36	0.00
7	2579	36	0.00
7	2580	36	0.00
7	2581	36	0.00
7	2582	36	0.00
7	2583	36	0.00
7	2584	36	0.00
7	2585	36	0.00
7	2614	36	0.00
7	2586	36	0.00
7	2615	36	0.00
7	2587	36	0.00
7	2616	36	0.00
7	2588	36	0.00
7	2590	36	0.00
7	2591	36	0.00
7	2592	36	0.00
7	2593	36	0.00
7	2594	36	0.00
7	2595	36	0.00
7	2596	36	0.00
7	2597	36	0.00
7	2598	36	0.00
7	2599	36	0.00
7	2600	36	0.00
7	2601	36	0.00
7	2602	36	0.00
7	2603	36	0.00
7	2604	36	0.00
7	2605	36	0.00
7	2606	36	0.00
7	2607	36	0.00
7	2608	36	0.00
7	2609	36	0.00
7	2613	36	0.00
7	2617	36	0.00
7	2618	36	0.00
7	2619	36	0.00
7	2620	36	0.00
7	2621	36	0.00
7	2622	36	0.00
7	2623	36	0.00
7	2624	36	0.00
7	2612	36	0.00
7	2625	36	0.00
7	2626	36	0.00
7	121	36	0.00
7	2629	36	0.00
7	2630	36	0.00
7	2632	36	0.00
7	2633	36	0.00
7	2634	36	0.00
7	2635	36	0.00
7	2636	36	0.00
7	2637	36	0.00
7	2638	36	0.00
7	2639	36	0.00
7	2640	36	0.00
7	2641	36	0.00
7	2642	36	0.00
7	2643	36	0.00
7	2644	36	0.00
7	2646	36	0.00
7	2647	36	0.00
7	2648	36	0.00
7	1993	36	0.00
7	86	36	0.00
7	2611	36	0.00
7	2649	36	0.00
7	2650	36	0.00
7	2651	36	0.00
7	2652	36	0.00
7	2653	36	0.00
7	2654	36	0.00
7	2655	36	0.00
7	2656	36	0.00
7	2657	36	0.00
7	2658	36	0.00
7	2659	36	0.00
7	2660	36	0.00
7	2661	36	0.00
7	2662	36	0.00
7	2663	36	0.00
7	2664	36	0.00
7	2665	36	0.00
7	2666	36	0.00
7	2667	36	0.00
7	2668	36	0.00
7	2669	36	0.00
7	2631	36	0.00
7	2670	36	0.00
7	6	36	0.00
7	2671	36	0.00
7	23	36	0.00
7	105	36	0.00
7	101	36	0.00
7	2673	36	0.00
7	2676	36	0.00
7	2677	36	0.00
7	2678	36	0.00
7	2679	36	0.00
7	2681	36	0.00
7	2682	36	0.00
7	2680	36	0.00
7	2689	36	0.00
7	468	36	0.00
7	1936	36	0.00
7	2683	36	0.00
7	1164	36	0.00
7	2684	36	0.00
7	795	36	0.00
7	373	36	0.00
7	2283	36	0.00
7	2685	36	0.00
7	2686	36	0.00
7	2687	36	0.00
7	448	36	0.00
7	2675	36	0.00
7	150	36	0.00
7	225	36	0.00
7	2572	36	0.00
7	2645	36	0.00
7	2672	36	0.00
7	1356	36	0.00
7	1923	36	0.00
7	266	36	0.00
7	1625	36	0.00
7	1646	36	0.00
7	61	36	0.00
7	2690	36	0.00
7	2691	36	0.00
7	2692	36	0.00
7	2693	36	0.00
7	2694	36	0.00
7	2695	36	0.00
7	2697	36	0.00
7	2698	36	0.00
7	976	36	0.00
7	8	36	0.00
7	364	36	0.00
7	2700	36	0.00
7	2701	36	0.00
7	2702	36	0.00
7	2703	36	0.00
7	662	36	0.00
7	141	36	0.00
7	215	36	0.00
7	2704	36	0.00
7	2705	36	0.00
7	2706	36	0.00
7	2707	36	0.00
7	2674	36	0.00
7	2708	36	0.00
7	2709	36	0.00
7	2710	36	0.00
7	2711	36	0.00
7	2712	36	0.00
7	2713	36	0.00
7	2714	36	0.00
7	2715	36	0.00
7	2716	36	0.00
7	678	36	0.00
7	1723	36	0.00
7	2046	36	0.00
7	2389	36	0.00
7	529	36	0.00
7	593	36	0.00
7	584	36	0.00
7	2717	36	0.00
7	107	36	0.00
7	586	36	0.00
7	1485	36	0.00
7	630	36	0.00
7	1400	36	0.00
7	925	36	0.00
7	926	36	0.00
7	1792	36	0.00
7	1049	36	0.00
7	1084	36	0.00
7	1709	36	0.00
7	1805	36	0.00
7	293	36	0.00
7	2149	36	0.00
7	1870	36	0.00
7	1573	36	0.00
7	2699	36	0.00
7	996	36	0.00
7	1204	36	0.00
7	1228	36	0.00
7	882	36	0.00
7	2106	36	0.00
7	2696	36	0.00
7	545	36	0.00
7	1348	36	0.00
7	2610	36	0.00
7	1680	36	0.00
7	1657	36	0.00
7	1538	36	0.00
7	2718	36	0.00
7	2719	36	0.00
7	2720	36	0.00
7	2721	36	0.00
7	2722	36	0.00
7	2723	36	0.00
7	2724	36	0.00
7	2733	36	0.00
7	2729	36	0.00
7	2730	36	0.00
7	1753	36	0.00
7	2731	36	0.00
7	2732	36	0.00
7	2734	36	0.00
7	2725	36	0.00
7	2735	36	0.00
7	2736	36	0.00
7	2737	36	0.00
7	2738	36	0.00
7	2739	36	0.00
7	2740	36	0.00
7	2741	36	0.00
7	2742	36	0.00
7	2765	36	0.00
7	2744	36	0.00
7	2745	36	0.00
7	2746	36	0.00
7	2747	36	0.00
7	2748	36	0.00
7	830	36	0.00
7	2749	36	0.00
7	2750	36	0.00
7	2766	36	0.00
7	2767	36	0.00
7	2768	36	0.00
7	2751	36	0.00
7	2769	36	0.00
7	2770	36	0.00
7	2752	36	0.00
7	2758	36	0.00
7	2759	36	0.00
7	2760	36	0.00
7	2761	36	0.00
7	2762	36	0.00
7	2763	36	0.00
7	1108	36	0.00
7	2771	36	0.00
7	2772	36	0.00
7	2773	36	0.00
7	2774	36	0.00
7	1269	36	0.00
7	2775	36	0.00
7	2776	36	0.00
7	2777	36	0.00
7	2778	36	0.00
7	2779	36	0.00
7	2780	36	0.00
7	2781	36	0.00
7	2782	36	0.00
7	2783	36	0.00
7	2784	36	0.00
7	2785	36	0.00
7	2786	36	0.00
7	2788	36	0.00
7	2828	36	0.00
7	2789	36	0.00
7	2790	36	0.00
7	2791	36	0.00
7	2792	36	0.00
7	2793	36	0.00
7	2795	36	0.00
7	2754	36	0.00
7	2756	36	0.00
7	2753	36	0.00
7	2755	36	0.00
7	2797	36	0.00
7	2798	36	0.00
7	2799	36	0.00
7	2800	36	0.00
7	2801	36	0.00
7	2802	36	0.00
7	2803	36	0.00
7	2804	36	0.00
7	2805	36	0.00
7	2806	36	0.00
7	2807	36	0.00
7	2808	36	0.00
7	2809	36	0.00
7	2810	36	0.00
7	2811	36	0.00
7	2812	36	0.00
7	2813	36	0.00
7	2814	36	0.00
7	2787	36	0.00
7	2815	36	0.00
7	2794	36	0.00
7	2796	36	0.00
7	2816	36	0.00
7	2817	36	0.00
7	2818	36	0.00
7	2819	36	0.00
7	2820	36	0.00
7	2821	36	0.00
7	2822	36	0.00
7	2823	36	0.00
7	2824	36	0.00
7	2825	36	0.00
7	2826	36	0.00
7	2827	36	0.00
7	2829	36	0.00
7	2830	36	0.00
7	2831	36	0.00
7	2832	36	0.00
7	2834	36	0.00
7	2833	36	0.00
7	2835	36	0.00
7	2836	36	0.00
7	2841	36	0.00
7	2839	36	0.00
7	2840	36	0.00
7	2837	36	0.00
7	2842	36	0.00
7	2838	36	0.00
7	2843	36	0.00
7	2844	36	0.00
7	2845	36	0.00
7	2846	36	0.00
7	2847	36	0.00
7	4	36	0.00
7	2848	36	0.00
7	2852	36	0.00
7	2853	36	0.00
7	2854	36	0.00
7	2855	36	0.00
7	2856	36	0.00
7	2857	36	0.00
7	2858	36	0.00
7	2859	36	0.00
7	2860	36	0.00
7	2861	36	0.00
7	2862	36	0.00
7	2863	36	0.00
7	2864	36	0.00
7	2865	36	0.00
7	2866	36	0.00
7	2867	36	0.00
7	2868	36	0.00
7	2869	36	0.00
7	2870	36	0.00
7	2872	36	0.00
7	2873	36	0.00
7	2874	36	0.00
7	2875	36	0.00
7	2876	36	0.00
7	2877	36	0.00
7	2878	36	0.00
7	2879	36	0.00
7	2880	36	0.00
7	2881	36	0.00
7	2882	36	0.00
7	2883	36	0.00
7	2884	36	0.00
7	1588	36	0.00
7	303	36	0.00
7	2885	36	0.00
7	2886	36	0.00
7	2871	36	0.00
7	2888	36	0.00
7	2889	36	0.00
7	2890	36	0.00
7	2891	36	0.00
7	2892	36	0.00
7	2893	36	0.00
7	2894	36	0.00
7	2895	36	0.00
7	2896	36	0.00
7	2851	36	0.00
7	2897	36	0.00
7	2898	36	0.00
7	2899	36	0.00
7	2900	36	0.00
7	2902	36	0.00
7	2903	36	0.00
7	2904	36	0.00
7	2901	36	0.00
7	2905	36	0.00
7	2906	36	0.00
7	2907	36	0.00
7	2908	36	0.00
7	2909	36	0.00
7	2933	36	0.00
7	2910	36	0.00
7	2911	36	0.00
7	2912	36	0.00
7	2913	36	0.00
7	2914	36	0.00
7	2915	36	0.00
7	2916	36	0.00
7	2917	36	0.00
7	2918	36	0.00
7	2919	36	0.00
7	2887	36	0.00
7	2920	36	0.00
7	2921	36	0.00
7	2922	36	0.00
7	2923	36	0.00
7	2924	36	0.00
7	2925	36	0.00
7	2926	36	0.00
7	2927	36	0.00
7	2928	36	0.00
7	2929	36	0.00
7	2930	36	0.00
7	2931	36	0.00
7	2932	36	0.00
7	2934	36	0.00
7	2935	36	0.00
7	2936	36	0.00
7	2937	36	0.00
7	2938	36	0.00
7	2939	36	0.00
7	2940	36	0.00
7	2941	36	0.00
7	2942	36	0.00
7	2991	36	0.00
7	2943	36	0.00
7	2944	36	0.00
7	2945	36	0.00
7	2946	36	0.00
7	2947	36	0.00
7	2948	36	0.00
7	2949	36	0.00
7	2950	36	0.00
7	2951	36	0.00
7	2952	36	0.00
7	2953	36	0.00
7	2954	36	0.00
7	2955	36	0.00
7	2956	36	0.00
7	2957	36	0.00
7	2958	36	0.00
7	2959	36	0.00
7	2960	36	0.00
7	2961	36	0.00
7	2962	36	0.00
7	2963	36	0.00
7	2964	36	0.00
7	2965	36	0.00
7	2966	36	0.00
7	2967	36	0.00
7	2968	36	0.00
7	2969	36	0.00
7	2970	36	0.00
7	2973	36	0.00
7	2974	36	0.00
7	2975	36	0.00
7	2976	36	0.00
7	2977	36	0.00
7	2978	36	0.00
7	2979	36	0.00
7	2980	36	0.00
7	2981	36	0.00
7	2982	36	0.00
7	2983	36	0.00
7	2984	36	0.00
7	2985	36	0.00
7	2986	36	0.00
7	2987	36	0.00
7	2988	36	0.00
7	2989	36	0.00
7	2990	36	0.00
7	2992	36	0.00
7	2993	36	0.00
7	3024	36	0.00
7	2995	36	0.00
7	1560	36	0.00
7	2996	36	0.00
7	2997	36	0.00
7	3025	36	0.00
7	2999	36	0.00
7	3000	36	0.00
7	3001	36	0.00
7	3002	36	0.00
7	3003	36	0.00
7	3004	36	0.00
7	3005	36	0.00
7	3006	36	0.00
7	3007	36	0.00
7	3008	36	0.00
7	3009	36	0.00
7	3010	36	0.00
7	3011	36	0.00
7	3012	36	0.00
7	3013	36	0.00
7	3014	36	0.00
7	3015	36	0.00
7	3016	36	0.00
7	3017	36	0.00
7	3018	36	0.00
7	3019	36	0.00
7	3020	36	0.00
7	3021	36	0.00
7	2972	36	0.00
7	2994	36	0.00
7	3022	36	0.00
7	3023	36	0.00
7	1211	36	0.00
7	2238	36	0.00
7	2239	36	0.00
7	3026	36	0.00
7	3027	36	0.00
7	3028	36	0.00
7	3029	36	0.00
7	3030	36	0.00
7	3031	36	0.00
7	3032	36	0.00
7	3033	36	0.00
7	3034	36	0.00
7	3035	36	0.00
7	9	36	0.00
7	26	36	0.00
7	55	36	0.00
7	73	36	0.00
7	77	36	0.00
7	3036	36	0.00
7	3037	36	0.00
7	3038	36	0.00
7	3039	36	0.00
7	3040	36	0.00
7	3041	36	0.00
7	3042	36	0.00
7	3043	36	0.00
7	3044	36	0.00
7	3045	36	0.00
7	3046	36	0.00
7	3047	36	0.00
7	3048	36	0.00
7	3049	36	0.00
7	3050	36	0.00
7	3051	36	0.00
7	3052	36	0.00
7	3053	36	0.00
7	3054	36	0.00
7	3055	36	0.00
7	3056	36	0.00
7	3057	36	0.00
7	3058	36	0.00
7	3059	36	0.00
7	3060	36	0.00
7	3061	36	0.00
7	3062	36	0.00
7	3063	36	0.00
7	3064	36	0.00
7	3065	36	0.00
7	3066	36	0.00
7	5	36	0.00
7	127	36	0.00
7	2333	36	0.00
7	2335	36	0.00
7	2850	36	0.00
7	2849	36	0.00
7	3068	36	0.00
7	3069	36	0.00
7	3070	36	0.00
7	3071	36	0.00
7	3073	36	0.00
7	3077	36	0.00
7	3072	36	0.00
7	279	36	0.00
7	3075	36	0.00
7	3076	36	0.00
7	3078	36	0.00
7	2526	36	0.00
7	3081	36	0.00
7	3080	36	0.00
7	3079	36	0.00
7	3082	36	0.00
7	3083	36	0.00
7	89	36	0.00
7	3084	36	0.00
7	1589	36	0.00
7	3085	36	0.00
7	2998	36	0.00
7	245	36	0.00
7	3086	36	0.00
7	3087	36	0.00
7	3088	36	0.00
7	2743	36	0.00
7	3067	36	0.00
7	2688	36	0.00
7	3089	36	0.00
7	3090	36	0.00
7	3091	36	0.00
7	3092	36	0.00
7	3093	36	0.00
7	3094	36	0.00
7	3095	36	0.00
7	3096	36	0.00
7	28	36	0.00
7	3115	36	0.00
7	3116	36	0.00
7	3117	36	0.00
7	3123	36	0.00
7	1120	36	0.00
7	3112	36	0.00
7	3098	36	0.00
7	3099	36	0.00
7	3100	36	0.00
7	3101	36	0.00
7	3102	36	0.00
7	3103	36	0.00
7	3104	36	0.00
7	3105	36	0.00
7	3106	36	0.00
7	3107	36	0.00
7	3109	36	0.00
7	3110	36	0.00
7	3108	36	0.00
7	148	36	0.00
7	3111	36	0.00
7	3113	36	0.00
7	3114	36	0.00
7	3118	36	0.00
7	3119	36	0.00
7	3120	36	0.00
7	3121	36	0.00
7	3122	36	0.00
7	3124	36	0.00
7	3125	36	0.00
7	3126	36	0.00
7	3127	36	0.00
7	3128	36	0.00
7	3097	36	0.00
7	561	36	0.00
7	3129	36	0.00
7	3130	36	0.00
7	3132	36	0.00
7	3131	36	0.00
7	3133	36	0.00
7	3134	36	0.00
7	3135	36	0.00
7	3136	36	0.00
7	3137	36	0.00
7	3138	36	0.00
7	3139	36	0.00
7	3140	36	0.00
7	3141	36	0.00
7	3142	36	0.00
7	3143	36	0.00
7	3144	36	0.00
7	3145	36	0.00
7	145	36	0.00
7	3147	36	0.00
7	3148	36	0.00
7	3149	36	0.00
7	3150	36	0.00
7	3152	36	0.00
7	3153	36	0.00
7	3154	36	0.00
7	3155	36	0.00
7	3156	36	0.00
7	3157	36	0.00
7	3158	36	0.00
7	3159	36	0.00
7	3160	36	0.00
7	3161	36	0.00
7	3162	36	0.00
7	3163	36	0.00
7	3164	36	0.00
7	3165	36	0.00
7	3166	36	0.00
7	3167	36	0.00
7	3168	36	0.00
7	3169	36	0.00
7	3170	36	0.00
7	3171	36	0.00
7	139	36	0.00
7	3146	36	0.00
7	3172	36	0.00
7	3173	36	0.00
7	3174	36	0.00
7	3175	36	0.00
7	3176	36	0.00
7	3177	36	0.00
7	3178	36	0.00
7	3179	36	0.00
7	3180	36	0.00
7	3181	36	0.00
7	3182	36	0.00
7	3183	36	0.00
7	3184	36	0.00
7	3185	36	0.00
7	3186	36	0.00
7	3187	36	0.00
7	3188	36	0.00
7	142	36	0.00
7	19	36	0.00
7	3189	36	0.00
7	3190	36	0.00
7	3191	36	0.00
7	3192	36	0.00
7	3193	36	0.00
7	3194	36	0.00
7	3195	36	0.00
7	3196	36	0.00
7	3197	36	0.00
7	3198	36	0.00
7	3199	36	0.00
7	3200	36	0.00
7	3201	36	0.00
7	3202	36	0.00
7	3203	36	0.00
7	3204	36	0.00
7	3205	36	0.00
7	3206	36	0.00
7	3207	36	0.00
7	3208	36	0.00
7	3209	36	0.00
7	138	36	0.00
7	3211	36	0.00
7	3151	36	0.00
7	3210	36	0.00
7	988	36	0.00
7	989	36	0.00
7	675	36	0.00
7	676	36	0.00
7	140	36	0.00
7	2764	36	0.00
7	3212	36	0.00
7	3213	36	0.00
7	3214	36	0.00
7	3231	36	0.00
7	3232	36	0.00
7	663	36	0.00
7	2757	36	0.00
7	563	36	0.00
7	3215	36	0.00
7	3216	36	0.00
7	3217	36	0.00
7	3218	36	0.00
7	3219	36	0.00
7	3220	36	0.00
7	3221	36	0.00
7	3222	36	0.00
7	3223	36	0.00
7	3224	36	0.00
7	3225	36	0.00
7	3226	36	0.00
7	3227	36	0.00
7	3228	36	0.00
7	3229	36	0.00
7	3230	36	0.00
7	3233	36	0.00
7	3234	36	0.00
7	3235	36	0.00
7	3236	36	0.00
7	3240	36	0.00
7	3237	36	0.00
7	3239	36	0.00
7	3241	36	0.00
7	3238	36	0.00
7	3242	36	0.00
7	3243	36	0.00
7	92	36	0.00
7	99	36	0.00
8	1505	36	0.00
8	132	36	0.00
8	39	36	0.00
8	53	36	0.00
8	54	36	0.00
8	143	36	0.00
8	1475	36	0.00
8	1476	36	0.00
8	1506	36	0.00
8	1477	36	0.00
8	1478	36	0.00
8	1479	36	0.00
8	1480	36	0.00
8	1481	36	0.00
8	1482	36	0.00
8	1484	36	0.00
8	1486	36	0.00
8	1487	36	0.00
8	1488	36	0.00
8	1489	36	0.00
8	1490	36	0.00
8	1491	36	0.00
8	1492	36	0.00
8	1493	36	0.00
8	1494	36	0.00
8	1495	36	0.00
8	1497	36	0.00
8	1498	36	0.00
8	1499	36	0.00
8	1500	36	0.00
8	1501	36	0.00
8	1502	36	0.00
8	1503	36	0.00
8	1504	36	0.00
8	1509	36	0.00
8	1510	36	0.00
8	1511	36	0.00
8	1507	36	0.00
8	1483	36	0.00
8	1508	36	0.00
8	1496	36	0.00
8	1512	36	0.00
8	1513	36	0.00
8	1514	36	0.00
8	34	36	0.00
8	88	36	0.00
8	31	36	0.00
8	84	36	0.00
8	64	36	0.00
8	98	36	0.00
8	75	36	0.00
8	144	36	0.00
8	1515	36	0.00
8	1516	36	0.00
8	1517	36	0.00
8	1518	36	0.00
8	1519	36	0.00
8	1520	36	0.00
8	1521	36	0.00
8	1522	36	0.00
8	1523	36	0.00
8	1524	36	0.00
8	1525	36	0.00
8	133	36	0.00
8	1526	36	0.00
8	1527	36	0.00
8	1528	36	0.00
8	1529	36	0.00
8	1530	36	0.00
8	1531	36	0.00
8	1532	36	0.00
8	1533	36	0.00
8	1534	36	0.00
8	1535	36	0.00
8	1536	36	0.00
8	1537	36	0.00
8	1539	36	0.00
8	1540	36	0.00
8	2277	36	0.00
8	97	36	0.00
8	1541	36	0.00
8	1542	36	0.00
8	1543	36	0.00
8	1544	36	0.00
8	1545	36	0.00
8	1546	36	0.00
8	1547	36	0.00
8	1548	36	0.00
8	69	36	0.00
8	1549	36	0.00
8	109	36	0.00
8	59	36	0.00
8	1550	36	0.00
8	1551	36	0.00
8	1552	36	0.00
8	1553	36	0.00
8	29	36	0.00
8	1554	36	0.00
8	1555	36	0.00
8	1556	36	0.00
8	1557	36	0.00
8	1558	36	0.00
8	1559	36	0.00
8	1561	36	0.00
8	1563	36	0.00
8	1564	36	0.00
8	134	36	0.00
8	1567	36	0.00
8	1569	36	0.00
8	1570	36	0.00
8	1571	36	0.00
8	146	36	0.00
8	147	36	0.00
8	1562	36	0.00
8	37	36	0.00
8	2	36	0.00
8	164	36	0.00
8	165	36	0.00
8	166	36	0.00
8	167	36	0.00
8	169	36	0.00
8	170	36	0.00
8	171	36	0.00
8	172	36	0.00
8	173	36	0.00
8	174	36	0.00
8	175	36	0.00
8	176	36	0.00
8	177	36	0.00
8	178	36	0.00
8	179	36	0.00
8	180	36	0.00
8	181	36	0.00
8	182	36	0.00
8	183	36	0.00
8	184	36	0.00
8	185	36	0.00
8	186	36	0.00
8	187	36	0.00
8	188	36	0.00
8	189	36	0.00
8	190	36	0.00
8	149	36	0.00
8	151	36	0.00
8	152	36	0.00
8	153	36	0.00
8	155	36	0.00
8	154	36	0.00
8	156	36	0.00
8	157	36	0.00
8	1566	36	0.00
8	168	36	0.00
8	1565	36	0.00
8	1568	36	0.00
8	158	36	0.00
8	162	36	0.00
8	159	36	0.00
8	161	36	0.00
8	160	36	0.00
8	163	36	0.00
8	191	36	0.00
8	192	36	0.00
8	193	36	0.00
8	194	36	0.00
8	195	36	0.00
8	196	36	0.00
8	197	36	0.00
8	198	36	0.00
8	199	36	0.00
8	200	36	0.00
8	201	36	0.00
8	202	36	0.00
8	203	36	0.00
8	204	36	0.00
8	205	36	0.00
8	206	36	0.00
8	207	36	0.00
8	208	36	0.00
8	209	36	0.00
8	210	36	0.00
8	211	36	0.00
8	216	36	0.00
8	217	36	0.00
8	218	36	0.00
8	219	36	0.00
8	220	36	0.00
8	221	36	0.00
8	222	36	0.00
8	223	36	0.00
8	224	36	0.00
8	227	36	0.00
8	228	36	0.00
8	229	36	0.00
8	230	36	0.00
8	231	36	0.00
8	232	36	0.00
8	233	36	0.00
8	234	36	0.00
8	235	36	0.00
8	213	36	0.00
8	212	36	0.00
8	226	36	0.00
8	236	36	0.00
8	237	36	0.00
8	238	36	0.00
8	239	36	0.00
8	240	36	0.00
8	241	36	0.00
8	242	36	0.00
8	243	36	0.00
8	244	36	0.00
8	246	36	0.00
8	247	36	0.00
8	248	36	0.00
8	253	36	0.00
8	137	36	0.00
8	275	36	0.00
8	254	36	0.00
8	255	36	0.00
8	256	36	0.00
8	257	36	0.00
8	258	36	0.00
8	259	36	0.00
8	260	36	0.00
8	261	36	0.00
8	262	36	0.00
8	263	36	0.00
8	264	36	0.00
8	214	36	0.00
8	265	36	0.00
8	267	36	0.00
8	268	36	0.00
8	269	36	0.00
8	270	36	0.00
8	271	36	0.00
8	272	36	0.00
8	273	36	0.00
8	274	36	0.00
8	251	36	0.00
8	249	36	0.00
8	250	36	0.00
8	252	36	0.00
8	276	36	0.00
8	277	36	0.00
8	278	36	0.00
8	280	36	0.00
8	281	36	0.00
8	282	36	0.00
8	283	36	0.00
8	284	36	0.00
8	285	36	0.00
8	286	36	0.00
8	287	36	0.00
8	288	36	0.00
8	289	36	0.00
8	290	36	0.00
8	291	36	0.00
8	292	36	0.00
8	295	36	0.00
8	297	36	0.00
8	298	36	0.00
8	301	36	0.00
8	302	36	0.00
8	304	36	0.00
8	305	36	0.00
8	306	36	0.00
8	307	36	0.00
8	308	36	0.00
8	309	36	0.00
8	310	36	0.00
8	311	36	0.00
8	312	36	0.00
8	300	36	0.00
8	313	36	0.00
8	314	36	0.00
8	315	36	0.00
8	316	36	0.00
8	317	36	0.00
8	318	36	0.00
8	319	36	0.00
8	320	36	0.00
8	294	36	0.00
8	299	36	0.00
8	296	36	0.00
8	74	36	0.00
8	321	36	0.00
8	322	36	0.00
8	323	36	0.00
8	324	36	0.00
8	325	36	0.00
8	326	36	0.00
8	327	36	0.00
8	328	36	0.00
8	58	36	0.00
8	329	36	0.00
8	330	36	0.00
8	331	36	0.00
8	63	36	0.00
8	332	36	0.00
8	65	36	0.00
8	333	36	0.00
8	348	36	0.00
8	334	36	0.00
8	335	36	0.00
8	106	36	0.00
8	336	36	0.00
8	337	36	0.00
8	338	36	0.00
8	27	36	0.00
8	339	36	0.00
8	33	36	0.00
8	340	36	0.00
8	341	36	0.00
8	342	36	0.00
8	343	36	0.00
8	344	36	0.00
8	345	36	0.00
8	346	36	0.00
8	347	36	0.00
8	349	36	0.00
8	350	36	0.00
8	351	36	0.00
8	352	36	0.00
8	3	36	0.00
8	72	36	0.00
8	76	36	0.00
8	372	36	0.00
8	135	36	0.00
8	136	36	0.00
8	124	36	0.00
8	353	36	0.00
8	354	36	0.00
8	361	36	0.00
8	366	36	0.00
8	368	36	0.00
8	369	36	0.00
8	370	36	0.00
8	371	36	0.00
8	67	36	0.00
8	25	36	0.00
8	79	36	0.00
8	70	36	0.00
8	85	36	0.00
8	30	36	0.00
8	57	36	0.00
8	110	36	0.00
8	10	36	0.00
8	355	36	0.00
8	356	36	0.00
8	357	36	0.00
8	358	36	0.00
8	359	36	0.00
8	360	36	0.00
8	362	36	0.00
8	363	36	0.00
8	365	36	0.00
8	417	36	0.00
8	367	36	0.00
8	374	36	0.00
8	376	36	0.00
8	377	36	0.00
8	378	36	0.00
8	375	36	0.00
8	382	36	0.00
8	386	36	0.00
8	389	36	0.00
8	391	36	0.00
8	392	36	0.00
8	393	36	0.00
8	394	36	0.00
8	395	36	0.00
8	396	36	0.00
8	397	36	0.00
8	398	36	0.00
8	399	36	0.00
8	400	36	0.00
8	401	36	0.00
8	418	36	0.00
8	419	36	0.00
8	420	36	0.00
8	421	36	0.00
8	416	36	0.00
8	387	36	0.00
8	388	36	0.00
8	383	36	0.00
8	384	36	0.00
8	385	36	0.00
8	390	36	0.00
8	402	36	0.00
8	403	36	0.00
8	404	36	0.00
8	379	36	0.00
8	380	36	0.00
8	381	36	0.00
8	405	36	0.00
8	406	36	0.00
8	407	36	0.00
8	408	36	0.00
8	409	36	0.00
8	410	36	0.00
8	411	36	0.00
8	412	36	0.00
8	414	36	0.00
8	413	36	0.00
8	415	36	0.00
8	422	36	0.00
8	423	36	0.00
8	424	36	0.00
8	425	36	0.00
8	426	36	0.00
8	427	36	0.00
8	428	36	0.00
8	429	36	0.00
8	430	36	0.00
8	431	36	0.00
8	432	36	0.00
8	433	36	0.00
8	434	36	0.00
8	435	36	0.00
8	436	36	0.00
8	437	36	0.00
8	439	36	0.00
8	440	36	0.00
8	441	36	0.00
8	442	36	0.00
8	443	36	0.00
8	444	36	0.00
8	445	36	0.00
8	446	36	0.00
8	447	36	0.00
8	450	36	0.00
8	451	36	0.00
8	453	36	0.00
8	438	36	0.00
8	456	36	0.00
8	455	36	0.00
8	454	36	0.00
8	457	36	0.00
8	458	36	0.00
8	459	36	0.00
8	460	36	0.00
8	463	36	0.00
8	462	36	0.00
8	461	36	0.00
8	449	36	0.00
8	452	36	0.00
8	467	36	0.00
8	469	36	0.00
8	470	36	0.00
8	471	36	0.00
8	472	36	0.00
8	473	36	0.00
8	474	36	0.00
8	475	36	0.00
8	476	36	0.00
8	477	36	0.00
8	480	36	0.00
8	481	36	0.00
8	482	36	0.00
8	483	36	0.00
8	484	36	0.00
8	485	36	0.00
8	486	36	0.00
8	487	36	0.00
8	488	36	0.00
8	489	36	0.00
8	490	36	0.00
8	491	36	0.00
8	492	36	0.00
8	493	36	0.00
8	494	36	0.00
8	495	36	0.00
8	496	36	0.00
8	497	36	0.00
8	498	36	0.00
8	499	36	0.00
8	500	36	0.00
8	502	36	0.00
8	503	36	0.00
8	504	36	0.00
8	505	36	0.00
8	464	36	0.00
8	465	36	0.00
8	466	36	0.00
8	479	36	0.00
8	478	36	0.00
8	501	36	0.00
8	1572	36	0.00
8	506	36	0.00
8	507	36	0.00
8	508	36	0.00
8	509	36	0.00
8	510	36	0.00
8	511	36	0.00
8	512	36	0.00
8	513	36	0.00
8	514	36	0.00
8	515	36	0.00
8	516	36	0.00
8	517	36	0.00
8	518	36	0.00
8	519	36	0.00
8	520	36	0.00
8	521	36	0.00
8	522	36	0.00
8	523	36	0.00
8	524	36	0.00
8	525	36	0.00
8	526	36	0.00
8	527	36	0.00
8	528	36	0.00
8	531	36	0.00
8	532	36	0.00
8	540	36	0.00
8	541	36	0.00
8	546	36	0.00
8	547	36	0.00
8	530	36	0.00
8	533	36	0.00
8	534	36	0.00
8	535	36	0.00
8	536	36	0.00
8	537	36	0.00
8	538	36	0.00
8	539	36	0.00
8	542	36	0.00
8	543	36	0.00
8	544	36	0.00
8	548	36	0.00
8	552	36	0.00
8	553	36	0.00
8	555	36	0.00
8	578	36	0.00
8	579	36	0.00
8	580	36	0.00
8	581	36	0.00
8	582	36	0.00
8	583	36	0.00
8	585	36	0.00
8	588	36	0.00
8	589	36	0.00
8	587	36	0.00
8	576	36	0.00
8	577	36	0.00
8	556	36	0.00
8	557	36	0.00
8	567	36	0.00
8	568	36	0.00
8	569	36	0.00
8	570	36	0.00
8	571	36	0.00
8	572	36	0.00
8	573	36	0.00
8	574	36	0.00
8	575	36	0.00
8	565	36	0.00
8	566	36	0.00
8	551	36	0.00
8	549	36	0.00
8	550	36	0.00
8	554	36	0.00
8	558	36	0.00
8	559	36	0.00
8	1697	36	0.00
8	600	36	0.00
8	601	36	0.00
8	602	36	0.00
8	603	36	0.00
8	604	36	0.00
8	560	36	0.00
8	564	36	0.00
8	562	36	0.00
8	605	36	0.00
8	606	36	0.00
8	607	36	0.00
8	608	36	0.00
8	609	36	0.00
8	610	36	0.00
8	611	36	0.00
8	612	36	0.00
8	615	36	0.00
8	616	36	0.00
8	617	36	0.00
8	618	36	0.00
8	619	36	0.00
8	620	36	0.00
8	622	36	0.00
8	623	36	0.00
8	624	36	0.00
8	627	36	0.00
8	590	36	0.00
8	591	36	0.00
8	592	36	0.00
8	594	36	0.00
8	595	36	0.00
8	596	36	0.00
8	599	36	0.00
8	614	36	0.00
8	625	36	0.00
8	626	36	0.00
8	628	36	0.00
8	629	36	0.00
8	631	36	0.00
8	613	36	0.00
8	621	36	0.00
8	597	36	0.00
8	598	36	0.00
8	632	36	0.00
8	633	36	0.00
8	636	36	0.00
8	637	36	0.00
8	639	36	0.00
8	640	36	0.00
8	641	36	0.00
8	642	36	0.00
8	643	36	0.00
8	645	36	0.00
8	648	36	0.00
8	649	36	0.00
8	650	36	0.00
8	651	36	0.00
8	652	36	0.00
8	653	36	0.00
8	654	36	0.00
8	655	36	0.00
8	656	36	0.00
8	657	36	0.00
8	660	36	0.00
8	666	36	0.00
8	661	36	0.00
8	634	36	0.00
8	669	36	0.00
8	668	36	0.00
8	659	36	0.00
8	635	36	0.00
8	646	36	0.00
8	647	36	0.00
8	658	36	0.00
8	638	36	0.00
8	644	36	0.00
8	665	36	0.00
8	667	36	0.00
8	674	36	0.00
8	670	36	0.00
8	671	36	0.00
8	672	36	0.00
8	673	36	0.00
8	664	36	0.00
8	686	36	0.00
8	687	36	0.00
8	688	36	0.00
8	689	36	0.00
8	690	36	0.00
8	691	36	0.00
8	692	36	0.00
8	693	36	0.00
8	694	36	0.00
8	695	36	0.00
8	696	36	0.00
8	697	36	0.00
8	698	36	0.00
8	699	36	0.00
8	700	36	0.00
8	701	36	0.00
8	702	36	0.00
8	703	36	0.00
8	704	36	0.00
8	705	36	0.00
8	706	36	0.00
8	707	36	0.00
8	708	36	0.00
8	709	36	0.00
8	710	36	0.00
8	711	36	0.00
8	712	36	0.00
8	713	36	0.00
8	714	36	0.00
8	715	36	0.00
8	716	36	0.00
8	717	36	0.00
8	681	36	0.00
8	682	36	0.00
8	680	36	0.00
8	684	36	0.00
8	685	36	0.00
8	677	36	0.00
8	683	36	0.00
8	679	36	0.00
8	718	36	0.00
8	719	36	0.00
8	720	36	0.00
8	721	36	0.00
8	722	36	0.00
8	723	36	0.00
8	724	36	0.00
8	725	36	0.00
8	726	36	0.00
8	727	36	0.00
8	728	36	0.00
8	729	36	0.00
8	730	36	0.00
8	731	36	0.00
8	732	36	0.00
8	733	36	0.00
8	734	36	0.00
8	735	36	0.00
8	736	36	0.00
8	737	36	0.00
8	738	36	0.00
8	739	36	0.00
8	740	36	0.00
8	741	36	0.00
8	742	36	0.00
8	743	36	0.00
8	744	36	0.00
8	745	36	0.00
8	746	36	0.00
8	747	36	0.00
8	748	36	0.00
8	749	36	0.00
8	750	36	0.00
8	751	36	0.00
8	752	36	0.00
8	753	36	0.00
8	754	36	0.00
8	755	36	0.00
8	756	36	0.00
8	757	36	0.00
8	758	36	0.00
8	759	36	0.00
8	760	36	0.00
8	761	36	0.00
8	762	36	0.00
8	763	36	0.00
8	764	36	0.00
8	765	36	0.00
8	1698	36	0.00
8	766	36	0.00
8	767	36	0.00
8	768	36	0.00
8	769	36	0.00
8	770	36	0.00
8	771	36	0.00
8	772	36	0.00
8	773	36	0.00
8	774	36	0.00
8	775	36	0.00
8	776	36	0.00
8	777	36	0.00
8	778	36	0.00
8	779	36	0.00
8	780	36	0.00
8	781	36	0.00
8	782	36	0.00
8	783	36	0.00
8	784	36	0.00
8	785	36	0.00
8	786	36	0.00
8	787	36	0.00
8	788	36	0.00
8	789	36	0.00
8	790	36	0.00
8	791	36	0.00
8	792	36	0.00
8	793	36	0.00
8	794	36	0.00
8	796	36	0.00
8	797	36	0.00
8	798	36	0.00
8	799	36	0.00
8	800	36	0.00
8	801	36	0.00
8	802	36	0.00
8	803	36	0.00
8	804	36	0.00
8	805	36	0.00
8	806	36	0.00
8	807	36	0.00
8	808	36	0.00
8	809	36	0.00
8	810	36	0.00
8	811	36	0.00
8	812	36	0.00
8	813	36	0.00
8	814	36	0.00
8	815	36	0.00
8	816	36	0.00
8	817	36	0.00
8	818	36	0.00
8	819	36	0.00
8	820	36	0.00
8	821	36	0.00
8	822	36	0.00
8	823	36	0.00
8	824	36	0.00
8	825	36	0.00
8	826	36	0.00
8	827	36	0.00
8	828	36	0.00
8	829	36	0.00
8	831	36	0.00
8	832	36	0.00
8	833	36	0.00
8	834	36	0.00
8	835	36	0.00
8	836	36	0.00
8	837	36	0.00
8	838	36	0.00
8	839	36	0.00
8	840	36	0.00
8	841	36	0.00
8	842	36	0.00
8	843	36	0.00
8	844	36	0.00
8	845	36	0.00
8	846	36	0.00
8	847	36	0.00
8	848	36	0.00
8	849	36	0.00
8	850	36	0.00
8	851	36	0.00
8	852	36	0.00
8	853	36	0.00
8	854	36	0.00
8	855	36	0.00
8	856	36	0.00
8	857	36	0.00
8	858	36	0.00
8	859	36	0.00
8	860	36	0.00
8	861	36	0.00
8	862	36	0.00
8	864	36	0.00
8	865	36	0.00
8	866	36	0.00
8	867	36	0.00
8	868	36	0.00
8	869	36	0.00
8	870	36	0.00
8	871	36	0.00
8	880	36	0.00
8	881	36	0.00
8	883	36	0.00
8	884	36	0.00
8	885	36	0.00
8	886	36	0.00
8	887	36	0.00
8	888	36	0.00
8	889	36	0.00
8	890	36	0.00
8	891	36	0.00
8	872	36	0.00
8	873	36	0.00
8	874	36	0.00
8	875	36	0.00
8	876	36	0.00
8	878	36	0.00
8	877	36	0.00
8	879	36	0.00
8	863	36	0.00
8	892	36	0.00
8	893	36	0.00
8	894	36	0.00
8	895	36	0.00
8	896	36	0.00
8	897	36	0.00
8	898	36	0.00
8	899	36	0.00
8	900	36	0.00
8	1921	36	0.00
8	901	36	0.00
8	902	36	0.00
8	903	36	0.00
8	904	36	0.00
8	905	36	0.00
8	906	36	0.00
8	907	36	0.00
8	908	36	0.00
8	909	36	0.00
8	910	36	0.00
8	911	36	0.00
8	912	36	0.00
8	913	36	0.00
8	914	36	0.00
8	915	36	0.00
8	916	36	0.00
8	917	36	0.00
8	918	36	0.00
8	919	36	0.00
8	920	36	0.00
8	921	36	0.00
8	922	36	0.00
8	930	36	0.00
8	931	36	0.00
8	932	36	0.00
8	933	36	0.00
8	934	36	0.00
8	927	36	0.00
8	928	36	0.00
8	923	36	0.00
8	924	36	0.00
8	929	36	0.00
8	935	36	0.00
8	936	36	0.00
8	937	36	0.00
8	938	36	0.00
8	939	36	0.00
8	940	36	0.00
8	941	36	0.00
8	942	36	0.00
8	943	36	0.00
8	944	36	0.00
8	945	36	0.00
8	946	36	0.00
8	947	36	0.00
8	948	36	0.00
8	949	36	0.00
8	950	36	0.00
8	951	36	0.00
8	952	36	0.00
8	953	36	0.00
8	954	36	0.00
8	955	36	0.00
8	956	36	0.00
8	957	36	0.00
8	958	36	0.00
8	959	36	0.00
8	960	36	0.00
8	961	36	0.00
8	962	36	0.00
8	965	36	0.00
8	966	36	0.00
8	967	36	0.00
8	968	36	0.00
8	969	36	0.00
8	970	36	0.00
8	971	36	0.00
8	973	36	0.00
8	974	36	0.00
8	975	36	0.00
8	963	36	0.00
8	964	36	0.00
8	972	36	0.00
8	1922	36	0.00
8	1000	36	0.00
8	1001	36	0.00
8	1002	36	0.00
8	1003	36	0.00
8	1004	36	0.00
8	1005	36	0.00
8	1006	36	0.00
8	1007	36	0.00
8	1008	36	0.00
8	1009	36	0.00
8	1010	36	0.00
8	1011	36	0.00
8	1012	36	0.00
8	1013	36	0.00
8	1014	36	0.00
8	1015	36	0.00
8	1016	36	0.00
8	977	36	0.00
8	978	36	0.00
8	979	36	0.00
8	980	36	0.00
8	981	36	0.00
8	982	36	0.00
8	983	36	0.00
8	984	36	0.00
8	985	36	0.00
8	1017	36	0.00
8	1018	36	0.00
8	1019	36	0.00
8	1020	36	0.00
8	1021	36	0.00
8	1022	36	0.00
8	1023	36	0.00
8	1024	36	0.00
8	1025	36	0.00
8	1026	36	0.00
8	1027	36	0.00
8	1028	36	0.00
8	1029	36	0.00
8	986	36	0.00
8	987	36	0.00
8	990	36	0.00
8	991	36	0.00
8	992	36	0.00
8	993	36	0.00
8	994	36	0.00
8	995	36	0.00
8	997	36	0.00
8	998	36	0.00
8	999	36	0.00
8	1030	36	0.00
8	1031	36	0.00
8	1032	36	0.00
8	1033	36	0.00
8	1034	36	0.00
8	1035	36	0.00
8	1036	36	0.00
8	1037	36	0.00
8	1038	36	0.00
8	1039	36	0.00
8	1040	36	0.00
8	1041	36	0.00
8	1042	36	0.00
8	1043	36	0.00
8	1044	36	0.00
8	1045	36	0.00
8	1046	36	0.00
8	1047	36	0.00
8	1048	36	0.00
8	1050	36	0.00
8	1051	36	0.00
8	1052	36	0.00
8	1053	36	0.00
8	1054	36	0.00
8	1055	36	0.00
8	1056	36	0.00
8	1057	36	0.00
8	1058	36	0.00
8	1059	36	0.00
8	1060	36	0.00
8	1061	36	0.00
8	1062	36	0.00
8	1063	36	0.00
8	1064	36	0.00
8	1065	36	0.00
8	1066	36	0.00
8	1067	36	0.00
8	1068	36	0.00
8	1069	36	0.00
8	1070	36	0.00
8	1071	36	0.00
8	1072	36	0.00
8	1073	36	0.00
8	1074	36	0.00
8	1075	36	0.00
8	1076	36	0.00
8	1077	36	0.00
8	1078	36	0.00
8	1079	36	0.00
8	1080	36	0.00
8	1081	36	0.00
8	1083	36	0.00
8	1089	36	0.00
8	1090	36	0.00
8	1091	36	0.00
8	1092	36	0.00
8	1093	36	0.00
8	1094	36	0.00
8	1097	36	0.00
8	1098	36	0.00
8	1099	36	0.00
8	1100	36	0.00
8	1101	36	0.00
8	1102	36	0.00
8	1103	36	0.00
8	1104	36	0.00
8	1085	36	0.00
8	1086	36	0.00
8	1087	36	0.00
8	1088	36	0.00
8	1095	36	0.00
8	1096	36	0.00
8	1082	36	0.00
8	1105	36	0.00
8	1106	36	0.00
8	1107	36	0.00
8	1112	36	0.00
8	1113	36	0.00
8	1114	36	0.00
8	1115	36	0.00
8	1116	36	0.00
8	1117	36	0.00
8	1118	36	0.00
8	1119	36	0.00
8	1121	36	0.00
8	1122	36	0.00
8	1123	36	0.00
8	1124	36	0.00
8	1125	36	0.00
8	1126	36	0.00
8	1127	36	0.00
8	1128	36	0.00
8	1129	36	0.00
8	1130	36	0.00
8	1131	36	0.00
8	1132	36	0.00
8	1133	36	0.00
8	1134	36	0.00
8	1135	36	0.00
8	1136	36	0.00
8	1137	36	0.00
8	1138	36	0.00
8	1139	36	0.00
8	1140	36	0.00
8	1141	36	0.00
8	1142	36	0.00
8	1143	36	0.00
8	1144	36	0.00
8	1145	36	0.00
8	1109	36	0.00
8	1110	36	0.00
8	1111	36	0.00
8	1146	36	0.00
8	1147	36	0.00
8	1148	36	0.00
8	1149	36	0.00
8	1150	36	0.00
8	1151	36	0.00
8	1152	36	0.00
8	1153	36	0.00
8	1154	36	0.00
8	1155	36	0.00
8	1156	36	0.00
8	1157	36	0.00
8	1158	36	0.00
8	1159	36	0.00
8	1160	36	0.00
8	1161	36	0.00
8	1162	36	0.00
8	1163	36	0.00
8	1166	36	0.00
8	1168	36	0.00
8	1169	36	0.00
8	1170	36	0.00
8	1171	36	0.00
8	1172	36	0.00
8	1173	36	0.00
8	1174	36	0.00
8	1175	36	0.00
8	1176	36	0.00
8	1177	36	0.00
8	1178	36	0.00
8	1179	36	0.00
8	1180	36	0.00
8	1181	36	0.00
8	1182	36	0.00
8	1183	36	0.00
8	1184	36	0.00
8	1185	36	0.00
8	1167	36	0.00
8	1165	36	0.00
8	1186	36	0.00
8	1187	36	0.00
8	1188	36	0.00
8	1189	36	0.00
8	1191	36	0.00
8	1192	36	0.00
8	1193	36	0.00
8	1194	36	0.00
8	1195	36	0.00
8	1196	36	0.00
8	1197	36	0.00
8	1198	36	0.00
8	1199	36	0.00
8	1200	36	0.00
8	1201	36	0.00
8	1223	36	0.00
8	1203	36	0.00
8	1209	36	0.00
8	1212	36	0.00
8	1210	36	0.00
8	1221	36	0.00
8	1220	36	0.00
8	1222	36	0.00
8	1202	36	0.00
8	1213	36	0.00
8	1225	36	0.00
8	1205	36	0.00
8	1216	36	0.00
8	1224	36	0.00
8	1206	36	0.00
8	1207	36	0.00
8	1208	36	0.00
8	1226	36	0.00
8	1214	36	0.00
8	1215	36	0.00
8	1217	36	0.00
8	1218	36	0.00
8	1219	36	0.00
8	1190	36	0.00
8	1229	36	0.00
8	1230	36	0.00
8	1231	36	0.00
8	1232	36	0.00
8	1233	36	0.00
8	1234	36	0.00
8	1244	36	0.00
8	1245	36	0.00
8	1246	36	0.00
8	1248	36	0.00
8	1249	36	0.00
8	1250	36	0.00
8	1251	36	0.00
8	1252	36	0.00
8	1253	36	0.00
8	1254	36	0.00
8	1255	36	0.00
8	1256	36	0.00
8	1257	36	0.00
8	1258	36	0.00
8	1259	36	0.00
8	1260	36	0.00
8	1261	36	0.00
8	1262	36	0.00
8	1263	36	0.00
8	1264	36	0.00
8	1265	36	0.00
8	1266	36	0.00
8	1267	36	0.00
8	1227	36	0.00
8	1235	36	0.00
8	1236	36	0.00
8	1247	36	0.00
8	1237	36	0.00
8	1238	36	0.00
8	1239	36	0.00
8	1240	36	0.00
8	1242	36	0.00
8	1241	36	0.00
8	1243	36	0.00
8	1268	36	0.00
8	1270	36	0.00
8	1271	36	0.00
8	1272	36	0.00
8	1273	36	0.00
8	1274	36	0.00
8	1275	36	0.00
8	1276	36	0.00
8	1277	36	0.00
8	1278	36	0.00
8	1279	36	0.00
8	1280	36	0.00
8	1281	36	0.00
8	1282	36	0.00
8	1283	36	0.00
8	1284	36	0.00
8	1285	36	0.00
8	1286	36	0.00
8	1287	36	0.00
8	1288	36	0.00
8	1289	36	0.00
8	1290	36	0.00
8	1291	36	0.00
8	1292	36	0.00
8	1293	36	0.00
8	1294	36	0.00
8	1295	36	0.00
8	1296	36	0.00
8	1297	36	0.00
8	1298	36	0.00
8	1299	36	0.00
8	1300	36	0.00
8	1301	36	0.00
8	1302	36	0.00
8	1303	36	0.00
8	1304	36	0.00
8	1305	36	0.00
8	1306	36	0.00
8	1307	36	0.00
8	1308	36	0.00
8	1309	36	0.00
8	1310	36	0.00
8	1311	36	0.00
8	1312	36	0.00
8	1313	36	0.00
8	1314	36	0.00
8	1315	36	0.00
8	1316	36	0.00
8	1317	36	0.00
8	1318	36	0.00
8	1319	36	0.00
8	1320	36	0.00
8	1321	36	0.00
8	1322	36	0.00
8	1323	36	0.00
8	1324	36	0.00
8	1325	36	0.00
8	1326	36	0.00
8	1327	36	0.00
8	1328	36	0.00
8	1329	36	0.00
8	1330	36	0.00
8	1331	36	0.00
8	1332	36	0.00
8	1333	36	0.00
8	1334	36	0.00
8	1335	36	0.00
8	1336	36	0.00
8	1337	36	0.00
8	1338	36	0.00
8	1339	36	0.00
8	1340	36	0.00
8	1341	36	0.00
8	1342	36	0.00
8	1343	36	0.00
8	1344	36	0.00
8	1345	36	0.00
8	1346	36	0.00
8	1347	36	0.00
8	1349	36	0.00
8	1350	36	0.00
8	1351	36	0.00
8	1352	36	0.00
8	1353	36	0.00
8	1354	36	0.00
8	1359	36	0.00
8	1361	36	0.00
8	1362	36	0.00
8	1363	36	0.00
8	1364	36	0.00
8	1365	36	0.00
8	1366	36	0.00
8	1367	36	0.00
8	1368	36	0.00
8	1369	36	0.00
8	1370	36	0.00
8	1371	36	0.00
8	1372	36	0.00
8	1373	36	0.00
8	1374	36	0.00
8	1375	36	0.00
8	1376	36	0.00
8	1377	36	0.00
8	1378	36	0.00
8	1379	36	0.00
8	1380	36	0.00
8	1381	36	0.00
8	1382	36	0.00
8	1383	36	0.00
8	1384	36	0.00
8	1385	36	0.00
8	1386	36	0.00
8	1387	36	0.00
8	1388	36	0.00
8	1389	36	0.00
8	1390	36	0.00
8	1391	36	0.00
8	1392	36	0.00
8	1393	36	0.00
8	1394	36	0.00
8	1355	36	0.00
8	1360	36	0.00
8	1357	36	0.00
8	1358	36	0.00
8	1395	36	0.00
8	12	36	0.00
8	13	36	0.00
8	14	36	0.00
8	15	36	0.00
8	16	36	0.00
8	17	36	0.00
8	18	36	0.00
8	20	36	0.00
8	21	36	0.00
8	1396	36	0.00
8	1397	36	0.00
8	1398	36	0.00
8	1399	36	0.00
8	22	36	0.00
8	7	36	0.00
8	11	36	0.00
8	32	36	0.00
8	35	36	0.00
8	36	36	0.00
8	1406	36	0.00
8	38	36	0.00
8	40	36	0.00
8	41	36	0.00
8	42	36	0.00
8	43	36	0.00
8	44	36	0.00
8	45	36	0.00
8	46	36	0.00
8	47	36	0.00
8	48	36	0.00
8	49	36	0.00
8	50	36	0.00
8	51	36	0.00
8	24	36	0.00
8	52	36	0.00
8	1402	36	0.00
8	1404	36	0.00
8	1401	36	0.00
8	1403	36	0.00
8	1405	36	0.00
8	1407	36	0.00
8	1408	36	0.00
8	1409	36	0.00
8	56	36	0.00
8	1410	36	0.00
8	1411	36	0.00
8	1412	36	0.00
8	60	36	0.00
8	62	36	0.00
8	1414	36	0.00
8	1415	36	0.00
8	66	36	0.00
8	1416	36	0.00
8	1417	36	0.00
8	1418	36	0.00
8	71	36	0.00
8	1419	36	0.00
8	1420	36	0.00
8	1421	36	0.00
8	68	36	0.00
8	78	36	0.00
8	1422	36	0.00
8	80	36	0.00
8	81	36	0.00
8	82	36	0.00
8	83	36	0.00
8	1423	36	0.00
8	1424	36	0.00
8	1425	36	0.00
8	87	36	0.00
8	1426	36	0.00
8	1427	36	0.00
8	90	36	0.00
8	91	36	0.00
8	1428	36	0.00
8	93	36	0.00
8	94	36	0.00
8	95	36	0.00
8	96	36	0.00
8	1429	36	0.00
8	1430	36	0.00
8	1413	36	0.00
8	1431	36	0.00
8	100	36	0.00
8	1432	36	0.00
8	102	36	0.00
8	103	36	0.00
8	104	36	0.00
8	1433	36	0.00
8	1434	36	0.00
8	108	36	0.00
8	1435	36	0.00
8	1436	36	0.00
8	111	36	0.00
8	112	36	0.00
8	113	36	0.00
8	114	36	0.00
8	115	36	0.00
8	116	36	0.00
8	117	36	0.00
8	118	36	0.00
8	1437	36	0.00
8	1438	36	0.00
8	1439	36	0.00
8	119	36	0.00
8	1440	36	0.00
8	128	36	0.00
8	1441	36	0.00
8	1442	36	0.00
8	1443	36	0.00
8	1444	36	0.00
8	1445	36	0.00
8	1446	36	0.00
8	1447	36	0.00
8	1448	36	0.00
8	1449	36	0.00
8	1450	36	0.00
8	1451	36	0.00
8	1452	36	0.00
8	1453	36	0.00
8	1454	36	0.00
8	1455	36	0.00
8	1456	36	0.00
8	131	36	0.00
8	1457	36	0.00
8	1458	36	0.00
8	1459	36	0.00
8	122	36	0.00
8	1460	36	0.00
8	1461	36	0.00
8	1462	36	0.00
8	1463	36	0.00
8	1464	36	0.00
8	1465	36	0.00
8	1466	36	0.00
8	1467	36	0.00
8	1468	36	0.00
8	1469	36	0.00
8	1470	36	0.00
8	125	36	0.00
8	1471	36	0.00
8	1472	36	0.00
8	130	36	0.00
8	120	36	0.00
8	1473	36	0.00
8	1474	36	0.00
8	123	36	0.00
8	126	36	0.00
8	129	36	0.00
8	1574	36	0.00
8	1575	36	0.00
8	1576	36	0.00
8	1577	36	0.00
8	1578	36	0.00
8	1579	36	0.00
8	1580	36	0.00
8	1581	36	0.00
8	1582	36	0.00
8	1583	36	0.00
8	1584	36	0.00
8	1585	36	0.00
8	1586	36	0.00
8	1587	36	0.00
8	1592	36	0.00
8	1593	36	0.00
8	1590	36	0.00
8	1591	36	0.00
8	1594	36	0.00
8	1595	36	0.00
8	1596	36	0.00
8	1597	36	0.00
8	1598	36	0.00
8	1599	36	0.00
8	1612	36	0.00
8	1613	36	0.00
8	1614	36	0.00
8	1615	36	0.00
8	1616	36	0.00
8	1617	36	0.00
8	1618	36	0.00
8	1619	36	0.00
8	1620	36	0.00
8	1621	36	0.00
8	1622	36	0.00
8	1623	36	0.00
8	1624	36	0.00
8	1626	36	0.00
8	1627	36	0.00
8	1628	36	0.00
8	1629	36	0.00
8	1630	36	0.00
8	1631	36	0.00
8	1632	36	0.00
8	1633	36	0.00
8	1610	36	0.00
8	1611	36	0.00
8	1600	36	0.00
8	1601	36	0.00
8	1602	36	0.00
8	1603	36	0.00
8	1604	36	0.00
8	1605	36	0.00
8	1606	36	0.00
8	1607	36	0.00
8	1608	36	0.00
8	1609	36	0.00
8	1648	36	0.00
8	1649	36	0.00
8	1650	36	0.00
8	1651	36	0.00
8	1652	36	0.00
8	1659	36	0.00
8	1660	36	0.00
8	1661	36	0.00
8	1662	36	0.00
8	1663	36	0.00
8	1664	36	0.00
8	1665	36	0.00
8	1666	36	0.00
8	1667	36	0.00
8	1669	36	0.00
8	1634	36	0.00
8	1636	36	0.00
8	1635	36	0.00
8	1637	36	0.00
8	1638	36	0.00
8	1639	36	0.00
8	1640	36	0.00
8	1641	36	0.00
8	1642	36	0.00
8	1643	36	0.00
8	1645	36	0.00
8	1644	36	0.00
8	1647	36	0.00
8	1653	36	0.00
8	1654	36	0.00
8	1655	36	0.00
8	1656	36	0.00
8	1671	36	0.00
8	1670	36	0.00
8	1668	36	0.00
8	1658	36	0.00
8	1681	36	0.00
8	1682	36	0.00
8	1683	36	0.00
8	1684	36	0.00
8	1685	36	0.00
8	1686	36	0.00
8	1687	36	0.00
8	1688	36	0.00
8	1692	36	0.00
8	1693	36	0.00
8	1694	36	0.00
8	1696	36	0.00
8	1699	36	0.00
8	1695	36	0.00
8	1700	36	0.00
8	1701	36	0.00
8	1702	36	0.00
8	1703	36	0.00
8	1704	36	0.00
8	1705	36	0.00
8	1706	36	0.00
8	1707	36	0.00
8	1714	36	0.00
8	1715	36	0.00
8	1716	36	0.00
8	1712	36	0.00
8	1713	36	0.00
8	1691	36	0.00
8	1690	36	0.00
8	1689	36	0.00
8	1678	36	0.00
8	1679	36	0.00
8	1677	36	0.00
8	1676	36	0.00
8	1675	36	0.00
8	1674	36	0.00
8	1673	36	0.00
8	1672	36	0.00
8	1708	36	0.00
8	1711	36	0.00
8	1710	36	0.00
8	1717	36	0.00
8	1718	36	0.00
8	1719	36	0.00
8	1720	36	0.00
8	1721	36	0.00
8	1724	36	0.00
8	1725	36	0.00
8	1726	36	0.00
8	1727	36	0.00
8	1728	36	0.00
8	1729	36	0.00
8	1730	36	0.00
8	1731	36	0.00
8	1732	36	0.00
8	1733	36	0.00
8	1734	36	0.00
8	1735	36	0.00
8	1736	36	0.00
8	1737	36	0.00
8	1738	36	0.00
8	1739	36	0.00
8	1740	36	0.00
8	1741	36	0.00
8	2143	36	0.00
8	1742	36	0.00
8	1743	36	0.00
8	1744	36	0.00
8	1745	36	0.00
8	1746	36	0.00
8	1747	36	0.00
8	1748	36	0.00
8	1749	36	0.00
8	1750	36	0.00
8	1751	36	0.00
8	1752	36	0.00
8	1754	36	0.00
8	1755	36	0.00
8	1756	36	0.00
8	1757	36	0.00
8	1758	36	0.00
8	1722	36	0.00
8	1759	36	0.00
8	1760	36	0.00
8	1761	36	0.00
8	1762	36	0.00
8	1763	36	0.00
8	1764	36	0.00
8	1765	36	0.00
8	1766	36	0.00
8	1767	36	0.00
8	1768	36	0.00
8	1769	36	0.00
8	1770	36	0.00
8	1771	36	0.00
8	1772	36	0.00
8	1773	36	0.00
8	1774	36	0.00
8	1775	36	0.00
8	1776	36	0.00
8	1777	36	0.00
8	1778	36	0.00
8	1779	36	0.00
8	1780	36	0.00
8	1781	36	0.00
8	1782	36	0.00
8	1783	36	0.00
8	1785	36	0.00
8	2144	36	0.00
8	1786	36	0.00
8	1787	36	0.00
8	1788	36	0.00
8	1789	36	0.00
8	1790	36	0.00
8	1791	36	0.00
8	1793	36	0.00
8	1794	36	0.00
8	1795	36	0.00
8	1796	36	0.00
8	1797	36	0.00
8	1798	36	0.00
8	1799	36	0.00
8	1800	36	0.00
8	1801	36	0.00
8	1784	36	0.00
8	1802	36	0.00
8	1803	36	0.00
8	1804	36	0.00
8	1808	36	0.00
8	1811	36	0.00
8	1812	36	0.00
8	1813	36	0.00
8	1814	36	0.00
8	1815	36	0.00
8	1816	36	0.00
8	1817	36	0.00
8	1818	36	0.00
8	1819	36	0.00
8	1820	36	0.00
8	1821	36	0.00
8	1822	36	0.00
8	1823	36	0.00
8	1824	36	0.00
8	1825	36	0.00
8	1826	36	0.00
8	1827	36	0.00
8	1828	36	0.00
8	1829	36	0.00
8	1830	36	0.00
8	1831	36	0.00
8	1832	36	0.00
8	1833	36	0.00
8	1834	36	0.00
8	1835	36	0.00
8	1836	36	0.00
8	1837	36	0.00
8	1838	36	0.00
8	1839	36	0.00
8	1840	36	0.00
8	1841	36	0.00
8	1842	36	0.00
8	1846	36	0.00
8	1806	36	0.00
8	1807	36	0.00
8	1843	36	0.00
8	1845	36	0.00
8	1844	36	0.00
8	1810	36	0.00
8	1809	36	0.00
8	1847	36	0.00
8	1848	36	0.00
8	1849	36	0.00
8	1850	36	0.00
8	1851	36	0.00
8	1852	36	0.00
8	1853	36	0.00
8	1854	36	0.00
8	1855	36	0.00
8	1856	36	0.00
8	1857	36	0.00
8	1858	36	0.00
8	1859	36	0.00
8	1860	36	0.00
8	1861	36	0.00
8	1862	36	0.00
8	1863	36	0.00
8	1864	36	0.00
8	1865	36	0.00
8	1866	36	0.00
8	1867	36	0.00
8	1868	36	0.00
8	1869	36	0.00
8	1872	36	0.00
8	1873	36	0.00
8	1874	36	0.00
8	1875	36	0.00
8	1876	36	0.00
8	1877	36	0.00
8	1878	36	0.00
8	1880	36	0.00
8	1881	36	0.00
8	1882	36	0.00
8	1883	36	0.00
8	1884	36	0.00
8	1885	36	0.00
8	1886	36	0.00
8	1887	36	0.00
8	1888	36	0.00
8	1889	36	0.00
8	1871	36	0.00
8	1879	36	0.00
8	1890	36	0.00
8	1891	36	0.00
8	1892	36	0.00
8	1893	36	0.00
8	1894	36	0.00
8	1895	36	0.00
8	1896	36	0.00
8	1897	36	0.00
8	1898	36	0.00
8	1899	36	0.00
8	1900	36	0.00
8	1901	36	0.00
8	1902	36	0.00
8	1903	36	0.00
8	1904	36	0.00
8	1905	36	0.00
8	1906	36	0.00
8	1907	36	0.00
8	1908	36	0.00
8	1909	36	0.00
8	1910	36	0.00
8	1911	36	0.00
8	1912	36	0.00
8	1913	36	0.00
8	1914	36	0.00
8	1915	36	0.00
8	1916	36	0.00
8	1917	36	0.00
8	1918	36	0.00
8	1919	36	0.00
8	1920	36	0.00
8	1924	36	0.00
8	1925	36	0.00
8	1926	36	0.00
8	1927	36	0.00
8	1928	36	0.00
8	1929	36	0.00
8	1930	36	0.00
8	1931	36	0.00
8	1932	36	0.00
8	1933	36	0.00
8	1934	36	0.00
8	1935	36	0.00
8	1937	36	0.00
8	1938	36	0.00
8	1939	36	0.00
8	1940	36	0.00
8	1941	36	0.00
8	1942	36	0.00
8	1943	36	0.00
8	1944	36	0.00
8	1945	36	0.00
8	1946	36	0.00
8	1947	36	0.00
8	1951	36	0.00
8	1952	36	0.00
8	1953	36	0.00
8	1954	36	0.00
8	1955	36	0.00
8	1956	36	0.00
8	1957	36	0.00
8	1958	36	0.00
8	1959	36	0.00
8	1960	36	0.00
8	1961	36	0.00
8	1962	36	0.00
8	1963	36	0.00
8	1964	36	0.00
8	1965	36	0.00
8	1966	36	0.00
8	1967	36	0.00
8	1968	36	0.00
8	1969	36	0.00
8	1970	36	0.00
8	1971	36	0.00
8	1972	36	0.00
8	1973	36	0.00
8	1974	36	0.00
8	1975	36	0.00
8	1976	36	0.00
8	1977	36	0.00
8	1948	36	0.00
8	1949	36	0.00
8	1950	36	0.00
8	1978	36	0.00
8	1979	36	0.00
8	1980	36	0.00
8	1981	36	0.00
8	1982	36	0.00
8	1983	36	0.00
8	1984	36	0.00
8	1985	36	0.00
8	1986	36	0.00
8	1987	36	0.00
8	1988	36	0.00
8	1989	36	0.00
8	1990	36	0.00
8	1991	36	0.00
8	1992	36	0.00
8	1994	36	0.00
8	1995	36	0.00
8	1996	36	0.00
8	1997	36	0.00
8	1998	36	0.00
8	1999	36	0.00
8	2000	36	0.00
8	2001	36	0.00
8	2002	36	0.00
8	2003	36	0.00
8	2004	36	0.00
8	2005	36	0.00
8	2006	36	0.00
8	2007	36	0.00
8	2008	36	0.00
8	2232	36	0.00
8	2009	36	0.00
8	2010	36	0.00
8	2011	36	0.00
8	2012	36	0.00
8	2013	36	0.00
8	2014	36	0.00
8	2015	36	0.00
8	2016	36	0.00
8	2017	36	0.00
8	2018	36	0.00
8	2019	36	0.00
8	2020	36	0.00
8	2021	36	0.00
8	2022	36	0.00
8	2023	36	0.00
8	2024	36	0.00
8	2025	36	0.00
8	2026	36	0.00
8	2027	36	0.00
8	2028	36	0.00
8	2029	36	0.00
8	2030	36	0.00
8	2031	36	0.00
8	2032	36	0.00
8	2033	36	0.00
8	2034	36	0.00
8	2035	36	0.00
8	2036	36	0.00
8	2037	36	0.00
8	2038	36	0.00
8	2039	36	0.00
8	2040	36	0.00
8	2041	36	0.00
8	2042	36	0.00
8	2043	36	0.00
8	2044	36	0.00
8	2045	36	0.00
8	2047	36	0.00
8	2048	36	0.00
8	2049	36	0.00
8	2055	36	0.00
8	2056	36	0.00
8	2057	36	0.00
8	2058	36	0.00
8	2059	36	0.00
8	2060	36	0.00
8	2061	36	0.00
8	2062	36	0.00
8	2063	36	0.00
8	2050	36	0.00
8	2051	36	0.00
8	2052	36	0.00
8	2053	36	0.00
8	2054	36	0.00
8	2064	36	0.00
8	2065	36	0.00
8	2066	36	0.00
8	2067	36	0.00
8	2068	36	0.00
8	2069	36	0.00
8	2070	36	0.00
8	2071	36	0.00
8	2072	36	0.00
8	2073	36	0.00
8	2074	36	0.00
8	2075	36	0.00
8	2076	36	0.00
8	2077	36	0.00
8	2078	36	0.00
8	2079	36	0.00
8	2080	36	0.00
8	2081	36	0.00
8	2082	36	0.00
8	2083	36	0.00
8	2084	36	0.00
8	2085	36	0.00
8	2086	36	0.00
8	2087	36	0.00
8	2088	36	0.00
8	2089	36	0.00
8	2090	36	0.00
8	2091	36	0.00
8	2092	36	0.00
8	2093	36	0.00
8	2094	36	0.00
8	2095	36	0.00
8	2096	36	0.00
8	2097	36	0.00
8	2098	36	0.00
8	2099	36	0.00
8	2100	36	0.00
8	2101	36	0.00
8	2102	36	0.00
8	2103	36	0.00
8	2104	36	0.00
8	2105	36	0.00
8	2107	36	0.00
8	2108	36	0.00
8	2109	36	0.00
8	2110	36	0.00
8	2111	36	0.00
8	2112	36	0.00
8	2113	36	0.00
8	2114	36	0.00
8	2115	36	0.00
8	2116	36	0.00
8	2117	36	0.00
8	2118	36	0.00
8	2119	36	0.00
8	2120	36	0.00
8	2121	36	0.00
8	2122	36	0.00
8	2123	36	0.00
8	2124	36	0.00
8	2125	36	0.00
8	2126	36	0.00
8	2127	36	0.00
8	2128	36	0.00
8	2129	36	0.00
8	2130	36	0.00
8	2131	36	0.00
8	2132	36	0.00
8	2133	36	0.00
8	2134	36	0.00
8	2135	36	0.00
8	2136	36	0.00
8	2137	36	0.00
8	2138	36	0.00
8	2139	36	0.00
8	2140	36	0.00
8	2141	36	0.00
8	2142	36	0.00
8	2145	36	0.00
8	2146	36	0.00
8	2147	36	0.00
8	2148	36	0.00
8	2150	36	0.00
8	2151	36	0.00
8	2152	36	0.00
8	2153	36	0.00
8	2154	36	0.00
8	2155	36	0.00
8	2156	36	0.00
8	2157	36	0.00
8	2158	36	0.00
8	2159	36	0.00
8	2160	36	0.00
8	2161	36	0.00
8	2162	36	0.00
8	2163	36	0.00
8	2164	36	0.00
8	2165	36	0.00
8	2166	36	0.00
8	2167	36	0.00
8	2168	36	0.00
8	2169	36	0.00
8	2170	36	0.00
8	2171	36	0.00
8	2172	36	0.00
8	2173	36	0.00
8	2174	36	0.00
8	2175	36	0.00
8	2176	36	0.00
8	2177	36	0.00
8	2178	36	0.00
8	2179	36	0.00
8	2180	36	0.00
8	2181	36	0.00
8	2182	36	0.00
8	2183	36	0.00
8	2184	36	0.00
8	2185	36	0.00
8	2186	36	0.00
8	2187	36	0.00
8	2188	36	0.00
8	2189	36	0.00
8	2190	36	0.00
8	2191	36	0.00
8	2192	36	0.00
8	2193	36	0.00
8	2194	36	0.00
8	2195	36	0.00
8	2196	36	0.00
8	2197	36	0.00
8	2198	36	0.00
8	2199	36	0.00
8	2200	36	0.00
8	2201	36	0.00
8	2202	36	0.00
8	2203	36	0.00
8	2204	36	0.00
8	2205	36	0.00
8	2206	36	0.00
8	2207	36	0.00
8	2208	36	0.00
8	2209	36	0.00
8	2210	36	0.00
8	2211	36	0.00
8	2212	36	0.00
8	2213	36	0.00
8	2214	36	0.00
8	2215	36	0.00
8	2216	36	0.00
8	2217	36	0.00
8	2218	36	0.00
8	2219	36	0.00
8	2220	36	0.00
8	2221	36	0.00
8	2222	36	0.00
8	2223	36	0.00
8	2224	36	0.00
8	2225	36	0.00
8	2226	36	0.00
8	2227	36	0.00
8	2228	36	0.00
8	2229	36	0.00
8	2230	36	0.00
8	2231	36	0.00
8	2233	36	0.00
8	2234	36	0.00
8	2235	36	0.00
8	2236	36	0.00
8	2237	36	0.00
8	2244	36	0.00
8	2245	36	0.00
8	2246	36	0.00
8	2247	36	0.00
8	2248	36	0.00
8	2249	36	0.00
8	2250	36	0.00
8	2251	36	0.00
8	2252	36	0.00
8	2253	36	0.00
8	2254	36	0.00
8	2255	36	0.00
8	2256	36	0.00
8	2257	36	0.00
8	2258	36	0.00
8	2259	36	0.00
8	2260	36	0.00
8	2261	36	0.00
8	2262	36	0.00
8	2263	36	0.00
8	2264	36	0.00
8	2265	36	0.00
8	2266	36	0.00
8	2267	36	0.00
8	2268	36	0.00
8	2269	36	0.00
8	2270	36	0.00
8	2271	36	0.00
8	2272	36	0.00
8	2273	36	0.00
8	2274	36	0.00
8	2275	36	0.00
8	2276	36	0.00
8	2278	36	0.00
8	2279	36	0.00
8	2280	36	0.00
8	2281	36	0.00
8	2282	36	0.00
8	2284	36	0.00
8	2285	36	0.00
8	2240	36	0.00
8	2241	36	0.00
8	2243	36	0.00
8	2242	36	0.00
8	2286	36	0.00
8	2288	36	0.00
8	2289	36	0.00
8	2290	36	0.00
8	2291	36	0.00
8	2292	36	0.00
8	2294	36	0.00
8	2295	36	0.00
8	2296	36	0.00
8	2297	36	0.00
8	2298	36	0.00
8	2299	36	0.00
8	2303	36	0.00
8	2304	36	0.00
8	2305	36	0.00
8	2306	36	0.00
8	2307	36	0.00
8	2308	36	0.00
8	2309	36	0.00
8	2310	36	0.00
8	2311	36	0.00
8	2312	36	0.00
8	2313	36	0.00
8	2314	36	0.00
8	2315	36	0.00
8	2316	36	0.00
8	2317	36	0.00
8	2318	36	0.00
8	2319	36	0.00
8	2320	36	0.00
8	2321	36	0.00
8	2322	36	0.00
8	2323	36	0.00
8	2324	36	0.00
8	2287	36	0.00
8	2293	36	0.00
8	2301	36	0.00
8	2300	36	0.00
8	2302	36	0.00
8	2325	36	0.00
8	2326	36	0.00
8	2327	36	0.00
8	2328	36	0.00
8	2329	36	0.00
8	2330	36	0.00
8	2331	36	0.00
8	2332	36	0.00
8	2334	36	0.00
8	2336	36	0.00
8	2337	36	0.00
8	2338	36	0.00
8	2339	36	0.00
8	2340	36	0.00
8	2341	36	0.00
8	2342	36	0.00
8	2343	36	0.00
8	2344	36	0.00
8	2345	36	0.00
8	2346	36	0.00
8	2347	36	0.00
8	2348	36	0.00
8	2349	36	0.00
8	2350	36	0.00
8	2351	36	0.00
8	2352	36	0.00
8	2353	36	0.00
8	2354	36	0.00
8	2355	36	0.00
8	2356	36	0.00
8	2357	36	0.00
8	2358	36	0.00
8	2359	36	0.00
8	2360	36	0.00
8	2361	36	0.00
8	2362	36	0.00
8	2363	36	0.00
8	2364	36	0.00
8	2365	36	0.00
8	2366	36	0.00
8	2367	36	0.00
8	2368	36	0.00
8	2369	36	0.00
8	2370	36	0.00
8	2371	36	0.00
8	2372	36	0.00
8	2373	36	0.00
8	2374	36	0.00
8	2375	36	0.00
8	2376	36	0.00
8	2377	36	0.00
8	2378	36	0.00
8	2379	36	0.00
8	2380	36	0.00
8	2381	36	0.00
8	2382	36	0.00
8	2383	36	0.00
8	2388	36	0.00
8	2390	36	0.00
8	2391	36	0.00
8	2392	36	0.00
8	2393	36	0.00
8	2394	36	0.00
8	2395	36	0.00
8	2396	36	0.00
8	2397	36	0.00
8	2398	36	0.00
8	2399	36	0.00
8	2400	36	0.00
8	2401	36	0.00
8	2402	36	0.00
8	2403	36	0.00
8	2404	36	0.00
8	2405	36	0.00
8	2406	36	0.00
8	2407	36	0.00
8	2384	36	0.00
8	2385	36	0.00
8	2386	36	0.00
8	2387	36	0.00
8	2408	36	0.00
8	2409	36	0.00
8	2410	36	0.00
8	2411	36	0.00
8	2412	36	0.00
8	2413	36	0.00
8	2414	36	0.00
8	2415	36	0.00
8	2416	36	0.00
8	2417	36	0.00
8	2418	36	0.00
8	2419	36	0.00
8	2420	36	0.00
8	2421	36	0.00
8	2422	36	0.00
8	2423	36	0.00
8	2424	36	0.00
8	2425	36	0.00
8	2426	36	0.00
8	2427	36	0.00
8	2428	36	0.00
8	2429	36	0.00
8	2430	36	0.00
8	2431	36	0.00
8	2432	36	0.00
8	2433	36	0.00
8	2434	36	0.00
8	2435	36	0.00
8	2436	36	0.00
8	2437	36	0.00
8	2438	36	0.00
8	2439	36	0.00
8	2440	36	0.00
8	2441	36	0.00
8	2442	36	0.00
8	2443	36	0.00
8	2444	36	0.00
8	2445	36	0.00
8	2446	36	0.00
8	2447	36	0.00
8	2448	36	0.00
8	2449	36	0.00
8	2627	36	0.00
8	2450	36	0.00
8	2451	36	0.00
8	2452	36	0.00
8	2453	36	0.00
8	2454	36	0.00
8	2455	36	0.00
8	2456	36	0.00
8	2457	36	0.00
8	2458	36	0.00
8	2459	36	0.00
8	2460	36	0.00
8	2461	36	0.00
8	2462	36	0.00
8	2463	36	0.00
8	2464	36	0.00
8	2465	36	0.00
8	2466	36	0.00
8	2467	36	0.00
8	2468	36	0.00
8	2469	36	0.00
8	2470	36	0.00
8	2471	36	0.00
8	2472	36	0.00
8	2473	36	0.00
8	2474	36	0.00
8	2475	36	0.00
8	2476	36	0.00
8	2477	36	0.00
8	2478	36	0.00
8	2479	36	0.00
8	2480	36	0.00
8	2481	36	0.00
8	2482	36	0.00
8	2483	36	0.00
8	2484	36	0.00
8	2485	36	0.00
8	2486	36	0.00
8	2487	36	0.00
8	2488	36	0.00
8	2489	36	0.00
8	2490	36	0.00
8	2491	36	0.00
8	2492	36	0.00
8	2493	36	0.00
8	2628	36	0.00
8	2494	36	0.00
8	2495	36	0.00
8	2496	36	0.00
8	2497	36	0.00
8	2498	36	0.00
8	2499	36	0.00
8	2500	36	0.00
8	2501	36	0.00
8	2502	36	0.00
8	2503	36	0.00
8	2504	36	0.00
8	2505	36	0.00
8	2506	36	0.00
8	2507	36	0.00
8	2508	36	0.00
8	2509	36	0.00
8	2510	36	0.00
8	2511	36	0.00
8	2512	36	0.00
8	2513	36	0.00
8	2514	36	0.00
8	2515	36	0.00
8	2516	36	0.00
8	2517	36	0.00
8	2518	36	0.00
8	2519	36	0.00
8	2520	36	0.00
8	2521	36	0.00
8	2522	36	0.00
8	2523	36	0.00
8	2524	36	0.00
8	2525	36	0.00
8	2527	36	0.00
8	2528	36	0.00
8	2529	36	0.00
8	2530	36	0.00
8	2531	36	0.00
8	2532	36	0.00
8	2533	36	0.00
8	2534	36	0.00
8	2535	36	0.00
8	2536	36	0.00
8	2537	36	0.00
8	2538	36	0.00
8	2539	36	0.00
8	2540	36	0.00
8	2541	36	0.00
8	2542	36	0.00
8	2544	36	0.00
8	2546	36	0.00
8	2547	36	0.00
8	2548	36	0.00
8	2549	36	0.00
8	2550	36	0.00
8	2551	36	0.00
8	2552	36	0.00
8	2553	36	0.00
8	2554	36	0.00
8	2555	36	0.00
8	2556	36	0.00
8	2557	36	0.00
8	2558	36	0.00
8	2559	36	0.00
8	2560	36	0.00
8	2561	36	0.00
8	2562	36	0.00
8	2563	36	0.00
8	2564	36	0.00
8	2565	36	0.00
8	2566	36	0.00
8	2567	36	0.00
8	2568	36	0.00
8	2569	36	0.00
8	2571	36	0.00
8	2573	36	0.00
8	2575	36	0.00
8	2576	36	0.00
8	2543	36	0.00
8	2577	36	0.00
8	2545	36	0.00
8	2570	36	0.00
8	2574	36	0.00
8	2578	36	0.00
8	2579	36	0.00
8	2580	36	0.00
8	2581	36	0.00
8	2582	36	0.00
8	2583	36	0.00
8	2584	36	0.00
8	2585	36	0.00
8	2614	36	0.00
8	2586	36	0.00
8	2615	36	0.00
8	2587	36	0.00
8	2616	36	0.00
8	2588	36	0.00
8	2590	36	0.00
8	2591	36	0.00
8	2592	36	0.00
8	2593	36	0.00
8	2594	36	0.00
8	2595	36	0.00
8	2596	36	0.00
8	2597	36	0.00
8	2598	36	0.00
8	2599	36	0.00
8	2600	36	0.00
8	2601	36	0.00
8	2602	36	0.00
8	2603	36	0.00
8	2604	36	0.00
8	2605	36	0.00
8	2606	36	0.00
8	2607	36	0.00
8	2608	36	0.00
8	2609	36	0.00
8	2613	36	0.00
8	2617	36	0.00
8	2618	36	0.00
8	2619	36	0.00
8	2620	36	0.00
8	2621	36	0.00
8	2622	36	0.00
8	2623	36	0.00
8	2624	36	0.00
8	2612	36	0.00
8	2625	36	0.00
8	2626	36	0.00
8	121	36	0.00
8	2629	36	0.00
8	2630	36	0.00
8	2632	36	0.00
8	2633	36	0.00
8	2634	36	0.00
8	2635	36	0.00
8	2636	36	0.00
8	2637	36	0.00
8	2638	36	0.00
8	2639	36	0.00
8	2640	36	0.00
8	2641	36	0.00
8	2642	36	0.00
8	2643	36	0.00
8	2644	36	0.00
8	2646	36	0.00
8	2647	36	0.00
8	2648	36	0.00
8	1993	36	0.00
8	86	36	0.00
8	2611	36	0.00
8	2649	36	0.00
8	2650	36	0.00
8	2651	36	0.00
8	2652	36	0.00
8	2653	36	0.00
8	2654	36	0.00
8	2655	36	0.00
8	2656	36	0.00
8	2657	36	0.00
8	2658	36	0.00
8	2659	36	0.00
8	2660	36	0.00
8	2661	36	0.00
8	2662	36	0.00
8	2663	36	0.00
8	2664	36	0.00
8	2665	36	0.00
8	2666	36	0.00
8	2667	36	0.00
8	2668	36	0.00
8	2669	36	0.00
8	2631	36	0.00
8	2670	36	0.00
8	6	36	0.00
8	2671	36	0.00
8	23	36	0.00
8	105	36	0.00
8	101	36	0.00
8	2673	36	0.00
8	2676	36	0.00
8	2677	36	0.00
8	2678	36	0.00
8	2679	36	0.00
8	2681	36	0.00
8	2682	36	0.00
8	2680	36	0.00
8	2689	36	0.00
8	468	36	0.00
8	1936	36	0.00
8	2683	36	0.00
8	1164	36	0.00
8	2684	36	0.00
8	795	36	0.00
8	373	36	0.00
8	2283	36	0.00
8	2685	36	0.00
8	2686	36	0.00
8	2687	36	0.00
8	448	36	0.00
8	2675	36	0.00
8	150	36	0.00
8	225	36	0.00
8	2572	36	0.00
8	2645	36	0.00
8	2672	36	0.00
8	1356	36	0.00
8	1923	36	0.00
8	266	36	0.00
8	1625	36	0.00
8	1646	36	0.00
8	61	36	0.00
8	2690	36	0.00
8	2691	36	0.00
8	2692	36	0.00
8	2693	36	0.00
8	2694	36	0.00
8	2695	36	0.00
8	2697	36	0.00
8	2698	36	0.00
8	976	36	0.00
8	8	36	0.00
8	364	36	0.00
8	2700	36	0.00
8	2701	36	0.00
8	2702	36	0.00
8	2703	36	0.00
8	662	36	0.00
8	141	36	0.00
8	215	36	0.00
8	2704	36	0.00
8	2705	36	0.00
8	2706	36	0.00
8	2707	36	0.00
8	2674	36	0.00
8	2708	36	0.00
8	2709	36	0.00
8	2710	36	0.00
8	2711	36	0.00
8	2712	36	0.00
8	2713	36	0.00
8	2714	36	0.00
8	2715	36	0.00
8	2716	36	0.00
8	678	36	0.00
8	1723	36	0.00
8	2046	36	0.00
8	2389	36	0.00
8	529	36	0.00
8	593	36	0.00
8	584	36	0.00
8	2717	36	0.00
8	107	36	0.00
8	586	36	0.00
8	1485	36	0.00
8	630	36	0.00
8	1400	36	0.00
8	925	36	0.00
8	926	36	0.00
8	1792	36	0.00
8	1049	36	0.00
8	1084	36	0.00
8	1709	36	0.00
8	1805	36	0.00
8	293	36	0.00
8	2149	36	0.00
8	1870	36	0.00
8	1573	36	0.00
8	2699	36	0.00
8	996	36	0.00
8	1204	36	0.00
8	1228	36	0.00
8	882	36	0.00
8	2106	36	0.00
8	2696	36	0.00
8	545	36	0.00
8	1348	36	0.00
8	2610	36	0.00
8	1680	36	0.00
8	1657	36	0.00
8	1538	36	0.00
8	2718	36	0.00
8	2719	36	0.00
8	2720	36	0.00
8	2721	36	0.00
8	2722	36	0.00
8	2723	36	0.00
8	2724	36	0.00
8	2733	36	0.00
8	2729	36	0.00
8	2730	36	0.00
8	1753	36	0.00
8	2731	36	0.00
8	2732	36	0.00
8	2734	36	0.00
8	2725	36	0.00
8	2735	36	0.00
8	2736	36	0.00
8	2737	36	0.00
8	2738	36	0.00
8	2739	36	0.00
8	2740	36	0.00
8	2741	36	0.00
8	2742	36	0.00
8	2765	36	0.00
8	2744	36	0.00
8	2745	36	0.00
8	2746	36	0.00
8	2747	36	0.00
8	2748	36	0.00
8	830	36	0.00
8	2749	36	0.00
8	2750	36	0.00
8	2766	36	0.00
8	2767	36	0.00
8	2768	36	0.00
8	2751	36	0.00
8	2769	36	0.00
8	2770	36	0.00
8	2752	36	0.00
8	2758	36	0.00
8	2759	36	0.00
8	2760	36	0.00
8	2761	36	0.00
8	2762	36	0.00
8	2763	36	0.00
8	1108	36	0.00
8	2771	36	0.00
8	2772	36	0.00
8	2773	36	0.00
8	2774	36	0.00
8	1269	36	0.00
8	2775	36	0.00
8	2776	36	0.00
8	2777	36	0.00
8	2778	36	0.00
8	2779	36	0.00
8	2780	36	0.00
8	2781	36	0.00
8	2782	36	0.00
8	2783	36	0.00
8	2784	36	0.00
8	2785	36	0.00
8	2786	36	0.00
8	2788	36	0.00
8	2828	36	0.00
8	2789	36	0.00
8	2790	36	0.00
8	2791	36	0.00
8	2792	36	0.00
8	2793	36	0.00
8	2795	36	0.00
8	2754	36	0.00
8	2756	36	0.00
8	2753	36	0.00
8	2755	36	0.00
8	2797	36	0.00
8	2798	36	0.00
8	2799	36	0.00
8	2800	36	0.00
8	2801	36	0.00
8	2802	36	0.00
8	2803	36	0.00
8	2804	36	0.00
8	2805	36	0.00
8	2806	36	0.00
8	2807	36	0.00
8	2808	36	0.00
8	2809	36	0.00
8	2810	36	0.00
8	2811	36	0.00
8	2812	36	0.00
8	2813	36	0.00
8	2814	36	0.00
8	2787	36	0.00
8	2815	36	0.00
8	2794	36	0.00
8	2796	36	0.00
8	2816	36	0.00
8	2817	36	0.00
8	2818	36	0.00
8	2819	36	0.00
8	2820	36	0.00
8	2821	36	0.00
8	2822	36	0.00
8	2823	36	0.00
8	2824	36	0.00
8	2825	36	0.00
8	2826	36	0.00
8	2827	36	0.00
8	2829	36	0.00
8	2830	36	0.00
8	2831	36	0.00
8	2832	36	0.00
8	2834	36	0.00
8	2833	36	0.00
8	2835	36	0.00
8	2836	36	0.00
8	2841	36	0.00
8	2839	36	0.00
8	2840	36	0.00
8	2837	36	0.00
8	2842	36	0.00
8	2838	36	0.00
8	2843	36	0.00
8	2844	36	0.00
8	2845	36	0.00
8	2846	36	0.00
8	2847	36	0.00
8	4	36	0.00
8	2848	36	0.00
8	2852	36	0.00
8	2853	36	0.00
8	2854	36	0.00
8	2855	36	0.00
8	2856	36	0.00
8	2857	36	0.00
8	2858	36	0.00
8	2859	36	0.00
8	2860	36	0.00
8	2861	36	0.00
8	2862	36	0.00
8	2863	36	0.00
8	2864	36	0.00
8	2865	36	0.00
8	2866	36	0.00
8	2867	36	0.00
8	2868	36	0.00
8	2869	36	0.00
8	2870	36	0.00
8	2872	36	0.00
8	2873	36	0.00
8	2874	36	0.00
8	2875	36	0.00
8	2876	36	0.00
8	2877	36	0.00
8	2878	36	0.00
8	2879	36	0.00
8	2880	36	0.00
8	2881	36	0.00
8	2882	36	0.00
8	2883	36	0.00
8	2884	36	0.00
8	1588	36	0.00
8	303	36	0.00
8	2885	36	0.00
8	2886	36	0.00
8	2871	36	0.00
8	2888	36	0.00
8	2889	36	0.00
8	2890	36	0.00
8	2891	36	0.00
8	2892	36	0.00
8	2893	36	0.00
8	2894	36	0.00
8	2895	36	0.00
8	2896	36	0.00
8	2851	36	0.00
8	2897	36	0.00
8	2898	36	0.00
8	2899	36	0.00
8	2900	36	0.00
8	2902	36	0.00
8	2903	36	0.00
8	2904	36	0.00
8	2901	36	0.00
8	2905	36	0.00
8	2906	36	0.00
8	2907	36	0.00
8	2908	36	0.00
8	2909	36	0.00
8	2933	36	0.00
8	2910	36	0.00
8	2911	36	0.00
8	2912	36	0.00
8	2913	36	0.00
8	2914	36	0.00
8	2915	36	0.00
8	2916	36	0.00
8	2917	36	0.00
8	2918	36	0.00
8	2919	36	0.00
8	2887	36	0.00
8	2920	36	0.00
8	2921	36	0.00
8	2922	36	0.00
8	2923	36	0.00
8	2924	36	0.00
8	2925	36	0.00
8	2926	36	0.00
8	2927	36	0.00
8	2928	36	0.00
8	2929	36	0.00
8	2930	36	0.00
8	2931	36	0.00
8	2932	36	0.00
8	2934	36	0.00
8	2935	36	0.00
8	2936	36	0.00
8	2937	36	0.00
8	2938	36	0.00
8	2939	36	0.00
8	2940	36	0.00
8	2941	36	0.00
8	2942	36	0.00
8	2991	36	0.00
8	2943	36	0.00
8	2944	36	0.00
8	2945	36	0.00
8	2946	36	0.00
8	2947	36	0.00
8	2948	36	0.00
8	2949	36	0.00
8	2950	36	0.00
8	2951	36	0.00
8	2952	36	0.00
8	2953	36	0.00
8	2954	36	0.00
8	2955	36	0.00
8	2956	36	0.00
8	2957	36	0.00
8	2958	36	0.00
8	2959	36	0.00
8	2960	36	0.00
8	2961	36	0.00
8	2962	36	0.00
8	2963	36	0.00
8	2964	36	0.00
8	2965	36	0.00
8	2966	36	0.00
8	2967	36	0.00
8	2968	36	0.00
8	2969	36	0.00
8	2970	36	0.00
8	2973	36	0.00
8	2974	36	0.00
8	2975	36	0.00
8	2976	36	0.00
8	2977	36	0.00
8	2978	36	0.00
8	2979	36	0.00
8	2980	36	0.00
8	2981	36	0.00
8	2982	36	0.00
8	2983	36	0.00
8	2984	36	0.00
8	2985	36	0.00
8	2986	36	0.00
8	2987	36	0.00
8	2988	36	0.00
8	2989	36	0.00
8	2990	36	0.00
8	2992	36	0.00
8	2993	36	0.00
8	3024	36	0.00
8	2995	36	0.00
8	1560	36	0.00
8	2996	36	0.00
8	2997	36	0.00
8	3025	36	0.00
8	2999	36	0.00
8	3000	36	0.00
8	3001	36	0.00
8	3002	36	0.00
8	3003	36	0.00
8	3004	36	0.00
8	3005	36	0.00
8	3006	36	0.00
8	3007	36	0.00
8	3008	36	0.00
8	3009	36	0.00
8	3010	36	0.00
8	3011	36	0.00
8	3012	36	0.00
8	3013	36	0.00
8	3014	36	0.00
8	3015	36	0.00
8	3016	36	0.00
8	3017	36	0.00
8	3018	36	0.00
8	3019	36	0.00
8	3020	36	0.00
8	3021	36	0.00
8	2972	36	0.00
8	2994	36	0.00
8	3022	36	0.00
8	3023	36	0.00
8	1211	36	0.00
8	2238	36	0.00
8	2239	36	0.00
8	3026	36	0.00
8	3027	36	0.00
8	3028	36	0.00
8	3029	36	0.00
8	3030	36	0.00
8	3031	36	0.00
8	3032	36	0.00
8	3033	36	0.00
8	3034	36	0.00
8	3035	36	0.00
8	9	36	0.00
8	26	36	0.00
8	55	36	0.00
8	73	36	0.00
8	77	36	0.00
8	3036	36	0.00
8	3037	36	0.00
8	3038	36	0.00
8	3039	36	0.00
8	3040	36	0.00
8	3041	36	0.00
8	3042	36	0.00
8	3043	36	0.00
8	3044	36	0.00
8	3045	36	0.00
8	3046	36	0.00
8	3047	36	0.00
8	3048	36	0.00
8	3049	36	0.00
8	3050	36	0.00
8	3051	36	0.00
8	3052	36	0.00
8	3053	36	0.00
8	3054	36	0.00
8	3055	36	0.00
8	3056	36	0.00
8	3057	36	0.00
8	3058	36	0.00
8	3059	36	0.00
8	3060	36	0.00
8	3061	36	0.00
8	3062	36	0.00
8	3063	36	0.00
8	3064	36	0.00
8	3065	36	0.00
8	3066	36	0.00
8	5	36	0.00
8	127	36	0.00
8	2333	36	0.00
8	2335	36	0.00
8	2850	36	0.00
8	2849	36	0.00
8	3068	36	0.00
8	3069	36	0.00
8	3070	36	0.00
8	3071	36	0.00
8	3073	36	0.00
8	3077	36	0.00
8	3072	36	0.00
8	279	36	0.00
8	3075	36	0.00
8	3076	36	0.00
8	3078	36	0.00
8	2526	36	0.00
8	3081	36	0.00
8	3080	36	0.00
8	3079	36	0.00
8	3082	36	0.00
8	3083	36	0.00
8	89	36	0.00
8	3084	36	0.00
8	1589	36	0.00
8	3085	36	0.00
8	2998	36	0.00
8	245	36	0.00
8	3086	36	0.00
8	3087	36	0.00
8	3088	36	0.00
8	2743	36	0.00
8	3067	36	0.00
8	2688	36	0.00
8	3089	36	0.00
8	3090	36	0.00
8	3091	36	0.00
8	3092	36	0.00
8	3093	36	0.00
8	3094	36	0.00
8	3095	36	0.00
8	3096	36	0.00
8	28	36	0.00
8	3115	36	0.00
8	3116	36	0.00
8	3117	36	0.00
8	3123	36	0.00
8	1120	36	0.00
8	3112	36	0.00
8	3098	36	0.00
8	3099	36	0.00
8	3100	36	0.00
8	3101	36	0.00
8	3102	36	0.00
8	3103	36	0.00
8	3104	36	0.00
8	3105	36	0.00
8	3106	36	0.00
8	3107	36	0.00
8	3109	36	0.00
8	3110	36	0.00
8	3108	36	0.00
8	148	36	0.00
8	3111	36	0.00
8	3113	36	0.00
8	3114	36	0.00
8	3118	36	0.00
8	3119	36	0.00
8	3120	36	0.00
8	3121	36	0.00
8	3122	36	0.00
8	3124	36	0.00
8	3125	36	0.00
8	3126	36	0.00
8	3127	36	0.00
8	3128	36	0.00
8	3097	36	0.00
8	561	36	0.00
8	3129	36	0.00
8	3130	36	0.00
8	3132	36	0.00
8	3131	36	0.00
8	3133	36	0.00
8	3134	36	0.00
8	3135	36	0.00
8	3136	36	0.00
8	3137	36	0.00
8	3138	36	0.00
8	3139	36	0.00
8	3140	36	0.00
8	3141	36	0.00
8	3142	36	0.00
8	3143	36	0.00
8	3144	36	0.00
8	3145	36	0.00
8	145	36	0.00
8	3147	36	0.00
8	3148	36	0.00
8	3149	36	0.00
8	3150	36	0.00
8	3152	36	0.00
8	3153	36	0.00
8	3154	36	0.00
8	3155	36	0.00
8	3156	36	0.00
8	3157	36	0.00
8	3158	36	0.00
8	3159	36	0.00
8	3160	36	0.00
8	3161	36	0.00
8	3162	36	0.00
8	3163	36	0.00
8	3164	36	0.00
8	3165	36	0.00
8	3166	36	0.00
8	3167	36	0.00
8	3168	36	0.00
8	3169	36	0.00
8	3170	36	0.00
8	3171	36	0.00
8	139	36	0.00
8	3146	36	0.00
8	3172	36	0.00
8	3173	36	0.00
8	3174	36	0.00
8	3175	36	0.00
8	3176	36	0.00
8	3177	36	0.00
8	3178	36	0.00
8	3179	36	0.00
8	3180	36	0.00
8	3181	36	0.00
8	3182	36	0.00
8	3183	36	0.00
8	3184	36	0.00
8	3185	36	0.00
8	3186	36	0.00
8	3187	36	0.00
8	3188	36	0.00
8	142	36	0.00
8	19	36	0.00
8	3189	36	0.00
8	3190	36	0.00
8	3191	36	0.00
8	3192	36	0.00
8	3193	36	0.00
8	3194	36	0.00
8	3195	36	0.00
8	3196	36	0.00
8	3197	36	0.00
8	3198	36	0.00
8	3199	36	0.00
8	3200	36	0.00
8	3201	36	0.00
8	3202	36	0.00
8	3203	36	0.00
8	3204	36	0.00
8	3205	36	0.00
8	3206	36	0.00
8	3207	36	0.00
8	3208	36	0.00
8	3209	36	0.00
8	138	36	0.00
8	3211	36	0.00
8	3151	36	0.00
8	3210	36	0.00
8	988	36	0.00
8	989	36	0.00
8	675	36	0.00
8	676	36	0.00
8	140	36	0.00
8	2764	36	0.00
8	3212	36	0.00
8	3213	36	0.00
8	3214	36	0.00
8	3231	36	0.00
8	3232	36	0.00
8	663	36	0.00
8	2757	36	0.00
8	563	36	0.00
8	3215	36	0.00
8	3216	36	0.00
8	3217	36	0.00
8	3218	36	0.00
8	3219	36	0.00
8	3220	36	0.00
8	3221	36	0.00
8	3222	36	0.00
8	3223	36	0.00
8	3224	36	0.00
8	3225	36	0.00
8	3226	36	0.00
8	3227	36	0.00
8	3228	36	0.00
8	3229	36	0.00
8	3230	36	0.00
8	3233	36	0.00
8	3234	36	0.00
8	3235	36	0.00
8	3236	36	0.00
8	3240	36	0.00
8	3237	36	0.00
8	3239	36	0.00
8	3241	36	0.00
8	3238	36	0.00
8	3242	36	0.00
8	3243	36	0.00
8	92	36	0.00
8	99	36	0.00
1	129	36	0.00
1	57	36	0.00
1	92	36	0.00
1	123	34	0.00
1	3090	34	0.00
3	876	23	0.00
7	3244	5	0.00
7	3244	15	0.00
7	3244	8	0.00
7	3244	9	0.00
7	3244	10	0.00
7	3244	13	0.00
7	3244	7	0.00
7	3244	11	0.00
7	3244	17	0.00
7	3244	18	0.00
7	3244	6	0.00
7	3244	14	0.00
7	3244	23	0.00
7	3244	24	0.00
7	3244	26	0.00
7	3244	27	0.00
7	3244	25	0.00
7	3244	20	0.00
7	3244	16	0.00
7	3244	19	0.00
7	3244	29	0.00
7	3244	30	0.00
7	3244	31	0.00
7	3244	32	0.00
7	3244	33	0.00
7	3244	34	0.00
7	3244	35	0.00
7	3244	36	0.00
1	3244	5	0.00
1	3244	15	0.00
1	3244	8	0.00
1	3244	9	0.00
1	3244	10	0.00
1	3244	13	0.00
1	3244	7	0.00
1	3244	11	0.00
1	3244	17	0.00
1	3244	18	0.00
1	3244	6	0.00
1	3244	14	0.00
1	3244	23	0.00
1	3244	24	0.00
1	3244	26	0.00
1	3244	27	0.00
1	3244	25	0.00
1	3244	20	0.00
1	3244	16	0.00
1	3244	19	0.00
1	3244	29	0.00
1	3244	30	0.00
1	3244	31	0.00
1	3244	32	0.00
1	3244	33	0.00
1	3244	34	0.00
1	3244	35	0.00
1	3244	36	0.00
5	3244	5	0.00
5	3244	15	0.00
5	3244	8	0.00
5	3244	9	0.00
5	3244	10	0.00
5	3244	13	0.00
5	3244	7	0.00
5	3244	11	0.00
5	3244	17	0.00
5	3244	18	0.00
5	3244	6	0.00
5	3244	14	0.00
5	3244	23	0.00
5	3244	24	0.00
5	3244	26	0.00
5	3244	27	0.00
5	3244	25	0.00
5	3244	20	0.00
5	3244	16	0.00
5	3244	19	0.00
5	3244	29	0.00
5	3244	30	0.00
5	3244	31	0.00
5	3244	32	0.00
5	3244	33	0.00
5	3244	34	0.00
5	3244	35	0.00
5	3244	36	0.00
8	3244	5	0.00
8	3244	15	0.00
8	3244	8	0.00
8	3244	9	0.00
8	3244	10	0.00
8	3244	13	0.00
8	3244	7	0.00
8	3244	11	0.00
8	3244	17	0.00
8	3244	18	0.00
8	3244	6	0.00
8	3244	14	0.00
8	3244	23	0.00
8	3244	24	0.00
8	3244	26	0.00
8	3244	27	0.00
8	3244	25	0.00
8	3244	20	0.00
8	3244	16	0.00
8	3244	19	0.00
8	3244	29	0.00
8	3244	30	0.00
8	3244	31	0.00
8	3244	32	0.00
8	3244	33	0.00
8	3244	34	0.00
8	3244	35	0.00
8	3244	36	0.00
2	3244	5	0.00
2	3244	15	0.00
2	3244	8	0.00
2	3244	9	0.00
2	3244	10	0.00
2	3244	13	0.00
2	3244	7	0.00
2	3244	11	0.00
2	3244	17	0.00
2	3244	18	0.00
2	3244	6	0.00
2	3244	14	0.00
2	3244	23	0.00
2	3244	24	0.00
2	3244	26	0.00
2	3244	27	0.00
2	3244	25	0.00
2	3244	20	0.00
2	3244	16	0.00
2	3244	19	0.00
2	3244	29	0.00
2	3244	30	0.00
2	3244	31	0.00
2	3244	32	0.00
2	3244	33	0.00
2	3244	34	0.00
2	3244	35	0.00
2	3244	36	0.00
4	3244	5	0.00
4	3244	15	0.00
4	3244	8	0.00
4	3244	9	0.00
4	3244	10	0.00
4	3244	13	0.00
4	3244	7	0.00
4	3244	11	0.00
4	3244	17	0.00
4	3244	18	0.00
4	3244	6	0.00
4	3244	14	0.00
4	3244	23	0.00
4	3244	24	0.00
4	3244	26	0.00
4	3244	27	0.00
4	3244	25	0.00
4	3244	20	0.00
4	3244	16	0.00
4	3244	19	0.00
4	3244	29	0.00
4	3244	30	0.00
4	3244	31	0.00
4	3244	32	0.00
4	3244	33	0.00
4	3244	34	0.00
4	3244	35	0.00
4	3244	36	0.00
3	3244	5	0.00
3	3244	15	0.00
3	3244	8	0.00
3	3244	9	0.00
3	3244	10	0.00
3	3244	13	0.00
3	3244	7	0.00
3	3244	11	0.00
3	3244	17	0.00
3	3244	18	0.00
3	3244	6	0.00
3	3244	14	0.00
3	3244	23	0.00
3	3244	24	0.00
3	3244	27	0.00
3	3244	25	0.00
3	3244	20	0.00
3	3244	16	0.00
3	3244	19	0.00
3	3244	29	0.00
3	3244	30	0.00
3	3244	31	0.00
3	3244	32	0.00
3	3244	33	0.00
3	3244	34	0.00
3	3244	35	0.00
3	3244	36	0.00
6	3244	5	0.00
6	3244	15	0.00
6	3244	8	0.00
6	3244	9	0.00
6	3244	10	0.00
6	3244	13	0.00
6	3244	7	0.00
6	3244	11	0.00
6	3244	17	0.00
6	3244	18	0.00
6	3244	6	0.00
6	3244	14	0.00
6	3244	23	0.00
6	3244	24	0.00
6	3244	26	0.00
6	3244	27	0.00
6	3244	25	0.00
6	3244	20	0.00
6	3244	16	0.00
6	3244	19	0.00
6	3244	29	0.00
6	3244	30	0.00
6	3244	31	0.00
6	3244	32	0.00
6	3244	33	0.00
6	3244	34	0.00
6	3244	35	0.00
6	3244	36	0.00
1	3237	10	0.00
7	3245	5	0.00
7	3245	15	0.00
7	3245	8	0.00
7	3245	9	0.00
7	3245	10	0.00
7	3245	13	0.00
7	3245	7	0.00
7	3245	11	0.00
7	3245	17	0.00
7	3245	18	0.00
7	3245	6	0.00
7	3245	14	0.00
7	3245	23	0.00
7	3245	24	0.00
7	3245	26	0.00
7	3245	27	0.00
7	3245	25	0.00
7	3245	20	0.00
7	3245	16	0.00
7	3245	19	0.00
7	3245	29	0.00
7	3245	30	0.00
7	3245	31	0.00
7	3245	32	0.00
7	3245	33	0.00
7	3245	34	0.00
7	3245	35	0.00
7	3245	36	0.00
1	3245	5	0.00
1	3245	15	0.00
1	3245	8	0.00
1	3245	9	0.00
1	3245	10	0.00
1	3245	13	0.00
1	3245	7	0.00
1	3245	11	0.00
1	3245	17	0.00
1	3245	18	0.00
1	3245	6	0.00
1	3245	14	0.00
1	3245	23	0.00
1	3245	24	0.00
1	3245	26	0.00
1	3245	27	0.00
1	3245	25	0.00
1	3245	20	0.00
1	3245	16	0.00
1	3245	19	0.00
1	3245	29	0.00
1	3245	30	0.00
1	3245	31	0.00
1	3245	32	0.00
1	3245	33	0.00
1	3245	34	0.00
1	3245	35	0.00
1	3245	36	0.00
5	3245	5	0.00
5	3245	15	0.00
5	3245	8	0.00
5	3245	9	0.00
5	3245	10	0.00
5	3245	13	0.00
5	3245	7	0.00
5	3245	11	0.00
5	3245	17	0.00
5	3245	18	0.00
5	3245	6	0.00
5	3245	14	0.00
5	3245	23	0.00
5	3245	24	0.00
5	3245	26	0.00
5	3245	27	0.00
5	3245	25	0.00
5	3245	20	0.00
5	3245	16	0.00
5	3245	19	0.00
5	3245	29	0.00
5	3245	30	0.00
5	3245	31	0.00
5	3245	32	0.00
5	3245	33	0.00
5	3245	34	0.00
5	3245	35	0.00
5	3245	36	0.00
8	3245	5	0.00
8	3245	15	0.00
8	3245	8	0.00
8	3245	9	0.00
8	3245	10	0.00
8	3245	13	0.00
8	3245	7	0.00
8	3245	11	0.00
8	3245	17	0.00
8	3245	18	0.00
8	3245	6	0.00
8	3245	14	0.00
8	3245	23	0.00
8	3245	24	0.00
8	3245	26	0.00
8	3245	27	0.00
8	3245	25	0.00
8	3245	20	0.00
8	3245	16	0.00
8	3245	19	0.00
8	3245	29	0.00
8	3245	30	0.00
8	3245	31	0.00
8	3245	32	0.00
8	3245	33	0.00
8	3245	34	0.00
8	3245	35	0.00
8	3245	36	0.00
2	3245	5	0.00
2	3245	15	0.00
2	3245	8	0.00
2	3245	9	0.00
2	3245	10	0.00
2	3245	13	0.00
2	3245	7	0.00
2	3245	11	0.00
2	3245	17	0.00
2	3245	18	0.00
2	3245	6	0.00
2	3245	14	0.00
2	3245	23	0.00
2	3245	24	0.00
2	3245	26	0.00
2	3245	27	0.00
2	3245	25	0.00
2	3245	20	0.00
2	3245	16	0.00
2	3245	19	0.00
2	3245	29	0.00
2	3245	30	0.00
2	3245	31	0.00
2	3245	32	0.00
2	3245	33	0.00
2	3245	34	0.00
2	3245	35	0.00
2	3245	36	0.00
4	3245	5	0.00
4	3245	15	0.00
4	3245	8	0.00
4	3245	9	0.00
4	3245	10	0.00
4	3245	13	0.00
4	3245	7	0.00
4	3245	11	0.00
4	3245	17	0.00
4	3245	18	0.00
4	3245	6	0.00
4	3245	14	0.00
4	3245	23	0.00
4	3245	24	0.00
4	3245	26	0.00
4	3245	27	0.00
4	3245	25	0.00
4	3245	20	0.00
4	3245	16	0.00
4	3245	19	0.00
4	3245	29	0.00
4	3245	30	0.00
4	3245	31	0.00
4	3245	32	0.00
4	3245	33	0.00
4	3245	34	0.00
4	3245	35	0.00
4	3245	36	0.00
3	3245	5	0.00
3	3245	15	0.00
3	3245	8	0.00
3	3245	9	0.00
3	3245	10	0.00
3	3245	13	0.00
3	3245	7	0.00
3	3245	11	0.00
3	3245	17	0.00
3	3245	18	0.00
3	3245	6	0.00
3	3245	14	0.00
3	3245	23	0.00
3	3245	24	0.00
3	3245	27	0.00
3	3245	25	0.00
3	3245	20	0.00
3	3245	16	0.00
3	3245	19	0.00
3	3245	29	0.00
3	3245	30	0.00
3	3245	31	0.00
3	3245	32	0.00
3	3245	33	0.00
3	3245	34	0.00
3	3245	35	0.00
3	3245	36	0.00
6	3245	5	0.00
6	3245	15	0.00
6	3245	8	0.00
6	3245	9	0.00
6	3245	10	0.00
6	3245	13	0.00
6	3245	7	0.00
6	3245	11	0.00
6	3245	17	0.00
6	3245	18	0.00
6	3245	6	0.00
6	3245	14	0.00
6	3245	23	0.00
6	3245	24	0.00
6	3245	26	0.00
6	3245	27	0.00
6	3245	25	0.00
6	3245	20	0.00
6	3245	16	0.00
6	3245	19	0.00
6	3245	29	0.00
6	3245	30	0.00
6	3245	31	0.00
6	3245	32	0.00
6	3245	33	0.00
6	3245	34	0.00
6	3245	35	0.00
6	3245	36	0.00
7	3246	5	0.00
7	3246	15	0.00
7	3246	8	0.00
7	3246	9	0.00
7	3246	10	0.00
7	3246	13	0.00
7	3246	7	0.00
7	3246	11	0.00
7	3246	17	0.00
7	3246	18	0.00
7	3246	6	0.00
7	3246	14	0.00
7	3246	23	0.00
7	3246	24	0.00
7	3246	26	0.00
7	3246	27	0.00
7	3246	25	0.00
7	3246	20	0.00
7	3246	16	0.00
7	3246	19	0.00
7	3246	29	0.00
7	3246	30	0.00
7	3246	31	0.00
7	3246	32	0.00
7	3246	33	0.00
7	3246	34	0.00
7	3246	35	0.00
7	3246	36	0.00
1	3246	5	0.00
1	3246	15	0.00
1	3246	8	0.00
1	3246	9	0.00
1	3246	10	0.00
1	3246	13	0.00
1	3246	7	0.00
1	3246	11	0.00
1	3246	17	0.00
1	3246	18	0.00
1	3246	6	0.00
1	3246	14	0.00
1	3246	23	0.00
1	3246	24	0.00
1	3246	26	0.00
1	3246	27	0.00
1	3246	25	0.00
1	3246	20	0.00
1	3246	16	0.00
1	3246	19	0.00
1	3246	29	0.00
1	3246	30	0.00
1	3246	31	0.00
1	3246	32	0.00
1	3246	33	0.00
1	3246	34	0.00
1	3246	35	0.00
1	3246	36	0.00
5	3246	5	0.00
5	3246	15	0.00
5	3246	8	0.00
5	3246	9	0.00
5	3246	10	0.00
5	3246	13	0.00
5	3246	7	0.00
5	3246	11	0.00
5	3246	17	0.00
5	3246	18	0.00
5	3246	6	0.00
5	3246	14	0.00
5	3246	23	0.00
5	3246	24	0.00
5	3246	26	0.00
5	3246	27	0.00
5	3246	25	0.00
5	3246	20	0.00
5	3246	16	0.00
5	3246	19	0.00
5	3246	29	0.00
5	3246	30	0.00
5	3246	31	0.00
5	3246	32	0.00
5	3246	33	0.00
5	3246	34	0.00
5	3246	35	0.00
5	3246	36	0.00
8	3246	5	0.00
8	3246	15	0.00
8	3246	8	0.00
8	3246	9	0.00
8	3246	10	0.00
8	3246	13	0.00
8	3246	7	0.00
8	3246	11	0.00
8	3246	17	0.00
8	3246	18	0.00
8	3246	6	0.00
8	3246	14	0.00
8	3246	23	0.00
8	3246	24	0.00
8	3246	26	0.00
8	3246	27	0.00
8	3246	25	0.00
8	3246	20	0.00
8	3246	16	0.00
8	3246	19	0.00
8	3246	29	0.00
8	3246	30	0.00
8	3246	31	0.00
8	3246	32	0.00
8	3246	33	0.00
8	3246	34	0.00
8	3246	35	0.00
8	3246	36	0.00
2	3246	5	0.00
2	3246	15	0.00
2	3246	8	0.00
2	3246	9	0.00
2	3246	10	0.00
2	3246	13	0.00
2	3246	7	0.00
2	3246	11	0.00
2	3246	17	0.00
2	3246	18	0.00
2	3246	6	0.00
2	3246	14	0.00
2	3246	23	0.00
2	3246	24	0.00
2	3246	26	0.00
2	3246	27	0.00
2	3246	25	0.00
2	3246	20	0.00
2	3246	16	0.00
2	3246	19	0.00
2	3246	29	0.00
2	3246	30	0.00
2	3246	31	0.00
2	3246	32	0.00
2	3246	33	0.00
2	3246	34	0.00
2	3246	35	0.00
2	3246	36	0.00
4	3246	5	0.00
4	3246	15	0.00
4	3246	8	0.00
4	3246	9	0.00
4	3246	10	0.00
4	3246	13	0.00
4	3246	7	0.00
4	3246	11	0.00
4	3246	17	0.00
4	3246	18	0.00
4	3246	6	0.00
4	3246	14	0.00
4	3246	23	0.00
4	3246	24	0.00
4	3246	26	0.00
4	3246	27	0.00
4	3246	25	0.00
4	3246	20	0.00
4	3246	16	0.00
4	3246	19	0.00
4	3246	29	0.00
4	3246	30	0.00
4	3246	31	0.00
4	3246	32	0.00
4	3246	33	0.00
4	3246	34	0.00
4	3246	35	0.00
4	3246	36	0.00
3	3246	5	0.00
3	3246	15	0.00
3	3246	8	0.00
3	3246	9	0.00
3	3246	10	0.00
3	3246	13	0.00
3	3246	7	0.00
3	3246	11	0.00
3	3246	17	0.00
3	3246	18	0.00
3	3246	6	0.00
3	3246	14	0.00
3	3246	23	0.00
3	3246	24	0.00
3	3246	27	0.00
3	3246	25	0.00
3	3246	20	0.00
3	3246	16	0.00
3	3246	19	0.00
3	3246	29	0.00
3	3246	30	0.00
3	3246	31	0.00
3	3246	32	0.00
3	3246	33	0.00
3	3246	34	0.00
3	3246	35	0.00
3	3246	36	0.00
6	3246	5	0.00
6	3246	15	0.00
6	3246	8	0.00
6	3246	9	0.00
6	3246	10	0.00
6	3246	13	0.00
6	3246	7	0.00
6	3246	11	0.00
6	3246	17	0.00
6	3246	18	0.00
6	3246	6	0.00
6	3246	14	0.00
6	3246	23	0.00
6	3246	24	0.00
6	3246	26	0.00
6	3246	27	0.00
6	3246	25	0.00
6	3246	20	0.00
6	3246	16	0.00
6	3246	19	0.00
6	3246	29	0.00
6	3246	30	0.00
6	3246	31	0.00
6	3246	32	0.00
6	3246	33	0.00
6	3246	34	0.00
6	3246	35	0.00
6	3246	36	0.00
7	3247	5	0.00
7	3247	15	0.00
7	3247	8	0.00
7	3247	9	0.00
7	3247	10	0.00
7	3247	13	0.00
7	3247	7	0.00
7	3247	11	0.00
7	3247	17	0.00
7	3247	18	0.00
7	3247	6	0.00
7	3247	14	0.00
7	3247	23	0.00
7	3247	24	0.00
7	3247	26	0.00
7	3247	27	0.00
7	3247	25	0.00
7	3247	20	0.00
7	3247	16	0.00
7	3247	19	0.00
7	3247	29	0.00
7	3247	30	0.00
7	3247	31	0.00
7	3247	32	0.00
7	3247	33	0.00
7	3247	34	0.00
7	3247	35	0.00
7	3247	36	0.00
1	3247	5	0.00
1	3247	15	0.00
1	3247	8	0.00
1	3247	9	0.00
1	3247	10	0.00
1	3247	13	0.00
1	3247	7	0.00
1	3247	11	0.00
1	3247	17	0.00
1	3247	18	0.00
1	3247	6	0.00
1	3247	14	0.00
1	3247	23	0.00
1	3247	24	0.00
1	3247	26	0.00
1	3247	27	0.00
1	3247	25	0.00
1	3247	20	0.00
1	3247	16	0.00
1	3247	19	0.00
1	3247	29	0.00
1	3247	30	0.00
1	3247	31	0.00
1	3247	32	0.00
1	3247	33	0.00
1	3247	34	0.00
1	3247	35	0.00
1	3247	36	0.00
5	3247	5	0.00
5	3247	15	0.00
5	3247	8	0.00
5	3247	9	0.00
5	3247	10	0.00
5	3247	13	0.00
5	3247	7	0.00
5	3247	11	0.00
5	3247	17	0.00
5	3247	18	0.00
5	3247	6	0.00
5	3247	14	0.00
5	3247	23	0.00
5	3247	24	0.00
5	3247	26	0.00
5	3247	27	0.00
5	3247	25	0.00
5	3247	20	0.00
5	3247	16	0.00
5	3247	19	0.00
5	3247	29	0.00
5	3247	30	0.00
5	3247	31	0.00
5	3247	32	0.00
5	3247	33	0.00
5	3247	34	0.00
5	3247	35	0.00
5	3247	36	0.00
8	3247	5	0.00
8	3247	15	0.00
8	3247	8	0.00
8	3247	9	0.00
8	3247	10	0.00
8	3247	13	0.00
8	3247	7	0.00
8	3247	11	0.00
8	3247	17	0.00
8	3247	18	0.00
8	3247	6	0.00
8	3247	14	0.00
8	3247	23	0.00
8	3247	24	0.00
8	3247	26	0.00
8	3247	27	0.00
8	3247	25	0.00
8	3247	20	0.00
8	3247	16	0.00
8	3247	19	0.00
8	3247	29	0.00
8	3247	30	0.00
8	3247	31	0.00
8	3247	32	0.00
8	3247	33	0.00
8	3247	34	0.00
8	3247	35	0.00
8	3247	36	0.00
2	3247	5	0.00
2	3247	15	0.00
2	3247	8	0.00
2	3247	9	0.00
2	3247	10	0.00
2	3247	13	0.00
2	3247	7	0.00
2	3247	11	0.00
2	3247	17	0.00
2	3247	18	0.00
2	3247	6	0.00
2	3247	14	0.00
2	3247	23	0.00
2	3247	24	0.00
2	3247	26	0.00
2	3247	27	0.00
2	3247	25	0.00
2	3247	20	0.00
2	3247	16	0.00
2	3247	19	0.00
2	3247	29	0.00
2	3247	30	0.00
2	3247	31	0.00
2	3247	32	0.00
2	3247	33	0.00
2	3247	34	0.00
2	3247	35	0.00
2	3247	36	0.00
4	3247	5	0.00
4	3247	15	0.00
4	3247	8	0.00
4	3247	9	0.00
4	3247	10	0.00
4	3247	13	0.00
4	3247	7	0.00
4	3247	11	0.00
4	3247	17	0.00
4	3247	18	0.00
4	3247	6	0.00
4	3247	14	0.00
4	3247	23	0.00
4	3247	24	0.00
4	3247	26	0.00
4	3247	27	0.00
4	3247	25	0.00
4	3247	20	0.00
4	3247	16	0.00
4	3247	19	0.00
4	3247	29	0.00
4	3247	30	0.00
4	3247	31	0.00
4	3247	32	0.00
4	3247	33	0.00
4	3247	34	0.00
4	3247	35	0.00
4	3247	36	0.00
3	3247	5	0.00
3	3247	15	0.00
3	3247	8	0.00
3	3247	9	0.00
3	3247	10	0.00
3	3247	13	0.00
3	3247	7	0.00
3	3247	11	0.00
3	3247	17	0.00
3	3247	18	0.00
3	3247	6	0.00
3	3247	14	0.00
3	3247	23	0.00
3	3247	24	0.00
3	3247	27	0.00
3	3247	25	0.00
3	3247	20	0.00
3	3247	16	0.00
3	3247	19	0.00
3	3247	29	0.00
3	3247	30	0.00
3	3247	31	0.00
3	3247	32	0.00
3	3247	33	0.00
3	3247	34	0.00
3	3247	35	0.00
3	3247	36	0.00
6	3247	5	0.00
6	3247	15	0.00
6	3247	8	0.00
6	3247	9	0.00
6	3247	10	0.00
6	3247	13	0.00
6	3247	7	0.00
6	3247	11	0.00
6	3247	17	0.00
6	3247	18	0.00
6	3247	6	0.00
6	3247	14	0.00
6	3247	23	0.00
6	3247	24	0.00
6	3247	26	0.00
6	3247	27	0.00
6	3247	25	0.00
6	3247	20	0.00
6	3247	16	0.00
6	3247	19	0.00
6	3247	29	0.00
6	3247	30	0.00
6	3247	31	0.00
6	3247	32	0.00
6	3247	33	0.00
6	3247	34	0.00
6	3247	35	0.00
6	3247	36	0.00
7	3248	5	0.00
7	3248	15	0.00
7	3248	8	0.00
7	3248	9	0.00
7	3248	10	0.00
7	3248	13	0.00
7	3248	7	0.00
7	3248	11	0.00
7	3248	17	0.00
7	3248	18	0.00
7	3248	6	0.00
7	3248	14	0.00
7	3248	23	0.00
7	3248	24	0.00
7	3248	26	0.00
7	3248	27	0.00
7	3248	25	0.00
7	3248	20	0.00
7	3248	16	0.00
7	3248	19	0.00
7	3248	29	0.00
7	3248	30	0.00
7	3248	31	0.00
7	3248	32	0.00
7	3248	33	0.00
7	3248	34	0.00
7	3248	35	0.00
7	3248	36	0.00
1	3248	5	0.00
1	3248	15	0.00
1	3248	8	0.00
1	3248	9	0.00
1	3248	10	0.00
1	3248	13	0.00
1	3248	7	0.00
1	3248	11	0.00
1	3248	17	0.00
1	3248	18	0.00
1	3248	6	0.00
1	3248	14	0.00
1	3248	23	0.00
1	3248	24	0.00
1	3248	26	0.00
1	3248	27	0.00
1	3248	25	0.00
1	3248	20	0.00
1	3248	16	0.00
1	3248	19	0.00
1	3248	29	0.00
1	3248	30	0.00
1	3248	31	0.00
1	3248	32	0.00
1	3248	33	0.00
1	3248	34	0.00
1	3248	35	0.00
1	3248	36	0.00
5	3248	5	0.00
5	3248	15	0.00
5	3248	8	0.00
5	3248	9	0.00
5	3248	10	0.00
5	3248	13	0.00
5	3248	7	0.00
5	3248	11	0.00
5	3248	17	0.00
5	3248	18	0.00
5	3248	6	0.00
5	3248	14	0.00
5	3248	23	0.00
5	3248	24	0.00
5	3248	26	0.00
5	3248	27	0.00
5	3248	25	0.00
5	3248	20	0.00
5	3248	16	0.00
5	3248	19	0.00
5	3248	29	0.00
5	3248	30	0.00
5	3248	31	0.00
5	3248	32	0.00
5	3248	33	0.00
5	3248	34	0.00
5	3248	35	0.00
5	3248	36	0.00
8	3248	5	0.00
8	3248	15	0.00
8	3248	8	0.00
8	3248	9	0.00
8	3248	10	0.00
8	3248	13	0.00
8	3248	7	0.00
8	3248	11	0.00
8	3248	17	0.00
8	3248	18	0.00
8	3248	6	0.00
8	3248	14	0.00
8	3248	23	0.00
8	3248	24	0.00
8	3248	26	0.00
8	3248	27	0.00
8	3248	25	0.00
8	3248	20	0.00
8	3248	16	0.00
8	3248	19	0.00
8	3248	29	0.00
8	3248	30	0.00
8	3248	31	0.00
8	3248	32	0.00
8	3248	33	0.00
8	3248	34	0.00
8	3248	35	0.00
8	3248	36	0.00
2	3248	5	0.00
2	3248	15	0.00
2	3248	8	0.00
2	3248	9	0.00
2	3248	10	0.00
2	3248	13	0.00
2	3248	7	0.00
2	3248	11	0.00
2	3248	17	0.00
2	3248	18	0.00
2	3248	6	0.00
2	3248	14	0.00
2	3248	23	0.00
2	3248	24	0.00
2	3248	26	0.00
2	3248	27	0.00
2	3248	25	0.00
2	3248	20	0.00
2	3248	16	0.00
2	3248	19	0.00
2	3248	29	0.00
2	3248	30	0.00
2	3248	31	0.00
2	3248	32	0.00
2	3248	33	0.00
2	3248	34	0.00
2	3248	35	0.00
2	3248	36	0.00
4	3248	5	0.00
4	3248	15	0.00
4	3248	8	0.00
4	3248	9	0.00
4	3248	10	0.00
4	3248	13	0.00
4	3248	7	0.00
4	3248	11	0.00
4	3248	17	0.00
4	3248	18	0.00
4	3248	6	0.00
4	3248	14	0.00
4	3248	23	0.00
4	3248	24	0.00
4	3248	26	0.00
4	3248	27	0.00
4	3248	25	0.00
4	3248	20	0.00
4	3248	16	0.00
4	3248	19	0.00
4	3248	29	0.00
4	3248	30	0.00
4	3248	31	0.00
4	3248	32	0.00
4	3248	33	0.00
4	3248	34	0.00
4	3248	35	0.00
4	3248	36	0.00
3	3248	5	0.00
3	3248	15	0.00
3	3248	8	0.00
3	3248	9	0.00
3	3248	10	0.00
3	3248	13	0.00
3	3248	7	0.00
3	3248	11	0.00
3	3248	17	0.00
3	3248	18	0.00
3	3248	6	0.00
3	3248	14	0.00
3	3248	23	0.00
3	3248	24	0.00
3	3248	26	0.00
3	3248	27	0.00
3	3248	25	0.00
3	3248	20	0.00
3	3248	16	0.00
3	3248	19	0.00
3	3248	29	0.00
3	3248	30	0.00
3	3248	31	0.00
3	3248	32	0.00
3	3248	33	0.00
3	3248	34	0.00
3	3248	35	0.00
3	3248	36	0.00
6	3248	5	0.00
6	3248	15	0.00
6	3248	8	0.00
6	3248	9	0.00
6	3248	10	0.00
6	3248	13	0.00
6	3248	7	0.00
6	3248	11	0.00
6	3248	17	0.00
6	3248	18	0.00
6	3248	6	0.00
6	3248	14	0.00
6	3248	23	0.00
6	3248	24	0.00
6	3248	26	0.00
6	3248	27	0.00
6	3248	25	0.00
6	3248	20	0.00
6	3248	16	0.00
6	3248	19	0.00
6	3248	29	0.00
6	3248	30	0.00
6	3248	31	0.00
6	3248	32	0.00
6	3248	33	0.00
6	3248	34	0.00
6	3248	35	0.00
6	3248	36	0.00
3	297	26	0.00
3	710	26	0.00
3	729	26	0.00
3	735	26	0.00
3	2249	26	0.00
3	1981	26	0.00
3	2035	26	0.00
3	861	26	0.00
3	2646	26	0.00
3	2248	26	0.00
3	1566	26	0.00
3	1550	26	0.00
3	1427	26	0.00
3	2247	26	0.00
3	739	26	0.00
3	2591	26	0.00
3	2001	26	0.00
3	2250	26	0.00
3	3247	26	0.00
3	1497	26	0.00
3	744	26	0.00
3	1868	26	0.00
3	2559	26	0.00
3	396	26	0.00
3	1235	26	0.00
3	830	26	0.00
3	3244	26	0.00
1	3090	10	0.00
3	2597	26	0.00
3	3245	26	0.00
3	3246	26	0.00
1	144	11	0.00
1	144	5	0.00
1	72	5	33.00
1	3238	10	11.00
3	2579	26	0.00
3	1212	23	0.00
1	123	36	0.00
1	1505	37	0.00
1	132	37	0.00
1	39	37	0.00
1	53	37	0.00
1	54	37	0.00
1	143	37	0.00
1	1475	37	0.00
1	1476	37	0.00
1	1506	37	0.00
1	1477	37	0.00
1	1478	37	0.00
1	1479	37	0.00
1	1480	37	0.00
1	1481	37	0.00
1	1482	37	0.00
1	1484	37	0.00
1	1486	37	0.00
1	1487	37	0.00
1	1488	37	0.00
1	1489	37	0.00
1	1490	37	0.00
1	1491	37	0.00
1	1492	37	0.00
1	1493	37	0.00
1	1494	37	0.00
1	1495	37	0.00
1	1497	37	0.00
1	1498	37	0.00
1	1499	37	0.00
1	1500	37	0.00
1	1501	37	0.00
1	1502	37	0.00
1	1503	37	0.00
1	1504	37	0.00
1	1509	37	0.00
1	1510	37	0.00
1	1511	37	0.00
1	1507	37	0.00
1	1483	37	0.00
1	1508	37	0.00
1	1496	37	0.00
1	1512	37	0.00
1	1513	37	0.00
1	1514	37	0.00
1	34	37	0.00
1	88	37	0.00
1	31	37	0.00
1	84	37	0.00
1	64	37	0.00
1	98	37	0.00
1	75	37	0.00
1	144	37	0.00
1	1515	37	0.00
1	1516	37	0.00
1	1517	37	0.00
1	1518	37	0.00
1	1519	37	0.00
1	1520	37	0.00
1	1521	37	0.00
1	1522	37	0.00
1	1523	37	0.00
1	1524	37	0.00
1	1525	37	0.00
1	133	37	0.00
1	1526	37	0.00
1	1527	37	0.00
1	1528	37	0.00
1	1529	37	0.00
1	1530	37	0.00
1	1531	37	0.00
1	1532	37	0.00
1	1533	37	0.00
1	1534	37	0.00
1	1535	37	0.00
1	1536	37	0.00
1	1537	37	0.00
1	1539	37	0.00
1	1540	37	0.00
1	2277	37	0.00
1	97	37	0.00
1	1541	37	0.00
1	1542	37	0.00
1	1543	37	0.00
1	1544	37	0.00
1	1545	37	0.00
1	1546	37	0.00
1	1547	37	0.00
1	1548	37	0.00
1	69	37	0.00
1	1549	37	0.00
1	109	37	0.00
1	59	37	0.00
1	1550	37	0.00
1	1551	37	0.00
1	1552	37	0.00
1	1553	37	0.00
1	29	37	0.00
1	1554	37	0.00
1	1555	37	0.00
1	1556	37	0.00
1	1557	37	0.00
1	1558	37	0.00
1	1559	37	0.00
1	1561	37	0.00
1	1563	37	0.00
1	1564	37	0.00
1	134	37	0.00
1	1567	37	0.00
1	1569	37	0.00
1	1570	37	0.00
1	1571	37	0.00
1	146	37	0.00
1	147	37	0.00
1	1562	37	0.00
1	37	37	0.00
1	2	37	0.00
1	164	37	0.00
1	165	37	0.00
1	166	37	0.00
1	167	37	0.00
1	169	37	0.00
1	170	37	0.00
1	171	37	0.00
1	172	37	0.00
1	173	37	0.00
1	174	37	0.00
1	175	37	0.00
1	176	37	0.00
1	177	37	0.00
1	178	37	0.00
1	179	37	0.00
1	180	37	0.00
1	181	37	0.00
1	182	37	0.00
1	183	37	0.00
1	184	37	0.00
1	185	37	0.00
1	186	37	0.00
1	187	37	0.00
1	188	37	0.00
1	189	37	0.00
1	190	37	0.00
1	149	37	0.00
1	151	37	0.00
1	152	37	0.00
1	153	37	0.00
1	155	37	0.00
1	154	37	0.00
1	156	37	0.00
1	157	37	0.00
1	1566	37	0.00
1	168	37	0.00
1	1565	37	0.00
1	101	5	103.00
1	1568	37	0.00
1	158	37	0.00
1	162	37	0.00
1	159	37	0.00
1	161	37	0.00
1	160	37	0.00
1	163	37	0.00
1	191	37	0.00
1	192	37	0.00
1	193	37	0.00
1	194	37	0.00
1	195	37	0.00
1	196	37	0.00
1	197	37	0.00
1	198	37	0.00
1	199	37	0.00
1	200	37	0.00
1	201	37	0.00
1	202	37	0.00
1	203	37	0.00
1	204	37	0.00
1	205	37	0.00
1	206	37	0.00
1	207	37	0.00
1	208	37	0.00
1	209	37	0.00
1	210	37	0.00
1	211	37	0.00
1	216	37	0.00
1	217	37	0.00
1	218	37	0.00
1	219	37	0.00
1	220	37	0.00
1	221	37	0.00
1	222	37	0.00
1	223	37	0.00
1	224	37	0.00
1	227	37	0.00
1	228	37	0.00
1	229	37	0.00
1	230	37	0.00
1	231	37	0.00
1	232	37	0.00
1	233	37	0.00
1	234	37	0.00
1	235	37	0.00
1	213	37	0.00
1	212	37	0.00
1	226	37	0.00
1	236	37	0.00
1	237	37	0.00
1	238	37	0.00
1	239	37	0.00
1	240	37	0.00
1	241	37	0.00
1	242	37	0.00
1	243	37	0.00
1	244	37	0.00
1	246	37	0.00
1	247	37	0.00
1	248	37	0.00
1	253	37	0.00
1	137	37	0.00
1	275	37	0.00
1	254	37	0.00
1	255	37	0.00
1	256	37	0.00
1	257	37	0.00
1	258	37	0.00
1	259	37	0.00
1	260	37	0.00
1	261	37	0.00
1	262	37	0.00
1	263	37	0.00
1	264	37	0.00
1	214	37	0.00
1	265	37	0.00
1	267	37	0.00
1	268	37	0.00
1	269	37	0.00
1	270	37	0.00
1	271	37	0.00
1	272	37	0.00
1	273	37	0.00
1	274	37	0.00
1	251	37	0.00
1	249	37	0.00
1	250	37	0.00
1	252	37	0.00
1	276	37	0.00
1	277	37	0.00
1	278	37	0.00
1	280	37	0.00
1	281	37	0.00
1	282	37	0.00
1	283	37	0.00
1	284	37	0.00
1	285	37	0.00
1	286	37	0.00
1	287	37	0.00
1	288	37	0.00
1	289	37	0.00
1	290	37	0.00
1	291	37	0.00
1	292	37	0.00
1	295	37	0.00
1	297	37	0.00
1	298	37	0.00
1	301	37	0.00
1	302	37	0.00
1	304	37	0.00
1	305	37	0.00
1	306	37	0.00
1	307	37	0.00
1	308	37	0.00
1	309	37	0.00
1	310	37	0.00
1	311	37	0.00
1	312	37	0.00
1	300	37	0.00
1	313	37	0.00
1	314	37	0.00
1	315	37	0.00
1	316	37	0.00
1	317	37	0.00
1	318	37	0.00
1	319	37	0.00
1	320	37	0.00
1	294	37	0.00
1	299	37	0.00
1	296	37	0.00
1	74	37	0.00
1	321	37	0.00
1	322	37	0.00
1	323	37	0.00
1	324	37	0.00
1	325	37	0.00
1	326	37	0.00
1	327	37	0.00
1	328	37	0.00
1	58	37	0.00
1	329	37	0.00
1	330	37	0.00
1	331	37	0.00
1	63	37	0.00
1	332	37	0.00
1	65	37	0.00
1	333	37	0.00
1	348	37	0.00
1	334	37	0.00
1	335	37	0.00
1	106	37	0.00
1	336	37	0.00
1	337	37	0.00
1	338	37	0.00
1	27	37	0.00
1	339	37	0.00
1	33	37	0.00
1	340	37	0.00
1	341	37	0.00
1	342	37	0.00
1	343	37	0.00
1	344	37	0.00
1	345	37	0.00
1	346	37	0.00
1	347	37	0.00
1	349	37	0.00
1	350	37	0.00
1	351	37	0.00
1	352	37	0.00
1	3	37	0.00
1	72	37	0.00
1	76	37	0.00
1	372	37	0.00
1	135	37	0.00
1	136	37	0.00
1	124	37	0.00
1	353	37	0.00
1	354	37	0.00
1	361	37	0.00
1	366	37	0.00
1	368	37	0.00
1	369	37	0.00
1	370	37	0.00
1	371	37	0.00
1	67	37	0.00
1	25	37	0.00
1	79	37	0.00
1	70	37	0.00
1	85	37	0.00
1	30	37	0.00
1	57	37	0.00
1	110	37	0.00
1	10	37	0.00
1	355	37	0.00
1	356	37	0.00
1	357	37	0.00
1	358	37	0.00
1	359	37	0.00
1	360	37	0.00
1	362	37	0.00
1	363	37	0.00
1	365	37	0.00
1	417	37	0.00
1	367	37	0.00
1	374	37	0.00
1	376	37	0.00
1	377	37	0.00
1	378	37	0.00
1	375	37	0.00
1	382	37	0.00
1	386	37	0.00
1	389	37	0.00
1	391	37	0.00
1	392	37	0.00
1	393	37	0.00
1	394	37	0.00
1	395	37	0.00
1	396	37	0.00
1	397	37	0.00
1	398	37	0.00
1	399	37	0.00
1	400	37	0.00
1	401	37	0.00
1	418	37	0.00
1	419	37	0.00
1	420	37	0.00
1	421	37	0.00
1	416	37	0.00
1	387	37	0.00
1	388	37	0.00
1	383	37	0.00
1	384	37	0.00
1	385	37	0.00
1	390	37	0.00
1	402	37	0.00
1	403	37	0.00
1	404	37	0.00
1	379	37	0.00
1	380	37	0.00
1	381	37	0.00
1	405	37	0.00
1	406	37	0.00
1	407	37	0.00
1	408	37	0.00
1	409	37	0.00
1	410	37	0.00
1	411	37	0.00
1	412	37	0.00
1	414	37	0.00
1	413	37	0.00
1	415	37	0.00
1	422	37	0.00
1	423	37	0.00
1	424	37	0.00
1	425	37	0.00
1	426	37	0.00
1	427	37	0.00
1	428	37	0.00
1	429	37	0.00
1	430	37	0.00
1	431	37	0.00
1	432	37	0.00
1	433	37	0.00
1	434	37	0.00
1	435	37	0.00
1	436	37	0.00
1	437	37	0.00
1	439	37	0.00
1	440	37	0.00
1	441	37	0.00
1	442	37	0.00
1	443	37	0.00
1	444	37	0.00
1	445	37	0.00
1	446	37	0.00
1	447	37	0.00
1	450	37	0.00
1	451	37	0.00
1	453	37	0.00
1	438	37	0.00
1	456	37	0.00
1	455	37	0.00
1	454	37	0.00
1	457	37	0.00
1	458	37	0.00
1	459	37	0.00
1	460	37	0.00
1	463	37	0.00
1	462	37	0.00
1	461	37	0.00
1	449	37	0.00
1	452	37	0.00
1	467	37	0.00
1	469	37	0.00
1	470	37	0.00
1	471	37	0.00
1	472	37	0.00
1	473	37	0.00
1	474	37	0.00
1	475	37	0.00
1	476	37	0.00
1	477	37	0.00
1	480	37	0.00
1	481	37	0.00
1	482	37	0.00
1	483	37	0.00
1	484	37	0.00
1	485	37	0.00
1	486	37	0.00
1	487	37	0.00
1	488	37	0.00
1	489	37	0.00
1	490	37	0.00
1	491	37	0.00
1	492	37	0.00
1	493	37	0.00
1	494	37	0.00
1	495	37	0.00
1	496	37	0.00
1	497	37	0.00
1	498	37	0.00
1	499	37	0.00
1	500	37	0.00
1	502	37	0.00
1	503	37	0.00
1	504	37	0.00
1	505	37	0.00
1	464	37	0.00
1	465	37	0.00
1	466	37	0.00
1	479	37	0.00
1	478	37	0.00
1	501	37	0.00
1	1572	37	0.00
1	506	37	0.00
1	507	37	0.00
1	508	37	0.00
1	509	37	0.00
1	510	37	0.00
1	511	37	0.00
1	512	37	0.00
1	513	37	0.00
1	514	37	0.00
1	515	37	0.00
1	516	37	0.00
1	517	37	0.00
1	518	37	0.00
1	519	37	0.00
1	520	37	0.00
1	521	37	0.00
1	522	37	0.00
1	523	37	0.00
1	524	37	0.00
1	525	37	0.00
1	526	37	0.00
1	527	37	0.00
1	528	37	0.00
1	531	37	0.00
1	532	37	0.00
1	540	37	0.00
1	541	37	0.00
1	546	37	0.00
1	547	37	0.00
1	530	37	0.00
1	533	37	0.00
1	534	37	0.00
1	535	37	0.00
1	536	37	0.00
1	537	37	0.00
1	538	37	0.00
1	539	37	0.00
1	542	37	0.00
1	543	37	0.00
1	544	37	0.00
1	548	37	0.00
1	552	37	0.00
1	553	37	0.00
1	555	37	0.00
1	578	37	0.00
1	579	37	0.00
1	580	37	0.00
1	581	37	0.00
1	582	37	0.00
1	583	37	0.00
1	585	37	0.00
1	588	37	0.00
1	589	37	0.00
1	587	37	0.00
1	576	37	0.00
1	577	37	0.00
1	556	37	0.00
1	557	37	0.00
1	567	37	0.00
1	568	37	0.00
1	569	37	0.00
1	570	37	0.00
1	571	37	0.00
1	572	37	0.00
1	573	37	0.00
1	574	37	0.00
1	575	37	0.00
1	565	37	0.00
1	566	37	0.00
1	551	37	0.00
1	549	37	0.00
1	550	37	0.00
1	554	37	0.00
1	558	37	0.00
1	559	37	0.00
1	1697	37	0.00
1	600	37	0.00
1	601	37	0.00
1	602	37	0.00
1	603	37	0.00
1	604	37	0.00
1	560	37	0.00
1	564	37	0.00
1	562	37	0.00
1	605	37	0.00
1	606	37	0.00
1	607	37	0.00
1	608	37	0.00
1	609	37	0.00
1	610	37	0.00
1	611	37	0.00
1	612	37	0.00
1	615	37	0.00
1	616	37	0.00
1	617	37	0.00
1	618	37	0.00
1	619	37	0.00
1	620	37	0.00
1	622	37	0.00
1	623	37	0.00
1	624	37	0.00
1	627	37	0.00
1	590	37	0.00
1	591	37	0.00
1	592	37	0.00
1	594	37	0.00
1	595	37	0.00
1	596	37	0.00
1	599	37	0.00
1	614	37	0.00
1	625	37	0.00
1	626	37	0.00
1	628	37	0.00
1	629	37	0.00
1	631	37	0.00
1	613	37	0.00
1	621	37	0.00
1	597	37	0.00
1	598	37	0.00
1	632	37	0.00
1	633	37	0.00
1	636	37	0.00
1	637	37	0.00
1	639	37	0.00
1	640	37	0.00
1	641	37	0.00
1	642	37	0.00
1	643	37	0.00
1	645	37	0.00
1	648	37	0.00
1	649	37	0.00
1	650	37	0.00
1	651	37	0.00
1	652	37	0.00
1	653	37	0.00
1	654	37	0.00
1	655	37	0.00
1	656	37	0.00
1	657	37	0.00
1	660	37	0.00
1	666	37	0.00
1	661	37	0.00
1	634	37	0.00
1	669	37	0.00
1	668	37	0.00
1	659	37	0.00
1	635	37	0.00
1	646	37	0.00
1	647	37	0.00
1	658	37	0.00
1	638	37	0.00
1	644	37	0.00
1	665	37	0.00
1	667	37	0.00
1	674	37	0.00
1	670	37	0.00
1	671	37	0.00
1	672	37	0.00
1	673	37	0.00
1	664	37	0.00
1	686	37	0.00
1	687	37	0.00
1	688	37	0.00
1	689	37	0.00
1	690	37	0.00
1	691	37	0.00
1	692	37	0.00
1	693	37	0.00
1	694	37	0.00
1	695	37	0.00
1	696	37	0.00
1	697	37	0.00
1	698	37	0.00
1	699	37	0.00
1	700	37	0.00
1	701	37	0.00
1	702	37	0.00
1	703	37	0.00
1	704	37	0.00
1	705	37	0.00
1	706	37	0.00
1	707	37	0.00
1	708	37	0.00
1	709	37	0.00
1	710	37	0.00
1	711	37	0.00
1	712	37	0.00
1	713	37	0.00
1	714	37	0.00
1	715	37	0.00
1	716	37	0.00
1	717	37	0.00
1	681	37	0.00
1	682	37	0.00
1	680	37	0.00
1	684	37	0.00
1	685	37	0.00
1	677	37	0.00
1	683	37	0.00
1	679	37	0.00
1	718	37	0.00
1	719	37	0.00
1	720	37	0.00
1	721	37	0.00
1	722	37	0.00
1	723	37	0.00
1	724	37	0.00
1	725	37	0.00
1	726	37	0.00
1	727	37	0.00
1	728	37	0.00
1	729	37	0.00
1	730	37	0.00
1	731	37	0.00
1	732	37	0.00
1	733	37	0.00
1	734	37	0.00
1	735	37	0.00
1	736	37	0.00
1	737	37	0.00
1	738	37	0.00
1	739	37	0.00
1	740	37	0.00
1	741	37	0.00
1	742	37	0.00
1	743	37	0.00
1	744	37	0.00
1	745	37	0.00
1	746	37	0.00
1	747	37	0.00
1	748	37	0.00
1	749	37	0.00
1	750	37	0.00
1	751	37	0.00
1	752	37	0.00
1	753	37	0.00
1	754	37	0.00
1	755	37	0.00
1	756	37	0.00
1	757	37	0.00
1	758	37	0.00
1	759	37	0.00
1	760	37	0.00
1	761	37	0.00
1	762	37	0.00
1	763	37	0.00
1	764	37	0.00
1	765	37	0.00
1	1698	37	0.00
1	766	37	0.00
1	767	37	0.00
1	768	37	0.00
1	769	37	0.00
1	770	37	0.00
1	771	37	0.00
1	772	37	0.00
1	773	37	0.00
1	774	37	0.00
1	775	37	0.00
1	776	37	0.00
1	777	37	0.00
1	778	37	0.00
1	779	37	0.00
1	780	37	0.00
1	781	37	0.00
1	782	37	0.00
1	783	37	0.00
1	784	37	0.00
1	785	37	0.00
1	786	37	0.00
1	787	37	0.00
1	788	37	0.00
1	789	37	0.00
1	790	37	0.00
1	791	37	0.00
1	792	37	0.00
1	793	37	0.00
1	794	37	0.00
1	796	37	0.00
1	797	37	0.00
1	798	37	0.00
1	799	37	0.00
1	800	37	0.00
1	801	37	0.00
1	802	37	0.00
1	803	37	0.00
1	804	37	0.00
1	805	37	0.00
1	806	37	0.00
1	807	37	0.00
1	808	37	0.00
1	809	37	0.00
1	810	37	0.00
1	811	37	0.00
1	812	37	0.00
1	813	37	0.00
1	814	37	0.00
1	815	37	0.00
1	816	37	0.00
1	817	37	0.00
1	818	37	0.00
1	819	37	0.00
1	820	37	0.00
1	821	37	0.00
1	822	37	0.00
1	823	37	0.00
1	824	37	0.00
1	825	37	0.00
1	826	37	0.00
1	827	37	0.00
1	828	37	0.00
1	829	37	0.00
1	831	37	0.00
1	832	37	0.00
1	833	37	0.00
1	834	37	0.00
1	835	37	0.00
1	836	37	0.00
1	837	37	0.00
1	838	37	0.00
1	839	37	0.00
1	840	37	0.00
1	841	37	0.00
1	842	37	0.00
1	843	37	0.00
1	844	37	0.00
1	845	37	0.00
1	846	37	0.00
1	847	37	0.00
1	848	37	0.00
1	849	37	0.00
1	850	37	0.00
1	851	37	0.00
1	852	37	0.00
1	853	37	0.00
1	854	37	0.00
1	855	37	0.00
1	856	37	0.00
1	857	37	0.00
1	858	37	0.00
1	859	37	0.00
1	860	37	0.00
1	861	37	0.00
1	862	37	0.00
1	864	37	0.00
1	865	37	0.00
1	866	37	0.00
1	867	37	0.00
1	868	37	0.00
1	869	37	0.00
1	870	37	0.00
1	871	37	0.00
1	880	37	0.00
1	881	37	0.00
1	883	37	0.00
1	884	37	0.00
1	885	37	0.00
1	886	37	0.00
1	887	37	0.00
1	888	37	0.00
1	889	37	0.00
1	890	37	0.00
1	891	37	0.00
1	872	37	0.00
1	873	37	0.00
1	874	37	0.00
1	875	37	0.00
1	878	37	0.00
1	877	37	0.00
1	879	37	0.00
1	863	37	0.00
1	892	37	0.00
1	893	37	0.00
1	894	37	0.00
1	895	37	0.00
1	896	37	0.00
1	897	37	0.00
1	898	37	0.00
1	899	37	0.00
1	900	37	0.00
1	1921	37	0.00
1	901	37	0.00
1	902	37	0.00
1	903	37	0.00
1	904	37	0.00
1	905	37	0.00
1	906	37	0.00
1	907	37	0.00
1	908	37	0.00
1	909	37	0.00
1	910	37	0.00
1	911	37	0.00
1	912	37	0.00
1	913	37	0.00
1	914	37	0.00
1	915	37	0.00
1	916	37	0.00
1	917	37	0.00
1	918	37	0.00
1	919	37	0.00
1	920	37	0.00
1	921	37	0.00
1	922	37	0.00
1	930	37	0.00
1	931	37	0.00
1	932	37	0.00
1	933	37	0.00
1	934	37	0.00
1	927	37	0.00
1	928	37	0.00
1	923	37	0.00
1	924	37	0.00
1	929	37	0.00
1	935	37	0.00
1	936	37	0.00
1	937	37	0.00
1	938	37	0.00
1	939	37	0.00
1	940	37	0.00
1	941	37	0.00
1	942	37	0.00
1	943	37	0.00
1	944	37	0.00
1	945	37	0.00
1	946	37	0.00
1	947	37	0.00
1	948	37	0.00
1	949	37	0.00
1	950	37	0.00
1	951	37	0.00
1	952	37	0.00
1	953	37	0.00
1	954	37	0.00
1	955	37	0.00
1	956	37	0.00
1	957	37	0.00
1	958	37	0.00
1	959	37	0.00
1	960	37	0.00
1	961	37	0.00
1	962	37	0.00
1	965	37	0.00
1	966	37	0.00
1	967	37	0.00
1	968	37	0.00
1	969	37	0.00
1	970	37	0.00
1	971	37	0.00
1	973	37	0.00
1	974	37	0.00
1	975	37	0.00
1	963	37	0.00
1	964	37	0.00
1	972	37	0.00
1	1922	37	0.00
1	1000	37	0.00
1	1001	37	0.00
1	1002	37	0.00
1	1003	37	0.00
1	1004	37	0.00
1	1005	37	0.00
1	1006	37	0.00
1	1007	37	0.00
1	1008	37	0.00
1	1009	37	0.00
1	1010	37	0.00
1	1011	37	0.00
1	1012	37	0.00
1	1013	37	0.00
1	1014	37	0.00
1	1015	37	0.00
1	1016	37	0.00
1	977	37	0.00
1	978	37	0.00
1	979	37	0.00
1	980	37	0.00
1	981	37	0.00
1	982	37	0.00
1	983	37	0.00
1	984	37	0.00
1	985	37	0.00
1	1017	37	0.00
1	1018	37	0.00
1	1019	37	0.00
1	1020	37	0.00
1	1021	37	0.00
1	1022	37	0.00
1	1023	37	0.00
1	1024	37	0.00
1	1025	37	0.00
1	1026	37	0.00
1	1027	37	0.00
1	1028	37	0.00
1	1029	37	0.00
1	986	37	0.00
1	987	37	0.00
1	990	37	0.00
1	991	37	0.00
1	992	37	0.00
1	993	37	0.00
1	994	37	0.00
1	995	37	0.00
1	997	37	0.00
1	998	37	0.00
1	999	37	0.00
1	1030	37	0.00
1	1031	37	0.00
1	1032	37	0.00
1	1033	37	0.00
1	1034	37	0.00
1	1035	37	0.00
1	1036	37	0.00
1	1037	37	0.00
1	1038	37	0.00
1	1039	37	0.00
1	1040	37	0.00
1	1041	37	0.00
1	1042	37	0.00
1	1043	37	0.00
1	1044	37	0.00
1	1045	37	0.00
1	1046	37	0.00
1	1047	37	0.00
1	1048	37	0.00
1	1050	37	0.00
1	1051	37	0.00
1	1052	37	0.00
1	1053	37	0.00
1	1054	37	0.00
1	1055	37	0.00
1	1056	37	0.00
1	1057	37	0.00
1	1058	37	0.00
1	1059	37	0.00
1	1060	37	0.00
1	1061	37	0.00
1	1062	37	0.00
1	1063	37	0.00
1	1064	37	0.00
1	1065	37	0.00
1	1066	37	0.00
1	1067	37	0.00
1	1068	37	0.00
1	1069	37	0.00
1	1070	37	0.00
1	1071	37	0.00
1	1072	37	0.00
1	1073	37	0.00
1	1074	37	0.00
1	1075	37	0.00
1	1076	37	0.00
1	1077	37	0.00
1	1078	37	0.00
1	1079	37	0.00
1	1080	37	0.00
1	1081	37	0.00
1	1083	37	0.00
1	1089	37	0.00
1	1090	37	0.00
1	1091	37	0.00
1	1092	37	0.00
1	1093	37	0.00
1	1094	37	0.00
1	1097	37	0.00
1	1098	37	0.00
1	1099	37	0.00
1	1100	37	0.00
1	1101	37	0.00
1	1102	37	0.00
1	1103	37	0.00
1	1104	37	0.00
1	1085	37	0.00
1	1086	37	0.00
1	1087	37	0.00
1	1088	37	0.00
1	1095	37	0.00
1	1096	37	0.00
1	1082	37	0.00
1	1105	37	0.00
1	1106	37	0.00
1	1107	37	0.00
1	1112	37	0.00
1	1113	37	0.00
1	1114	37	0.00
1	1115	37	0.00
1	1116	37	0.00
1	1117	37	0.00
1	1118	37	0.00
1	1119	37	0.00
1	1121	37	0.00
1	1122	37	0.00
1	1123	37	0.00
1	1124	37	0.00
1	1125	37	0.00
1	1126	37	0.00
1	1127	37	0.00
1	1128	37	0.00
1	1129	37	0.00
1	1130	37	0.00
1	1131	37	0.00
1	1132	37	0.00
1	1133	37	0.00
1	1134	37	0.00
1	1135	37	0.00
1	1136	37	0.00
1	1137	37	0.00
1	1138	37	0.00
1	1139	37	0.00
1	1140	37	0.00
1	1141	37	0.00
1	1142	37	0.00
1	1143	37	0.00
1	1144	37	0.00
1	1145	37	0.00
1	1109	37	0.00
1	1110	37	0.00
1	1111	37	0.00
1	1146	37	0.00
1	1147	37	0.00
1	1148	37	0.00
1	1149	37	0.00
1	1150	37	0.00
1	1151	37	0.00
1	1152	37	0.00
1	1153	37	0.00
1	1154	37	0.00
1	1155	37	0.00
1	1156	37	0.00
1	1157	37	0.00
1	1158	37	0.00
1	1159	37	0.00
1	1160	37	0.00
1	1161	37	0.00
1	1162	37	0.00
1	1163	37	0.00
1	1166	37	0.00
1	1168	37	0.00
1	1169	37	0.00
1	1170	37	0.00
1	1171	37	0.00
1	1172	37	0.00
1	1173	37	0.00
1	1174	37	0.00
1	1175	37	0.00
1	1176	37	0.00
1	1177	37	0.00
1	1178	37	0.00
1	1179	37	0.00
1	1180	37	0.00
1	1181	37	0.00
1	1182	37	0.00
1	1183	37	0.00
1	1184	37	0.00
1	1185	37	0.00
1	1167	37	0.00
1	1165	37	0.00
1	1186	37	0.00
1	1187	37	0.00
1	1188	37	0.00
1	1189	37	0.00
1	1191	37	0.00
1	1192	37	0.00
1	1193	37	0.00
1	1194	37	0.00
1	1195	37	0.00
1	1196	37	0.00
1	1197	37	0.00
1	1198	37	0.00
1	1199	37	0.00
1	1200	37	0.00
1	1201	37	0.00
1	1223	37	0.00
1	1203	37	0.00
1	1209	37	0.00
1	1212	37	0.00
1	1210	37	0.00
1	1221	37	0.00
1	1220	37	0.00
1	1222	37	0.00
1	1202	37	0.00
1	1213	37	0.00
1	1225	37	0.00
1	1205	37	0.00
1	1216	37	0.00
1	1224	37	0.00
1	1206	37	0.00
1	1207	37	0.00
1	1208	37	0.00
1	1226	37	0.00
1	1214	37	0.00
1	1215	37	0.00
1	1217	37	0.00
1	1218	37	0.00
1	1219	37	0.00
1	1190	37	0.00
1	1229	37	0.00
1	1230	37	0.00
1	1231	37	0.00
1	1232	37	0.00
1	1233	37	0.00
1	1234	37	0.00
1	1244	37	0.00
1	1245	37	0.00
1	1246	37	0.00
1	1248	37	0.00
1	1249	37	0.00
1	1250	37	0.00
1	1251	37	0.00
1	1252	37	0.00
1	1253	37	0.00
1	1254	37	0.00
1	1255	37	0.00
1	1256	37	0.00
1	1257	37	0.00
1	1258	37	0.00
1	1259	37	0.00
1	1260	37	0.00
1	1261	37	0.00
1	1262	37	0.00
1	1263	37	0.00
1	1264	37	0.00
1	1265	37	0.00
1	1266	37	0.00
1	1267	37	0.00
1	1227	37	0.00
1	1235	37	0.00
1	1236	37	0.00
1	1247	37	0.00
1	1237	37	0.00
1	1238	37	0.00
1	1239	37	0.00
1	1240	37	0.00
1	1242	37	0.00
1	1241	37	0.00
1	1243	37	0.00
1	1268	37	0.00
1	1270	37	0.00
1	1271	37	0.00
1	1272	37	0.00
1	1273	37	0.00
1	1274	37	0.00
1	1275	37	0.00
1	1276	37	0.00
1	1277	37	0.00
1	1278	37	0.00
1	1279	37	0.00
1	1280	37	0.00
1	1281	37	0.00
1	1282	37	0.00
1	1283	37	0.00
1	1284	37	0.00
1	1285	37	0.00
1	1286	37	0.00
1	1287	37	0.00
1	1288	37	0.00
1	1289	37	0.00
1	1290	37	0.00
1	1291	37	0.00
1	1292	37	0.00
1	1293	37	0.00
1	1294	37	0.00
1	1295	37	0.00
1	1296	37	0.00
1	1297	37	0.00
1	1298	37	0.00
1	1299	37	0.00
1	1300	37	0.00
1	1301	37	0.00
1	1302	37	0.00
1	1303	37	0.00
1	1304	37	0.00
1	1305	37	0.00
1	1306	37	0.00
1	1307	37	0.00
1	1308	37	0.00
1	1309	37	0.00
1	1310	37	0.00
1	1311	37	0.00
1	1312	37	0.00
1	1313	37	0.00
1	1314	37	0.00
1	1315	37	0.00
1	1316	37	0.00
1	1317	37	0.00
1	1318	37	0.00
1	1319	37	0.00
1	1320	37	0.00
1	1321	37	0.00
1	1322	37	0.00
1	1323	37	0.00
1	1324	37	0.00
1	1325	37	0.00
1	1326	37	0.00
1	1327	37	0.00
1	1328	37	0.00
1	1329	37	0.00
1	1330	37	0.00
1	1331	37	0.00
1	1332	37	0.00
1	1333	37	0.00
1	1334	37	0.00
1	1335	37	0.00
1	1336	37	0.00
1	1337	37	0.00
1	1338	37	0.00
1	1339	37	0.00
1	1340	37	0.00
1	1341	37	0.00
1	1342	37	0.00
1	1343	37	0.00
1	1344	37	0.00
1	1345	37	0.00
1	1346	37	0.00
1	1347	37	0.00
1	1349	37	0.00
1	1350	37	0.00
1	1351	37	0.00
1	1352	37	0.00
1	1353	37	0.00
1	1354	37	0.00
1	1359	37	0.00
1	1361	37	0.00
1	1362	37	0.00
1	1363	37	0.00
1	1364	37	0.00
1	1365	37	0.00
1	1366	37	0.00
1	1367	37	0.00
1	1368	37	0.00
1	1369	37	0.00
1	1370	37	0.00
1	1371	37	0.00
1	1372	37	0.00
1	1373	37	0.00
1	1374	37	0.00
1	1375	37	0.00
1	1376	37	0.00
1	1377	37	0.00
1	1378	37	0.00
1	1379	37	0.00
1	1380	37	0.00
1	1381	37	0.00
1	1382	37	0.00
1	1383	37	0.00
1	1384	37	0.00
1	1385	37	0.00
1	1386	37	0.00
1	1387	37	0.00
1	1388	37	0.00
1	1389	37	0.00
1	1390	37	0.00
1	1391	37	0.00
1	1392	37	0.00
1	1393	37	0.00
1	1394	37	0.00
1	1355	37	0.00
1	1360	37	0.00
1	1357	37	0.00
1	1358	37	0.00
1	1395	37	0.00
1	12	37	0.00
1	13	37	0.00
1	14	37	0.00
1	15	37	0.00
1	16	37	0.00
1	17	37	0.00
1	18	37	0.00
1	20	37	0.00
1	21	37	0.00
1	1396	37	0.00
1	1397	37	0.00
1	1398	37	0.00
1	1399	37	0.00
1	22	37	0.00
1	7	37	0.00
1	11	37	0.00
1	32	37	0.00
1	35	37	0.00
1	36	37	0.00
1	1406	37	0.00
1	38	37	0.00
1	40	37	0.00
1	41	37	0.00
1	42	37	0.00
1	43	37	0.00
1	44	37	0.00
1	45	37	0.00
1	46	37	0.00
1	47	37	0.00
1	48	37	0.00
1	49	37	0.00
1	50	37	0.00
1	51	37	0.00
1	24	37	0.00
1	52	37	0.00
1	1402	37	0.00
1	1404	37	0.00
1	1401	37	0.00
1	1403	37	0.00
1	1405	37	0.00
1	1407	37	0.00
1	1408	37	0.00
1	1409	37	0.00
1	56	37	0.00
1	1410	37	0.00
1	1411	37	0.00
1	1412	37	0.00
1	60	37	0.00
1	62	37	0.00
1	1414	37	0.00
1	1415	37	0.00
1	66	37	0.00
1	1416	37	0.00
1	1417	37	0.00
1	1418	37	0.00
1	71	37	0.00
1	1419	37	0.00
1	1420	37	0.00
1	1421	37	0.00
1	68	37	0.00
1	78	37	0.00
1	1422	37	0.00
1	80	37	0.00
1	81	37	0.00
1	82	37	0.00
1	83	37	0.00
1	1423	37	0.00
1	1424	37	0.00
1	1425	37	0.00
1	87	37	0.00
1	1426	37	0.00
1	1427	37	0.00
1	90	37	0.00
1	91	37	0.00
1	1428	37	0.00
1	93	37	0.00
1	94	37	0.00
1	95	37	0.00
1	96	37	0.00
1	1429	37	0.00
1	1430	37	0.00
1	1413	37	0.00
1	1431	37	0.00
1	100	37	0.00
1	1432	37	0.00
1	102	37	0.00
1	103	37	0.00
1	104	37	0.00
1	1433	37	0.00
1	1434	37	0.00
1	108	37	0.00
1	1435	37	0.00
1	1436	37	0.00
1	111	37	0.00
1	112	37	0.00
1	113	37	0.00
1	114	37	0.00
1	115	37	0.00
1	116	37	0.00
1	117	37	0.00
1	118	37	0.00
1	1437	37	0.00
1	1438	37	0.00
1	1439	37	0.00
1	119	37	0.00
1	1440	37	0.00
1	128	37	0.00
1	1441	37	0.00
1	1442	37	0.00
1	1443	37	0.00
1	1444	37	0.00
1	1445	37	0.00
1	1446	37	0.00
1	1447	37	0.00
1	1448	37	0.00
1	1449	37	0.00
1	1450	37	0.00
1	1451	37	0.00
1	1452	37	0.00
1	1453	37	0.00
1	1454	37	0.00
1	1455	37	0.00
1	1456	37	0.00
1	131	37	0.00
1	1457	37	0.00
1	1458	37	0.00
1	1459	37	0.00
1	122	37	0.00
1	1460	37	0.00
1	1461	37	0.00
1	1462	37	0.00
1	1463	37	0.00
1	1464	37	0.00
1	1465	37	0.00
1	1466	37	0.00
1	1467	37	0.00
1	1468	37	0.00
1	1469	37	0.00
1	1470	37	0.00
1	125	37	0.00
1	1471	37	0.00
1	1472	37	0.00
1	130	37	0.00
1	120	37	0.00
1	1473	37	0.00
1	1474	37	0.00
1	123	37	0.00
1	126	37	0.00
1	129	37	0.00
1	1574	37	0.00
1	1575	37	0.00
1	1576	37	0.00
1	1577	37	0.00
1	1578	37	0.00
1	1579	37	0.00
1	1580	37	0.00
1	1581	37	0.00
1	1582	37	0.00
1	1583	37	0.00
1	1584	37	0.00
1	1585	37	0.00
1	1586	37	0.00
1	1587	37	0.00
1	1592	37	0.00
1	1593	37	0.00
1	1590	37	0.00
1	1591	37	0.00
1	1594	37	0.00
1	1595	37	0.00
1	1596	37	0.00
1	1597	37	0.00
1	1598	37	0.00
1	1599	37	0.00
1	1612	37	0.00
1	1613	37	0.00
1	1614	37	0.00
1	1615	37	0.00
1	1616	37	0.00
1	1617	37	0.00
1	1618	37	0.00
1	1619	37	0.00
1	1620	37	0.00
1	1621	37	0.00
1	1622	37	0.00
1	1623	37	0.00
1	1624	37	0.00
1	1626	37	0.00
1	1627	37	0.00
1	1628	37	0.00
1	1629	37	0.00
1	1630	37	0.00
1	1631	37	0.00
1	1632	37	0.00
1	1633	37	0.00
1	1610	37	0.00
1	1611	37	0.00
1	1600	37	0.00
1	1601	37	0.00
1	1602	37	0.00
1	1603	37	0.00
1	1604	37	0.00
1	1605	37	0.00
1	1606	37	0.00
1	1607	37	0.00
1	1608	37	0.00
1	1609	37	0.00
1	1648	37	0.00
1	1649	37	0.00
1	1650	37	0.00
1	1651	37	0.00
1	1652	37	0.00
1	1659	37	0.00
1	1660	37	0.00
1	1661	37	0.00
1	1662	37	0.00
1	1663	37	0.00
1	1664	37	0.00
1	1665	37	0.00
1	1666	37	0.00
1	1667	37	0.00
1	1669	37	0.00
1	1634	37	0.00
1	1636	37	0.00
1	1635	37	0.00
1	1637	37	0.00
1	1638	37	0.00
1	1639	37	0.00
1	1640	37	0.00
1	1641	37	0.00
1	1642	37	0.00
1	1643	37	0.00
1	1645	37	0.00
1	1644	37	0.00
1	1647	37	0.00
1	1653	37	0.00
1	1654	37	0.00
1	1655	37	0.00
1	1656	37	0.00
1	1671	37	0.00
1	1670	37	0.00
1	1668	37	0.00
1	1658	37	0.00
1	1681	37	0.00
1	1682	37	0.00
1	1683	37	0.00
1	1684	37	0.00
1	1685	37	0.00
1	1686	37	0.00
1	1687	37	0.00
1	1688	37	0.00
1	1692	37	0.00
1	1693	37	0.00
1	1694	37	0.00
1	1696	37	0.00
1	1699	37	0.00
1	1695	37	0.00
1	1700	37	0.00
1	1701	37	0.00
1	1702	37	0.00
1	1703	37	0.00
1	1704	37	0.00
1	1705	37	0.00
1	1706	37	0.00
1	1707	37	0.00
1	1714	37	0.00
1	1715	37	0.00
1	1716	37	0.00
1	1712	37	0.00
1	1713	37	0.00
1	1691	37	0.00
1	1690	37	0.00
1	1689	37	0.00
1	1678	37	0.00
1	1679	37	0.00
1	1677	37	0.00
1	1676	37	0.00
1	1675	37	0.00
1	1674	37	0.00
1	1673	37	0.00
1	1672	37	0.00
1	1708	37	0.00
1	1711	37	0.00
1	1710	37	0.00
1	1717	37	0.00
1	1718	37	0.00
1	1719	37	0.00
1	1720	37	0.00
1	1721	37	0.00
1	1724	37	0.00
1	1725	37	0.00
1	1726	37	0.00
1	1727	37	0.00
1	1728	37	0.00
1	1729	37	0.00
1	1730	37	0.00
1	1731	37	0.00
1	1732	37	0.00
1	1733	37	0.00
1	1734	37	0.00
1	1735	37	0.00
1	1736	37	0.00
1	1737	37	0.00
1	1738	37	0.00
1	1739	37	0.00
1	1740	37	0.00
1	1741	37	0.00
1	2143	37	0.00
1	1742	37	0.00
1	1743	37	0.00
1	1744	37	0.00
1	1745	37	0.00
1	1746	37	0.00
1	1747	37	0.00
1	1748	37	0.00
1	1749	37	0.00
1	1750	37	0.00
1	1751	37	0.00
1	1752	37	0.00
1	1754	37	0.00
1	1755	37	0.00
1	1756	37	0.00
1	1757	37	0.00
1	1758	37	0.00
1	1722	37	0.00
1	1759	37	0.00
1	1760	37	0.00
1	1761	37	0.00
1	1762	37	0.00
1	1763	37	0.00
1	1764	37	0.00
1	1765	37	0.00
1	1766	37	0.00
1	1767	37	0.00
1	1768	37	0.00
1	1769	37	0.00
1	1770	37	0.00
1	1771	37	0.00
1	1772	37	0.00
1	1773	37	0.00
1	1774	37	0.00
1	1775	37	0.00
1	1776	37	0.00
1	1777	37	0.00
1	1778	37	0.00
1	1779	37	0.00
1	1780	37	0.00
1	1781	37	0.00
1	1782	37	0.00
1	1783	37	0.00
1	1785	37	0.00
1	2144	37	0.00
1	1786	37	0.00
1	1787	37	0.00
1	1788	37	0.00
1	1789	37	0.00
1	1790	37	0.00
1	1791	37	0.00
1	1793	37	0.00
1	1794	37	0.00
1	1795	37	0.00
1	1796	37	0.00
1	1797	37	0.00
1	1798	37	0.00
1	1799	37	0.00
1	1800	37	0.00
1	1801	37	0.00
1	1784	37	0.00
1	1802	37	0.00
1	1803	37	0.00
1	1804	37	0.00
1	1808	37	0.00
1	1811	37	0.00
1	1812	37	0.00
1	1813	37	0.00
1	1814	37	0.00
1	1815	37	0.00
1	1816	37	0.00
1	1817	37	0.00
1	1818	37	0.00
1	1819	37	0.00
1	1820	37	0.00
1	1821	37	0.00
1	1822	37	0.00
1	1823	37	0.00
1	1824	37	0.00
1	1825	37	0.00
1	1826	37	0.00
1	1827	37	0.00
1	1828	37	0.00
1	1829	37	0.00
1	1830	37	0.00
1	1831	37	0.00
1	1832	37	0.00
1	1833	37	0.00
1	1834	37	0.00
1	1835	37	0.00
1	1836	37	0.00
1	1837	37	0.00
1	1838	37	0.00
1	1839	37	0.00
1	1840	37	0.00
1	1841	37	0.00
1	1842	37	0.00
1	1846	37	0.00
1	1806	37	0.00
1	1807	37	0.00
1	1843	37	0.00
1	1845	37	0.00
1	1844	37	0.00
1	1810	37	0.00
1	1809	37	0.00
1	1847	37	0.00
1	1848	37	0.00
1	1849	37	0.00
1	1850	37	0.00
1	1851	37	0.00
1	1852	37	0.00
1	1853	37	0.00
1	1854	37	0.00
1	1855	37	0.00
1	1856	37	0.00
1	1857	37	0.00
1	1858	37	0.00
1	1859	37	0.00
1	1860	37	0.00
1	1861	37	0.00
1	1862	37	0.00
1	1863	37	0.00
1	1864	37	0.00
1	1865	37	0.00
1	1866	37	0.00
1	1867	37	0.00
1	1868	37	0.00
1	1869	37	0.00
1	1872	37	0.00
1	1873	37	0.00
1	1874	37	0.00
1	1875	37	0.00
1	1876	37	0.00
1	1877	37	0.00
1	1878	37	0.00
1	1880	37	0.00
1	1881	37	0.00
1	1882	37	0.00
1	1883	37	0.00
1	1884	37	0.00
1	1885	37	0.00
1	1886	37	0.00
1	1887	37	0.00
1	1888	37	0.00
1	1889	37	0.00
1	1871	37	0.00
1	1879	37	0.00
1	1890	37	0.00
1	1891	37	0.00
1	1892	37	0.00
1	1893	37	0.00
1	1894	37	0.00
1	1895	37	0.00
1	1896	37	0.00
1	1897	37	0.00
1	1898	37	0.00
1	1899	37	0.00
1	1900	37	0.00
1	1901	37	0.00
1	1902	37	0.00
1	1903	37	0.00
1	1904	37	0.00
1	1905	37	0.00
1	1906	37	0.00
1	1907	37	0.00
1	1908	37	0.00
1	1909	37	0.00
1	1910	37	0.00
1	1911	37	0.00
1	1912	37	0.00
1	1913	37	0.00
1	1914	37	0.00
1	1915	37	0.00
1	1916	37	0.00
1	1917	37	0.00
1	1918	37	0.00
1	1919	37	0.00
1	1920	37	0.00
1	1924	37	0.00
1	1925	37	0.00
1	1926	37	0.00
1	1927	37	0.00
1	1928	37	0.00
1	1929	37	0.00
1	1930	37	0.00
1	1931	37	0.00
1	1932	37	0.00
1	1933	37	0.00
1	1934	37	0.00
1	1935	37	0.00
1	1937	37	0.00
1	1938	37	0.00
1	1939	37	0.00
1	1940	37	0.00
1	1941	37	0.00
1	1942	37	0.00
1	1943	37	0.00
1	1944	37	0.00
1	1945	37	0.00
1	1946	37	0.00
1	1947	37	0.00
1	1951	37	0.00
1	1952	37	0.00
1	1953	37	0.00
1	1954	37	0.00
1	1955	37	0.00
1	1956	37	0.00
1	1957	37	0.00
1	1958	37	0.00
1	1959	37	0.00
1	1960	37	0.00
1	1961	37	0.00
1	1962	37	0.00
1	1963	37	0.00
1	1964	37	0.00
1	1965	37	0.00
1	1966	37	0.00
1	1967	37	0.00
1	1968	37	0.00
1	1969	37	0.00
1	1970	37	0.00
1	1971	37	0.00
1	1972	37	0.00
1	1973	37	0.00
1	1974	37	0.00
1	1975	37	0.00
1	1976	37	0.00
1	1977	37	0.00
1	1948	37	0.00
1	1949	37	0.00
1	1950	37	0.00
1	1978	37	0.00
1	1979	37	0.00
1	1980	37	0.00
1	1981	37	0.00
1	1982	37	0.00
1	1983	37	0.00
1	1984	37	0.00
1	1985	37	0.00
1	1986	37	0.00
1	1987	37	0.00
1	1988	37	0.00
1	1989	37	0.00
1	1990	37	0.00
1	1991	37	0.00
1	1992	37	0.00
1	1994	37	0.00
1	1995	37	0.00
1	1996	37	0.00
1	1997	37	0.00
1	1998	37	0.00
1	1999	37	0.00
1	2000	37	0.00
1	2001	37	0.00
1	2002	37	0.00
1	2003	37	0.00
1	2004	37	0.00
1	2005	37	0.00
1	2006	37	0.00
1	2007	37	0.00
1	2008	37	0.00
1	2232	37	0.00
1	2009	37	0.00
1	2010	37	0.00
1	2011	37	0.00
1	2012	37	0.00
1	2013	37	0.00
1	2014	37	0.00
1	2015	37	0.00
1	2016	37	0.00
1	2017	37	0.00
1	2018	37	0.00
1	2019	37	0.00
1	2020	37	0.00
1	2021	37	0.00
1	2022	37	0.00
1	2023	37	0.00
1	2024	37	0.00
1	2025	37	0.00
1	2026	37	0.00
1	2027	37	0.00
1	2028	37	0.00
1	2029	37	0.00
1	2030	37	0.00
1	2031	37	0.00
1	2032	37	0.00
1	2033	37	0.00
1	2034	37	0.00
1	2035	37	0.00
1	2036	37	0.00
1	2037	37	0.00
1	2038	37	0.00
1	2039	37	0.00
1	2040	37	0.00
1	2041	37	0.00
1	2042	37	0.00
1	2043	37	0.00
1	2044	37	0.00
1	2045	37	0.00
1	2047	37	0.00
1	2048	37	0.00
1	2049	37	0.00
1	2055	37	0.00
1	2056	37	0.00
1	2057	37	0.00
1	2058	37	0.00
1	2059	37	0.00
1	2060	37	0.00
1	2061	37	0.00
1	2062	37	0.00
1	2063	37	0.00
1	2050	37	0.00
1	2051	37	0.00
1	2052	37	0.00
1	2053	37	0.00
1	2054	37	0.00
1	2064	37	0.00
1	2065	37	0.00
1	2066	37	0.00
1	2067	37	0.00
1	2068	37	0.00
1	2069	37	0.00
1	2070	37	0.00
1	2071	37	0.00
1	2072	37	0.00
1	2073	37	0.00
1	2074	37	0.00
1	2075	37	0.00
1	2076	37	0.00
1	2077	37	0.00
1	2078	37	0.00
1	2079	37	0.00
1	2080	37	0.00
1	2081	37	0.00
1	2082	37	0.00
1	2083	37	0.00
1	2084	37	0.00
1	2085	37	0.00
1	2086	37	0.00
1	2087	37	0.00
1	2088	37	0.00
1	2089	37	0.00
1	2090	37	0.00
1	2091	37	0.00
1	2092	37	0.00
1	2093	37	0.00
1	2094	37	0.00
1	2095	37	0.00
1	2096	37	0.00
1	2097	37	0.00
1	2098	37	0.00
1	2099	37	0.00
1	2100	37	0.00
1	2101	37	0.00
1	2102	37	0.00
1	2103	37	0.00
1	2104	37	0.00
1	2105	37	0.00
1	2107	37	0.00
1	2108	37	0.00
1	2109	37	0.00
1	2110	37	0.00
1	2111	37	0.00
1	2112	37	0.00
1	2113	37	0.00
1	2114	37	0.00
1	2115	37	0.00
1	2116	37	0.00
1	2117	37	0.00
1	2118	37	0.00
1	2119	37	0.00
1	2120	37	0.00
1	2121	37	0.00
1	2122	37	0.00
1	2123	37	0.00
1	2124	37	0.00
1	2125	37	0.00
1	2126	37	0.00
1	2127	37	0.00
1	2128	37	0.00
1	2129	37	0.00
1	2130	37	0.00
1	2131	37	0.00
1	2132	37	0.00
1	2133	37	0.00
1	2134	37	0.00
1	2135	37	0.00
1	2136	37	0.00
1	2137	37	0.00
1	2138	37	0.00
1	2139	37	0.00
1	2140	37	0.00
1	2141	37	0.00
1	2142	37	0.00
1	2145	37	0.00
1	2146	37	0.00
1	2147	37	0.00
1	2148	37	0.00
1	2150	37	0.00
1	2151	37	0.00
1	2152	37	0.00
1	2153	37	0.00
1	2154	37	0.00
1	2155	37	0.00
1	2156	37	0.00
1	2157	37	0.00
1	2158	37	0.00
1	2159	37	0.00
1	2160	37	0.00
1	2161	37	0.00
1	2162	37	0.00
1	2163	37	0.00
1	2164	37	0.00
1	2165	37	0.00
1	2166	37	0.00
1	2167	37	0.00
1	2168	37	0.00
1	2169	37	0.00
1	2170	37	0.00
1	2171	37	0.00
1	2172	37	0.00
1	2173	37	0.00
1	2174	37	0.00
1	2175	37	0.00
1	2176	37	0.00
1	2177	37	0.00
1	2178	37	0.00
1	2179	37	0.00
1	2180	37	0.00
1	2181	37	0.00
1	2182	37	0.00
1	2183	37	0.00
1	2184	37	0.00
1	2185	37	0.00
1	2186	37	0.00
1	2187	37	0.00
1	2188	37	0.00
1	2189	37	0.00
1	2190	37	0.00
1	2191	37	0.00
1	2192	37	0.00
1	2193	37	0.00
1	2194	37	0.00
1	2195	37	0.00
1	2196	37	0.00
1	2197	37	0.00
1	2198	37	0.00
1	2199	37	0.00
1	2200	37	0.00
1	2201	37	0.00
1	2202	37	0.00
1	2203	37	0.00
1	2204	37	0.00
1	2205	37	0.00
1	2206	37	0.00
1	2207	37	0.00
1	2208	37	0.00
1	2209	37	0.00
1	2210	37	0.00
1	2211	37	0.00
1	2212	37	0.00
1	2213	37	0.00
1	2214	37	0.00
1	2215	37	0.00
1	2216	37	0.00
1	2217	37	0.00
1	2218	37	0.00
1	2219	37	0.00
1	2220	37	0.00
1	2221	37	0.00
1	2222	37	0.00
1	2223	37	0.00
1	2224	37	0.00
1	2225	37	0.00
1	2226	37	0.00
1	2227	37	0.00
1	2228	37	0.00
1	2229	37	0.00
1	2230	37	0.00
1	2231	37	0.00
1	2233	37	0.00
1	2234	37	0.00
1	2235	37	0.00
1	2236	37	0.00
1	2237	37	0.00
1	2244	37	0.00
1	2245	37	0.00
1	2246	37	0.00
1	2247	37	0.00
1	2248	37	0.00
1	2249	37	0.00
1	2250	37	0.00
1	2251	37	0.00
1	2252	37	0.00
1	2253	37	0.00
1	2254	37	0.00
1	2255	37	0.00
1	2256	37	0.00
1	2257	37	0.00
1	2258	37	0.00
1	2259	37	0.00
1	2260	37	0.00
1	2261	37	0.00
1	2262	37	0.00
1	2263	37	0.00
1	2264	37	0.00
1	2265	37	0.00
1	2266	37	0.00
1	2267	37	0.00
1	2268	37	0.00
1	2269	37	0.00
1	2270	37	0.00
1	2271	37	0.00
1	2272	37	0.00
1	2273	37	0.00
1	2274	37	0.00
1	2275	37	0.00
1	2276	37	0.00
1	2278	37	0.00
1	2279	37	0.00
1	2280	37	0.00
1	2281	37	0.00
1	2282	37	0.00
1	2284	37	0.00
1	2285	37	0.00
1	2240	37	0.00
1	2241	37	0.00
1	2243	37	0.00
1	2242	37	0.00
1	2286	37	0.00
1	2288	37	0.00
1	2289	37	0.00
1	2290	37	0.00
1	2291	37	0.00
1	2292	37	0.00
1	2294	37	0.00
1	2295	37	0.00
1	2296	37	0.00
1	2297	37	0.00
1	2298	37	0.00
1	2299	37	0.00
1	2303	37	0.00
1	2304	37	0.00
1	2305	37	0.00
1	2306	37	0.00
1	2307	37	0.00
1	2308	37	0.00
1	2309	37	0.00
1	2310	37	0.00
1	2311	37	0.00
1	2312	37	0.00
1	2313	37	0.00
1	2314	37	0.00
1	2315	37	0.00
1	2316	37	0.00
1	2317	37	0.00
1	2318	37	0.00
1	2319	37	0.00
1	2320	37	0.00
1	2321	37	0.00
1	2322	37	0.00
1	2323	37	0.00
1	2324	37	0.00
1	2287	37	0.00
1	2293	37	0.00
1	2301	37	0.00
1	2300	37	0.00
1	2302	37	0.00
1	2325	37	0.00
1	2326	37	0.00
1	2327	37	0.00
1	2328	37	0.00
1	2329	37	0.00
1	2330	37	0.00
1	2331	37	0.00
1	2332	37	0.00
1	2334	37	0.00
1	2336	37	0.00
1	2337	37	0.00
1	2338	37	0.00
1	2339	37	0.00
1	2340	37	0.00
1	2341	37	0.00
1	2342	37	0.00
1	2343	37	0.00
1	2344	37	0.00
1	2345	37	0.00
1	2346	37	0.00
1	2347	37	0.00
1	2348	37	0.00
1	2349	37	0.00
1	2350	37	0.00
1	2351	37	0.00
1	2352	37	0.00
1	2353	37	0.00
1	2354	37	0.00
1	2355	37	0.00
1	2356	37	0.00
1	2357	37	0.00
1	2358	37	0.00
1	2359	37	0.00
1	2360	37	0.00
1	2361	37	0.00
1	2362	37	0.00
1	2363	37	0.00
1	2364	37	0.00
1	2365	37	0.00
1	2366	37	0.00
1	2367	37	0.00
1	2368	37	0.00
1	2369	37	0.00
1	2370	37	0.00
1	2371	37	0.00
1	2372	37	0.00
1	2373	37	0.00
1	2374	37	0.00
1	2375	37	0.00
1	2376	37	0.00
1	2377	37	0.00
1	2378	37	0.00
1	2379	37	0.00
1	2380	37	0.00
1	2381	37	0.00
1	2382	37	0.00
1	2383	37	0.00
1	2388	37	0.00
1	2390	37	0.00
1	2391	37	0.00
1	2392	37	0.00
1	2393	37	0.00
1	2394	37	0.00
1	2395	37	0.00
1	2396	37	0.00
1	2397	37	0.00
1	2398	37	0.00
1	2399	37	0.00
1	2400	37	0.00
1	2401	37	0.00
1	2402	37	0.00
1	2403	37	0.00
1	2404	37	0.00
1	2405	37	0.00
1	2406	37	0.00
1	2407	37	0.00
1	2384	37	0.00
1	2385	37	0.00
1	2386	37	0.00
1	2387	37	0.00
1	2408	37	0.00
1	2409	37	0.00
1	2410	37	0.00
1	2411	37	0.00
1	2412	37	0.00
1	2413	37	0.00
1	2414	37	0.00
1	2415	37	0.00
1	2416	37	0.00
1	2417	37	0.00
1	2418	37	0.00
1	2419	37	0.00
1	2420	37	0.00
1	2421	37	0.00
1	2422	37	0.00
1	2423	37	0.00
1	2424	37	0.00
1	2425	37	0.00
1	2426	37	0.00
1	2427	37	0.00
1	2428	37	0.00
1	2429	37	0.00
1	2430	37	0.00
1	2431	37	0.00
1	2432	37	0.00
1	2433	37	0.00
1	2434	37	0.00
1	2435	37	0.00
1	2436	37	0.00
1	2437	37	0.00
1	2438	37	0.00
1	2439	37	0.00
1	2440	37	0.00
1	2441	37	0.00
1	2442	37	0.00
1	2443	37	0.00
1	2444	37	0.00
1	2445	37	0.00
1	2446	37	0.00
1	2447	37	0.00
1	2448	37	0.00
1	2449	37	0.00
1	2627	37	0.00
1	2450	37	0.00
1	2451	37	0.00
1	2452	37	0.00
1	2453	37	0.00
1	2454	37	0.00
1	2455	37	0.00
1	2456	37	0.00
1	2457	37	0.00
1	2458	37	0.00
1	2459	37	0.00
1	2460	37	0.00
1	2461	37	0.00
1	2462	37	0.00
1	2463	37	0.00
1	2464	37	0.00
1	2465	37	0.00
1	2466	37	0.00
1	2467	37	0.00
1	2468	37	0.00
1	2469	37	0.00
1	2470	37	0.00
1	2471	37	0.00
1	2472	37	0.00
1	2473	37	0.00
1	2474	37	0.00
1	2475	37	0.00
1	2476	37	0.00
1	2477	37	0.00
1	2478	37	0.00
1	2479	37	0.00
1	2480	37	0.00
1	2481	37	0.00
1	2482	37	0.00
1	2483	37	0.00
1	2484	37	0.00
1	2485	37	0.00
1	2486	37	0.00
1	2487	37	0.00
1	2488	37	0.00
1	2489	37	0.00
1	2490	37	0.00
1	2491	37	0.00
1	2492	37	0.00
1	2493	37	0.00
1	2628	37	0.00
1	2494	37	0.00
1	2495	37	0.00
1	2496	37	0.00
1	2497	37	0.00
1	2498	37	0.00
1	2499	37	0.00
1	2500	37	0.00
1	2501	37	0.00
1	2502	37	0.00
1	2503	37	0.00
1	2504	37	0.00
1	2505	37	0.00
1	2506	37	0.00
1	2507	37	0.00
1	2508	37	0.00
1	2509	37	0.00
1	2510	37	0.00
1	2511	37	0.00
1	2512	37	0.00
1	2513	37	0.00
1	2514	37	0.00
1	2515	37	0.00
1	2516	37	0.00
1	2517	37	0.00
1	2518	37	0.00
1	2519	37	0.00
1	2520	37	0.00
1	2521	37	0.00
1	2522	37	0.00
1	2523	37	0.00
1	2524	37	0.00
1	2525	37	0.00
1	2527	37	0.00
1	2528	37	0.00
1	2529	37	0.00
1	2530	37	0.00
1	2531	37	0.00
1	2532	37	0.00
1	2533	37	0.00
1	2534	37	0.00
1	2535	37	0.00
1	2536	37	0.00
1	2537	37	0.00
1	2538	37	0.00
1	2539	37	0.00
1	2540	37	0.00
1	2541	37	0.00
1	2542	37	0.00
1	2544	37	0.00
1	2546	37	0.00
1	2547	37	0.00
1	2548	37	0.00
1	2549	37	0.00
1	2550	37	0.00
1	2551	37	0.00
1	2552	37	0.00
1	2553	37	0.00
1	2554	37	0.00
1	2555	37	0.00
1	2556	37	0.00
1	2557	37	0.00
1	2558	37	0.00
1	2559	37	0.00
1	2560	37	0.00
1	2561	37	0.00
1	2562	37	0.00
1	2563	37	0.00
1	2564	37	0.00
1	2565	37	0.00
1	2566	37	0.00
1	2567	37	0.00
1	2568	37	0.00
1	2569	37	0.00
1	2571	37	0.00
1	2573	37	0.00
1	2575	37	0.00
1	2576	37	0.00
1	2543	37	0.00
1	2577	37	0.00
1	2545	37	0.00
1	2570	37	0.00
1	2574	37	0.00
1	2578	37	0.00
1	2579	37	0.00
1	2580	37	0.00
1	2581	37	0.00
1	2582	37	0.00
1	2583	37	0.00
1	2584	37	0.00
1	2585	37	0.00
1	2614	37	0.00
1	2586	37	0.00
1	2615	37	0.00
1	2587	37	0.00
1	2616	37	0.00
1	2588	37	0.00
1	2590	37	0.00
1	2591	37	0.00
1	2592	37	0.00
1	2593	37	0.00
1	2594	37	0.00
1	2595	37	0.00
1	2596	37	0.00
1	2597	37	0.00
1	2598	37	0.00
1	2599	37	0.00
1	2600	37	0.00
1	2601	37	0.00
1	2602	37	0.00
1	2603	37	0.00
1	2604	37	0.00
1	2605	37	0.00
1	2606	37	0.00
1	2607	37	0.00
1	2608	37	0.00
1	2609	37	0.00
1	2613	37	0.00
1	2617	37	0.00
1	2618	37	0.00
1	2619	37	0.00
1	2620	37	0.00
1	2621	37	0.00
1	2622	37	0.00
1	2623	37	0.00
1	2624	37	0.00
1	2612	37	0.00
1	2625	37	0.00
1	2626	37	0.00
1	121	37	0.00
1	2629	37	0.00
1	2630	37	0.00
1	2632	37	0.00
1	2633	37	0.00
1	2634	37	0.00
1	2635	37	0.00
1	2636	37	0.00
1	2637	37	0.00
1	2638	37	0.00
1	2639	37	0.00
1	2640	37	0.00
1	2641	37	0.00
1	2642	37	0.00
1	2643	37	0.00
1	2644	37	0.00
1	2646	37	0.00
1	2647	37	0.00
1	2648	37	0.00
1	1993	37	0.00
1	86	37	0.00
1	2611	37	0.00
1	2649	37	0.00
1	2650	37	0.00
1	2651	37	0.00
1	2652	37	0.00
1	2653	37	0.00
1	2654	37	0.00
1	2655	37	0.00
1	2656	37	0.00
1	2657	37	0.00
1	2658	37	0.00
1	2659	37	0.00
1	2660	37	0.00
1	2661	37	0.00
1	2662	37	0.00
1	2663	37	0.00
1	2664	37	0.00
1	2665	37	0.00
1	2666	37	0.00
1	2667	37	0.00
1	2668	37	0.00
1	2669	37	0.00
1	2631	37	0.00
1	2670	37	0.00
1	6	37	0.00
1	2671	37	0.00
1	23	37	0.00
1	105	37	0.00
1	101	37	0.00
1	2673	37	0.00
1	2676	37	0.00
1	2677	37	0.00
1	2678	37	0.00
1	2679	37	0.00
1	2681	37	0.00
1	2682	37	0.00
1	2680	37	0.00
1	2689	37	0.00
1	468	37	0.00
1	1936	37	0.00
1	2683	37	0.00
1	1164	37	0.00
1	2684	37	0.00
1	795	37	0.00
1	373	37	0.00
1	2283	37	0.00
1	2685	37	0.00
1	2686	37	0.00
1	2687	37	0.00
1	448	37	0.00
1	2675	37	0.00
1	150	37	0.00
1	225	37	0.00
1	2572	37	0.00
1	2645	37	0.00
1	2672	37	0.00
1	1356	37	0.00
1	1923	37	0.00
1	266	37	0.00
1	1625	37	0.00
1	1646	37	0.00
1	61	37	0.00
1	2690	37	0.00
1	2691	37	0.00
1	2692	37	0.00
1	2693	37	0.00
1	2694	37	0.00
1	2695	37	0.00
1	2697	37	0.00
1	2698	37	0.00
1	976	37	0.00
1	8	37	0.00
1	364	37	0.00
1	2700	37	0.00
1	2701	37	0.00
1	2702	37	0.00
1	2703	37	0.00
1	662	37	0.00
1	141	37	0.00
1	215	37	0.00
1	2704	37	0.00
1	2705	37	0.00
1	2706	37	0.00
1	2707	37	0.00
1	2674	37	0.00
1	2708	37	0.00
1	2709	37	0.00
1	2710	37	0.00
1	2711	37	0.00
1	2712	37	0.00
1	2713	37	0.00
1	2714	37	0.00
1	2715	37	0.00
1	2716	37	0.00
1	678	37	0.00
1	1723	37	0.00
1	2046	37	0.00
1	2389	37	0.00
1	529	37	0.00
1	593	37	0.00
1	584	37	0.00
1	2717	37	0.00
1	107	37	0.00
1	586	37	0.00
1	1485	37	0.00
1	630	37	0.00
1	1400	37	0.00
1	925	37	0.00
1	926	37	0.00
1	1792	37	0.00
1	1049	37	0.00
1	1084	37	0.00
1	1709	37	0.00
1	1805	37	0.00
1	293	37	0.00
1	2149	37	0.00
1	1870	37	0.00
1	1573	37	0.00
1	2699	37	0.00
1	996	37	0.00
1	1204	37	0.00
1	1228	37	0.00
1	882	37	0.00
1	2106	37	0.00
1	2696	37	0.00
1	545	37	0.00
1	1348	37	0.00
1	2610	37	0.00
1	1680	37	0.00
1	1657	37	0.00
1	1538	37	0.00
1	2718	37	0.00
1	2719	37	0.00
1	2720	37	0.00
1	2721	37	0.00
1	2722	37	0.00
1	2723	37	0.00
1	2724	37	0.00
1	2733	37	0.00
1	2729	37	0.00
1	2730	37	0.00
1	1753	37	0.00
1	2731	37	0.00
1	2732	37	0.00
1	2734	37	0.00
1	2725	37	0.00
1	2735	37	0.00
1	2736	37	0.00
1	2737	37	0.00
1	2738	37	0.00
1	2739	37	0.00
1	2740	37	0.00
1	2741	37	0.00
1	2742	37	0.00
1	2765	37	0.00
1	2744	37	0.00
1	2745	37	0.00
1	2746	37	0.00
1	2747	37	0.00
1	2748	37	0.00
1	830	37	0.00
1	2749	37	0.00
1	2750	37	0.00
1	2766	37	0.00
1	2767	37	0.00
1	2768	37	0.00
1	2751	37	0.00
1	2769	37	0.00
1	2770	37	0.00
1	2752	37	0.00
1	2758	37	0.00
1	2759	37	0.00
1	2760	37	0.00
1	2761	37	0.00
1	2762	37	0.00
1	2763	37	0.00
1	1108	37	0.00
1	2771	37	0.00
1	2772	37	0.00
1	2773	37	0.00
1	2774	37	0.00
1	1269	37	0.00
1	2775	37	0.00
1	2776	37	0.00
1	2777	37	0.00
1	2778	37	0.00
1	2779	37	0.00
1	2780	37	0.00
1	2781	37	0.00
1	2782	37	0.00
1	2783	37	0.00
1	2784	37	0.00
1	2785	37	0.00
1	2786	37	0.00
1	2788	37	0.00
1	2828	37	0.00
1	2789	37	0.00
1	2790	37	0.00
1	2791	37	0.00
1	2792	37	0.00
1	2793	37	0.00
1	2795	37	0.00
1	2754	37	0.00
1	2756	37	0.00
1	2753	37	0.00
1	2755	37	0.00
1	2797	37	0.00
1	2798	37	0.00
1	2799	37	0.00
1	2800	37	0.00
1	2801	37	0.00
1	2802	37	0.00
1	2803	37	0.00
1	2804	37	0.00
1	2805	37	0.00
1	2806	37	0.00
1	2807	37	0.00
1	2808	37	0.00
1	2809	37	0.00
1	2810	37	0.00
1	2811	37	0.00
1	2812	37	0.00
1	2813	37	0.00
1	2814	37	0.00
1	2787	37	0.00
1	2815	37	0.00
1	2794	37	0.00
1	2796	37	0.00
1	2816	37	0.00
1	2817	37	0.00
1	2818	37	0.00
1	2819	37	0.00
1	2820	37	0.00
1	2821	37	0.00
1	2822	37	0.00
1	2823	37	0.00
1	2824	37	0.00
1	2825	37	0.00
1	2826	37	0.00
1	2827	37	0.00
1	2829	37	0.00
1	2830	37	0.00
1	2831	37	0.00
1	2832	37	0.00
1	2834	37	0.00
1	2833	37	0.00
1	2835	37	0.00
1	2836	37	0.00
1	2841	37	0.00
1	2839	37	0.00
1	2840	37	0.00
1	2837	37	0.00
1	2842	37	0.00
1	2838	37	0.00
1	2843	37	0.00
1	2844	37	0.00
1	2845	37	0.00
1	2846	37	0.00
1	2847	37	0.00
1	4	37	0.00
1	2848	37	0.00
1	2852	37	0.00
1	2853	37	0.00
1	2854	37	0.00
1	2855	37	0.00
1	2856	37	0.00
1	2857	37	0.00
1	2858	37	0.00
1	2859	37	0.00
1	2860	37	0.00
1	2861	37	0.00
1	2862	37	0.00
1	2863	37	0.00
1	2864	37	0.00
1	2865	37	0.00
1	2866	37	0.00
1	2867	37	0.00
1	2868	37	0.00
1	2869	37	0.00
1	2870	37	0.00
1	2872	37	0.00
1	2873	37	0.00
1	2874	37	0.00
1	2875	37	0.00
1	2876	37	0.00
1	2877	37	0.00
1	2878	37	0.00
1	2879	37	0.00
1	2880	37	0.00
1	2881	37	0.00
1	2882	37	0.00
1	2883	37	0.00
1	2884	37	0.00
1	1588	37	0.00
1	303	37	0.00
1	2885	37	0.00
1	2886	37	0.00
1	2871	37	0.00
1	2888	37	0.00
1	2889	37	0.00
1	2890	37	0.00
1	2891	37	0.00
1	2892	37	0.00
1	2893	37	0.00
1	2894	37	0.00
1	2895	37	0.00
1	2896	37	0.00
1	2851	37	0.00
1	2897	37	0.00
1	2898	37	0.00
1	2899	37	0.00
1	2900	37	0.00
1	2902	37	0.00
1	2903	37	0.00
1	2904	37	0.00
1	2901	37	0.00
1	2905	37	0.00
1	2906	37	0.00
1	2907	37	0.00
1	2908	37	0.00
1	2909	37	0.00
1	2933	37	0.00
1	2910	37	0.00
1	2911	37	0.00
1	2912	37	0.00
1	2913	37	0.00
1	2914	37	0.00
1	2915	37	0.00
1	2916	37	0.00
1	2917	37	0.00
1	2918	37	0.00
1	2919	37	0.00
1	2887	37	0.00
1	2920	37	0.00
1	2921	37	0.00
1	2922	37	0.00
1	2923	37	0.00
1	2924	37	0.00
1	2925	37	0.00
1	2926	37	0.00
1	2927	37	0.00
1	2928	37	0.00
1	2929	37	0.00
1	2930	37	0.00
1	2931	37	0.00
1	2932	37	0.00
1	2934	37	0.00
1	2935	37	0.00
1	2936	37	0.00
1	2937	37	0.00
1	2938	37	0.00
1	2939	37	0.00
1	2940	37	0.00
1	2941	37	0.00
1	2942	37	0.00
1	2991	37	0.00
1	2943	37	0.00
1	2944	37	0.00
1	2945	37	0.00
1	2946	37	0.00
1	2947	37	0.00
1	2948	37	0.00
1	2949	37	0.00
1	2950	37	0.00
1	2951	37	0.00
1	2952	37	0.00
1	2953	37	0.00
1	2954	37	0.00
1	2955	37	0.00
1	2956	37	0.00
1	2957	37	0.00
1	2958	37	0.00
1	2959	37	0.00
1	2960	37	0.00
1	2961	37	0.00
1	2962	37	0.00
1	2963	37	0.00
1	2964	37	0.00
1	2965	37	0.00
1	2966	37	0.00
1	2967	37	0.00
1	2968	37	0.00
1	2969	37	0.00
1	2970	37	0.00
1	2973	37	0.00
1	2974	37	0.00
1	2975	37	0.00
1	2976	37	0.00
1	2977	37	0.00
1	2978	37	0.00
1	2979	37	0.00
1	2980	37	0.00
1	2981	37	0.00
1	2982	37	0.00
1	2983	37	0.00
1	2984	37	0.00
1	2985	37	0.00
1	2986	37	0.00
1	2987	37	0.00
1	2988	37	0.00
1	2989	37	0.00
1	2990	37	0.00
1	2992	37	0.00
1	2993	37	0.00
1	3024	37	0.00
1	2995	37	0.00
1	1560	37	0.00
1	2996	37	0.00
1	2997	37	0.00
1	3025	37	0.00
1	2999	37	0.00
1	3000	37	0.00
1	3001	37	0.00
1	3002	37	0.00
1	3003	37	0.00
1	3004	37	0.00
1	3005	37	0.00
1	3006	37	0.00
1	3007	37	0.00
1	3008	37	0.00
1	3009	37	0.00
1	3010	37	0.00
1	3011	37	0.00
1	3012	37	0.00
1	3013	37	0.00
1	3014	37	0.00
1	3015	37	0.00
1	3016	37	0.00
1	3017	37	0.00
1	3018	37	0.00
1	3019	37	0.00
1	3020	37	0.00
1	3021	37	0.00
1	2972	37	0.00
1	2994	37	0.00
1	3022	37	0.00
1	3023	37	0.00
1	1211	37	0.00
1	2238	37	0.00
1	2239	37	0.00
1	3026	37	0.00
1	3027	37	0.00
1	3028	37	0.00
1	3029	37	0.00
1	3030	37	0.00
1	3031	37	0.00
1	3032	37	0.00
1	3033	37	0.00
1	3034	37	0.00
1	3035	37	0.00
1	9	37	0.00
1	26	37	0.00
1	55	37	0.00
1	73	37	0.00
1	77	37	0.00
1	3036	37	0.00
1	3037	37	0.00
1	3038	37	0.00
1	3039	37	0.00
1	3040	37	0.00
1	3041	37	0.00
1	3042	37	0.00
1	3043	37	0.00
1	3044	37	0.00
1	3045	37	0.00
1	3046	37	0.00
1	3047	37	0.00
1	3048	37	0.00
1	3049	37	0.00
1	3050	37	0.00
1	3051	37	0.00
1	3052	37	0.00
1	3053	37	0.00
1	3054	37	0.00
1	3055	37	0.00
1	3056	37	0.00
1	3057	37	0.00
1	3058	37	0.00
1	3059	37	0.00
1	3060	37	0.00
1	3061	37	0.00
1	3062	37	0.00
1	3063	37	0.00
1	3064	37	0.00
1	3065	37	0.00
1	3066	37	0.00
1	5	37	0.00
1	127	37	0.00
1	2333	37	0.00
1	2335	37	0.00
1	2850	37	0.00
1	2849	37	0.00
1	3068	37	0.00
1	3069	37	0.00
1	3070	37	0.00
1	3071	37	0.00
1	3073	37	0.00
1	3077	37	0.00
1	3072	37	0.00
1	279	37	0.00
1	3075	37	0.00
1	3076	37	0.00
1	3078	37	0.00
1	2526	37	0.00
1	3081	37	0.00
1	3080	37	0.00
1	3079	37	0.00
1	3082	37	0.00
1	3083	37	0.00
1	89	37	0.00
1	3084	37	0.00
1	1589	37	0.00
1	3085	37	0.00
1	2998	37	0.00
1	245	37	0.00
1	3086	37	0.00
1	2743	37	0.00
1	3087	37	0.00
1	3088	37	0.00
1	3067	37	0.00
1	2688	37	0.00
1	3089	37	0.00
1	3090	37	0.00
1	3091	37	0.00
1	3092	37	0.00
1	3093	37	0.00
1	3094	37	0.00
1	3095	37	0.00
1	3096	37	0.00
1	28	37	0.00
1	3115	37	0.00
1	3116	37	0.00
1	3117	37	0.00
1	3123	37	0.00
1	1120	37	0.00
1	3112	37	0.00
1	3098	37	0.00
1	3099	37	0.00
1	3100	37	0.00
1	3101	37	0.00
1	3102	37	0.00
1	3103	37	0.00
1	3104	37	0.00
1	3105	37	0.00
1	3106	37	0.00
1	3107	37	0.00
1	3109	37	0.00
1	3110	37	0.00
1	3108	37	0.00
1	148	37	0.00
1	3111	37	0.00
1	3113	37	0.00
1	3114	37	0.00
1	3118	37	0.00
1	3119	37	0.00
1	3120	37	0.00
1	3121	37	0.00
1	3122	37	0.00
1	3124	37	0.00
1	3125	37	0.00
1	3126	37	0.00
1	3127	37	0.00
1	3128	37	0.00
1	3097	37	0.00
1	561	37	0.00
1	3129	37	0.00
1	3130	37	0.00
1	3132	37	0.00
1	3131	37	0.00
1	3133	37	0.00
1	3134	37	0.00
1	3135	37	0.00
1	3136	37	0.00
1	3137	37	0.00
1	3138	37	0.00
1	3139	37	0.00
1	3140	37	0.00
1	3141	37	0.00
1	3142	37	0.00
1	3143	37	0.00
1	3144	37	0.00
1	3145	37	0.00
1	145	37	0.00
1	3147	37	0.00
1	3148	37	0.00
1	3149	37	0.00
1	3150	37	0.00
1	3152	37	0.00
1	3153	37	0.00
1	3154	37	0.00
1	3155	37	0.00
1	3156	37	0.00
1	3157	37	0.00
1	3158	37	0.00
1	3159	37	0.00
1	3160	37	0.00
1	3161	37	0.00
1	3162	37	0.00
1	3163	37	0.00
1	3164	37	0.00
1	3165	37	0.00
1	3166	37	0.00
1	3167	37	0.00
1	3168	37	0.00
1	3169	37	0.00
1	3170	37	0.00
1	3171	37	0.00
1	139	37	0.00
1	3146	37	0.00
1	3172	37	0.00
1	3173	37	0.00
1	3174	37	0.00
1	3175	37	0.00
1	3176	37	0.00
1	3177	37	0.00
1	3178	37	0.00
1	3179	37	0.00
1	3180	37	0.00
1	3181	37	0.00
1	3182	37	0.00
1	3183	37	0.00
1	3184	37	0.00
1	3185	37	0.00
1	3186	37	0.00
1	3187	37	0.00
1	3188	37	0.00
1	142	37	0.00
1	19	37	0.00
1	3189	37	0.00
1	3190	37	0.00
1	3191	37	0.00
1	3192	37	0.00
1	3193	37	0.00
1	3194	37	0.00
1	3195	37	0.00
1	3196	37	0.00
1	3197	37	0.00
1	3198	37	0.00
1	3199	37	0.00
1	3200	37	0.00
1	3201	37	0.00
1	3202	37	0.00
1	3203	37	0.00
1	3204	37	0.00
1	3205	37	0.00
1	3206	37	0.00
1	3207	37	0.00
1	3208	37	0.00
1	3209	37	0.00
1	138	37	0.00
1	3211	37	0.00
1	3151	37	0.00
1	3210	37	0.00
1	988	37	0.00
1	989	37	0.00
1	675	37	0.00
1	676	37	0.00
1	140	37	0.00
1	2764	37	0.00
1	3212	37	0.00
1	3213	37	0.00
1	3214	37	0.00
1	3231	37	0.00
1	3232	37	0.00
1	663	37	0.00
1	2757	37	0.00
1	563	37	0.00
1	3215	37	0.00
1	3216	37	0.00
1	3217	37	0.00
1	3218	37	0.00
1	3219	37	0.00
1	3220	37	0.00
1	3221	37	0.00
1	3222	37	0.00
1	3223	37	0.00
1	3224	37	0.00
1	3225	37	0.00
1	3226	37	0.00
1	3227	37	0.00
1	3228	37	0.00
1	3229	37	0.00
1	3230	37	0.00
1	3233	37	0.00
1	3234	37	0.00
1	3235	37	0.00
1	3236	37	0.00
1	3240	37	0.00
1	3237	37	0.00
1	3239	37	0.00
1	3241	37	0.00
1	3238	37	0.00
1	3242	37	0.00
1	3243	37	0.00
1	92	37	0.00
1	99	37	0.00
1	876	37	0.00
1	3244	37	0.00
1	3245	37	0.00
1	3246	37	0.00
1	3247	37	0.00
1	3248	37	0.00
2	1505	37	0.00
2	132	37	0.00
2	39	37	0.00
2	53	37	0.00
2	54	37	0.00
2	143	37	0.00
2	1475	37	0.00
2	1476	37	0.00
2	1506	37	0.00
2	1477	37	0.00
2	1478	37	0.00
2	1479	37	0.00
2	1480	37	0.00
2	1481	37	0.00
2	1482	37	0.00
2	1484	37	0.00
2	1486	37	0.00
2	1487	37	0.00
2	1488	37	0.00
2	1489	37	0.00
2	1490	37	0.00
2	1491	37	0.00
2	1492	37	0.00
2	1493	37	0.00
2	1494	37	0.00
2	1495	37	0.00
2	1497	37	0.00
2	1498	37	0.00
2	1499	37	0.00
2	1500	37	0.00
2	1501	37	0.00
2	1502	37	0.00
2	1503	37	0.00
2	1504	37	0.00
2	1509	37	0.00
2	1510	37	0.00
2	1511	37	0.00
2	1507	37	0.00
2	1483	37	0.00
2	1508	37	0.00
2	1496	37	0.00
2	1512	37	0.00
2	1513	37	0.00
2	1514	37	0.00
2	34	37	0.00
2	88	37	0.00
2	31	37	0.00
2	84	37	0.00
2	64	37	0.00
2	98	37	0.00
2	75	37	0.00
2	144	37	0.00
2	1515	37	0.00
2	1516	37	0.00
2	1517	37	0.00
2	1518	37	0.00
2	1519	37	0.00
2	1520	37	0.00
2	1521	37	0.00
2	1522	37	0.00
2	1523	37	0.00
2	1524	37	0.00
2	1525	37	0.00
2	133	37	0.00
2	1526	37	0.00
2	1527	37	0.00
2	1528	37	0.00
2	1529	37	0.00
2	1530	37	0.00
2	1531	37	0.00
2	1532	37	0.00
2	1533	37	0.00
2	1534	37	0.00
2	1535	37	0.00
2	1536	37	0.00
2	1537	37	0.00
2	1539	37	0.00
2	1540	37	0.00
2	2277	37	0.00
2	97	37	0.00
2	1541	37	0.00
2	1542	37	0.00
2	1543	37	0.00
2	1544	37	0.00
2	1545	37	0.00
2	1546	37	0.00
2	1547	37	0.00
2	1548	37	0.00
2	69	37	0.00
2	1549	37	0.00
2	109	37	0.00
2	59	37	0.00
2	1550	37	0.00
2	1551	37	0.00
2	1552	37	0.00
2	1553	37	0.00
2	29	37	0.00
2	1554	37	0.00
2	1555	37	0.00
2	1556	37	0.00
2	1557	37	0.00
2	1558	37	0.00
2	1559	37	0.00
2	1561	37	0.00
2	1563	37	0.00
2	1564	37	0.00
2	134	37	0.00
2	1567	37	0.00
2	1569	37	0.00
2	1570	37	0.00
2	1571	37	0.00
2	146	37	0.00
2	147	37	0.00
2	1562	37	0.00
2	37	37	0.00
2	2	37	0.00
2	164	37	0.00
2	165	37	0.00
2	166	37	0.00
2	167	37	0.00
2	169	37	0.00
2	170	37	0.00
2	171	37	0.00
2	172	37	0.00
2	173	37	0.00
2	174	37	0.00
2	175	37	0.00
2	176	37	0.00
2	177	37	0.00
2	178	37	0.00
2	179	37	0.00
2	180	37	0.00
2	181	37	0.00
2	182	37	0.00
2	183	37	0.00
2	184	37	0.00
2	185	37	0.00
2	186	37	0.00
2	187	37	0.00
2	188	37	0.00
2	189	37	0.00
2	190	37	0.00
2	149	37	0.00
2	151	37	0.00
2	152	37	0.00
2	153	37	0.00
2	155	37	0.00
2	154	37	0.00
2	156	37	0.00
2	157	37	0.00
2	1566	37	0.00
2	168	37	0.00
2	1565	37	0.00
2	1568	37	0.00
2	158	37	0.00
2	162	37	0.00
2	159	37	0.00
2	161	37	0.00
2	160	37	0.00
2	163	37	0.00
2	191	37	0.00
2	192	37	0.00
2	193	37	0.00
2	194	37	0.00
2	195	37	0.00
2	196	37	0.00
2	197	37	0.00
2	198	37	0.00
2	199	37	0.00
2	200	37	0.00
2	201	37	0.00
2	202	37	0.00
2	203	37	0.00
2	204	37	0.00
2	205	37	0.00
2	206	37	0.00
2	207	37	0.00
2	208	37	0.00
2	209	37	0.00
2	210	37	0.00
2	211	37	0.00
2	216	37	0.00
2	217	37	0.00
2	218	37	0.00
2	219	37	0.00
2	220	37	0.00
2	221	37	0.00
2	222	37	0.00
2	223	37	0.00
2	224	37	0.00
2	227	37	0.00
2	228	37	0.00
2	229	37	0.00
2	230	37	0.00
2	231	37	0.00
2	232	37	0.00
2	233	37	0.00
2	234	37	0.00
2	235	37	0.00
2	213	37	0.00
2	212	37	0.00
2	226	37	0.00
2	236	37	0.00
2	237	37	0.00
2	238	37	0.00
2	239	37	0.00
2	240	37	0.00
2	241	37	0.00
2	242	37	0.00
2	243	37	0.00
2	244	37	0.00
2	246	37	0.00
2	247	37	0.00
2	248	37	0.00
2	253	37	0.00
2	137	37	0.00
2	275	37	0.00
2	254	37	0.00
2	255	37	0.00
2	256	37	0.00
2	257	37	0.00
2	258	37	0.00
2	259	37	0.00
2	260	37	0.00
2	261	37	0.00
2	262	37	0.00
2	263	37	0.00
2	264	37	0.00
2	214	37	0.00
2	265	37	0.00
2	267	37	0.00
2	268	37	0.00
2	269	37	0.00
2	270	37	0.00
2	271	37	0.00
2	272	37	0.00
2	273	37	0.00
2	274	37	0.00
2	251	37	0.00
2	249	37	0.00
2	250	37	0.00
2	252	37	0.00
2	276	37	0.00
2	277	37	0.00
2	278	37	0.00
2	280	37	0.00
2	281	37	0.00
2	282	37	0.00
2	283	37	0.00
2	284	37	0.00
2	285	37	0.00
2	286	37	0.00
2	287	37	0.00
2	288	37	0.00
2	289	37	0.00
2	290	37	0.00
2	291	37	0.00
2	292	37	0.00
2	295	37	0.00
2	297	37	0.00
2	298	37	0.00
2	301	37	0.00
2	302	37	0.00
2	304	37	0.00
2	305	37	0.00
2	306	37	0.00
2	307	37	0.00
2	308	37	0.00
2	309	37	0.00
2	310	37	0.00
2	311	37	0.00
2	312	37	0.00
2	300	37	0.00
2	313	37	0.00
2	314	37	0.00
2	315	37	0.00
2	316	37	0.00
2	317	37	0.00
2	318	37	0.00
2	319	37	0.00
2	320	37	0.00
2	294	37	0.00
2	299	37	0.00
2	296	37	0.00
2	74	37	0.00
2	321	37	0.00
2	322	37	0.00
2	323	37	0.00
2	324	37	0.00
2	325	37	0.00
2	326	37	0.00
2	327	37	0.00
2	328	37	0.00
2	58	37	0.00
2	329	37	0.00
2	330	37	0.00
2	331	37	0.00
2	63	37	0.00
2	332	37	0.00
2	65	37	0.00
2	333	37	0.00
2	348	37	0.00
2	334	37	0.00
2	335	37	0.00
2	106	37	0.00
2	336	37	0.00
2	337	37	0.00
2	338	37	0.00
2	27	37	0.00
2	339	37	0.00
2	33	37	0.00
2	340	37	0.00
2	341	37	0.00
2	342	37	0.00
2	343	37	0.00
2	344	37	0.00
2	345	37	0.00
2	346	37	0.00
2	347	37	0.00
2	349	37	0.00
2	350	37	0.00
2	351	37	0.00
2	352	37	0.00
2	3	37	0.00
2	72	37	0.00
2	76	37	0.00
2	372	37	0.00
2	135	37	0.00
2	136	37	0.00
2	124	37	0.00
2	353	37	0.00
2	354	37	0.00
2	361	37	0.00
2	366	37	0.00
2	368	37	0.00
2	369	37	0.00
2	370	37	0.00
2	371	37	0.00
2	67	37	0.00
2	25	37	0.00
2	79	37	0.00
2	70	37	0.00
2	85	37	0.00
2	30	37	0.00
2	57	37	0.00
2	110	37	0.00
2	10	37	0.00
2	355	37	0.00
2	356	37	0.00
2	357	37	0.00
2	358	37	0.00
2	359	37	0.00
2	360	37	0.00
2	362	37	0.00
2	363	37	0.00
2	365	37	0.00
2	417	37	0.00
2	367	37	0.00
2	374	37	0.00
2	376	37	0.00
2	377	37	0.00
2	378	37	0.00
2	375	37	0.00
2	382	37	0.00
2	386	37	0.00
2	389	37	0.00
2	391	37	0.00
2	392	37	0.00
2	393	37	0.00
2	394	37	0.00
2	395	37	0.00
2	396	37	0.00
2	397	37	0.00
2	398	37	0.00
2	399	37	0.00
2	400	37	0.00
2	401	37	0.00
2	418	37	0.00
2	419	37	0.00
2	420	37	0.00
2	421	37	0.00
2	416	37	0.00
2	387	37	0.00
2	388	37	0.00
2	383	37	0.00
2	384	37	0.00
2	385	37	0.00
2	390	37	0.00
2	402	37	0.00
2	403	37	0.00
2	404	37	0.00
2	379	37	0.00
2	380	37	0.00
2	381	37	0.00
2	405	37	0.00
2	406	37	0.00
2	407	37	0.00
2	408	37	0.00
2	409	37	0.00
2	410	37	0.00
2	411	37	0.00
2	412	37	0.00
2	414	37	0.00
2	413	37	0.00
2	415	37	0.00
2	422	37	0.00
2	423	37	0.00
2	424	37	0.00
2	425	37	0.00
2	426	37	0.00
2	427	37	0.00
2	428	37	0.00
2	429	37	0.00
2	430	37	0.00
2	431	37	0.00
2	432	37	0.00
2	433	37	0.00
2	434	37	0.00
2	435	37	0.00
2	436	37	0.00
2	437	37	0.00
2	439	37	0.00
2	440	37	0.00
2	441	37	0.00
2	442	37	0.00
2	443	37	0.00
2	444	37	0.00
2	445	37	0.00
2	446	37	0.00
2	447	37	0.00
2	450	37	0.00
2	451	37	0.00
2	453	37	0.00
2	438	37	0.00
2	456	37	0.00
2	455	37	0.00
2	454	37	0.00
2	457	37	0.00
2	458	37	0.00
2	459	37	0.00
2	460	37	0.00
2	463	37	0.00
2	462	37	0.00
2	461	37	0.00
2	449	37	0.00
2	452	37	0.00
2	467	37	0.00
2	469	37	0.00
2	470	37	0.00
2	471	37	0.00
2	472	37	0.00
2	473	37	0.00
2	474	37	0.00
2	475	37	0.00
2	476	37	0.00
2	477	37	0.00
2	480	37	0.00
2	481	37	0.00
2	482	37	0.00
2	483	37	0.00
2	484	37	0.00
2	485	37	0.00
2	486	37	0.00
2	487	37	0.00
2	488	37	0.00
2	489	37	0.00
2	490	37	0.00
2	491	37	0.00
2	492	37	0.00
2	493	37	0.00
2	494	37	0.00
2	495	37	0.00
2	496	37	0.00
2	497	37	0.00
2	498	37	0.00
2	499	37	0.00
2	500	37	0.00
2	502	37	0.00
2	503	37	0.00
2	504	37	0.00
2	505	37	0.00
2	464	37	0.00
2	465	37	0.00
2	466	37	0.00
2	479	37	0.00
2	478	37	0.00
2	501	37	0.00
2	1572	37	0.00
2	506	37	0.00
2	507	37	0.00
2	508	37	0.00
2	509	37	0.00
2	510	37	0.00
2	511	37	0.00
2	512	37	0.00
2	513	37	0.00
2	514	37	0.00
2	515	37	0.00
2	516	37	0.00
2	517	37	0.00
2	518	37	0.00
2	519	37	0.00
2	520	37	0.00
2	521	37	0.00
2	522	37	0.00
2	523	37	0.00
2	524	37	0.00
2	525	37	0.00
2	526	37	0.00
2	527	37	0.00
2	528	37	0.00
2	531	37	0.00
2	532	37	0.00
2	540	37	0.00
2	541	37	0.00
2	546	37	0.00
2	547	37	0.00
2	530	37	0.00
2	533	37	0.00
2	534	37	0.00
2	535	37	0.00
2	536	37	0.00
2	537	37	0.00
2	538	37	0.00
2	539	37	0.00
2	542	37	0.00
2	543	37	0.00
2	544	37	0.00
2	548	37	0.00
2	552	37	0.00
2	553	37	0.00
2	555	37	0.00
2	578	37	0.00
2	579	37	0.00
2	580	37	0.00
2	581	37	0.00
2	582	37	0.00
2	583	37	0.00
2	585	37	0.00
2	588	37	0.00
2	589	37	0.00
2	587	37	0.00
2	576	37	0.00
2	577	37	0.00
2	556	37	0.00
2	557	37	0.00
2	567	37	0.00
2	568	37	0.00
2	569	37	0.00
2	570	37	0.00
2	571	37	0.00
2	572	37	0.00
2	573	37	0.00
2	574	37	0.00
2	575	37	0.00
2	565	37	0.00
2	566	37	0.00
2	551	37	0.00
2	549	37	0.00
2	550	37	0.00
2	554	37	0.00
2	558	37	0.00
2	559	37	0.00
2	1697	37	0.00
2	600	37	0.00
2	601	37	0.00
2	602	37	0.00
2	603	37	0.00
2	604	37	0.00
2	560	37	0.00
2	564	37	0.00
2	562	37	0.00
2	605	37	0.00
2	606	37	0.00
2	607	37	0.00
2	608	37	0.00
2	609	37	0.00
2	610	37	0.00
2	611	37	0.00
2	612	37	0.00
2	615	37	0.00
2	616	37	0.00
2	617	37	0.00
2	618	37	0.00
2	619	37	0.00
2	620	37	0.00
2	622	37	0.00
2	623	37	0.00
2	624	37	0.00
2	627	37	0.00
2	590	37	0.00
2	591	37	0.00
2	592	37	0.00
2	594	37	0.00
2	595	37	0.00
2	596	37	0.00
2	599	37	0.00
2	614	37	0.00
2	625	37	0.00
2	626	37	0.00
2	628	37	0.00
2	629	37	0.00
2	631	37	0.00
2	613	37	0.00
2	621	37	0.00
2	597	37	0.00
2	598	37	0.00
2	632	37	0.00
2	633	37	0.00
2	636	37	0.00
2	637	37	0.00
2	639	37	0.00
2	640	37	0.00
2	641	37	0.00
2	642	37	0.00
2	643	37	0.00
2	645	37	0.00
2	648	37	0.00
2	649	37	0.00
2	650	37	0.00
2	651	37	0.00
2	652	37	0.00
2	653	37	0.00
2	654	37	0.00
2	655	37	0.00
2	656	37	0.00
2	657	37	0.00
2	660	37	0.00
2	666	37	0.00
2	661	37	0.00
2	634	37	0.00
2	669	37	0.00
2	668	37	0.00
2	659	37	0.00
2	635	37	0.00
2	646	37	0.00
2	647	37	0.00
2	658	37	0.00
2	638	37	0.00
2	644	37	0.00
2	665	37	0.00
2	667	37	0.00
2	674	37	0.00
2	670	37	0.00
2	671	37	0.00
2	672	37	0.00
2	673	37	0.00
2	664	37	0.00
2	686	37	0.00
2	687	37	0.00
2	688	37	0.00
2	689	37	0.00
2	690	37	0.00
2	691	37	0.00
2	692	37	0.00
2	693	37	0.00
2	694	37	0.00
2	695	37	0.00
2	696	37	0.00
2	697	37	0.00
2	698	37	0.00
2	699	37	0.00
2	700	37	0.00
2	701	37	0.00
2	702	37	0.00
2	703	37	0.00
2	704	37	0.00
2	705	37	0.00
2	706	37	0.00
2	707	37	0.00
2	708	37	0.00
2	709	37	0.00
2	710	37	0.00
2	711	37	0.00
2	712	37	0.00
2	713	37	0.00
2	714	37	0.00
2	715	37	0.00
2	716	37	0.00
2	717	37	0.00
2	681	37	0.00
2	682	37	0.00
2	680	37	0.00
2	684	37	0.00
2	685	37	0.00
2	677	37	0.00
2	683	37	0.00
2	679	37	0.00
2	718	37	0.00
2	719	37	0.00
2	720	37	0.00
2	721	37	0.00
2	722	37	0.00
2	723	37	0.00
2	724	37	0.00
2	725	37	0.00
2	726	37	0.00
2	727	37	0.00
2	728	37	0.00
2	729	37	0.00
2	730	37	0.00
2	731	37	0.00
2	732	37	0.00
2	733	37	0.00
2	734	37	0.00
2	735	37	0.00
2	736	37	0.00
2	737	37	0.00
2	738	37	0.00
2	739	37	0.00
2	740	37	0.00
2	741	37	0.00
2	742	37	0.00
2	743	37	0.00
2	744	37	0.00
2	745	37	0.00
2	746	37	0.00
2	747	37	0.00
2	748	37	0.00
2	749	37	0.00
2	750	37	0.00
2	751	37	0.00
2	752	37	0.00
2	753	37	0.00
2	754	37	0.00
2	755	37	0.00
2	756	37	0.00
2	757	37	0.00
2	758	37	0.00
2	759	37	0.00
2	760	37	0.00
2	761	37	0.00
2	762	37	0.00
2	763	37	0.00
2	764	37	0.00
2	765	37	0.00
2	1698	37	0.00
2	766	37	0.00
2	767	37	0.00
2	768	37	0.00
2	769	37	0.00
2	770	37	0.00
2	771	37	0.00
2	772	37	0.00
2	773	37	0.00
2	774	37	0.00
2	775	37	0.00
2	776	37	0.00
2	777	37	0.00
2	778	37	0.00
2	779	37	0.00
2	780	37	0.00
2	781	37	0.00
2	782	37	0.00
2	783	37	0.00
2	784	37	0.00
2	785	37	0.00
2	786	37	0.00
2	787	37	0.00
2	788	37	0.00
2	789	37	0.00
2	790	37	0.00
2	791	37	0.00
2	792	37	0.00
2	793	37	0.00
2	794	37	0.00
2	796	37	0.00
2	797	37	0.00
2	798	37	0.00
2	799	37	0.00
2	800	37	0.00
2	801	37	0.00
2	802	37	0.00
2	803	37	0.00
2	804	37	0.00
2	805	37	0.00
2	806	37	0.00
2	807	37	0.00
2	808	37	0.00
2	809	37	0.00
2	810	37	0.00
2	811	37	0.00
2	812	37	0.00
2	813	37	0.00
2	814	37	0.00
2	815	37	0.00
2	816	37	0.00
2	817	37	0.00
2	818	37	0.00
2	819	37	0.00
2	820	37	0.00
2	821	37	0.00
2	822	37	0.00
2	823	37	0.00
2	824	37	0.00
2	825	37	0.00
2	826	37	0.00
2	827	37	0.00
2	828	37	0.00
2	829	37	0.00
2	831	37	0.00
2	832	37	0.00
2	833	37	0.00
2	834	37	0.00
2	835	37	0.00
2	836	37	0.00
2	837	37	0.00
2	838	37	0.00
2	839	37	0.00
2	840	37	0.00
2	841	37	0.00
2	842	37	0.00
2	843	37	0.00
2	844	37	0.00
2	845	37	0.00
2	846	37	0.00
2	847	37	0.00
2	848	37	0.00
2	849	37	0.00
2	850	37	0.00
2	851	37	0.00
2	852	37	0.00
2	853	37	0.00
2	854	37	0.00
2	855	37	0.00
2	856	37	0.00
2	857	37	0.00
2	858	37	0.00
2	859	37	0.00
2	860	37	0.00
2	861	37	0.00
2	862	37	0.00
2	864	37	0.00
2	865	37	0.00
2	866	37	0.00
2	867	37	0.00
2	868	37	0.00
2	869	37	0.00
2	870	37	0.00
2	871	37	0.00
2	880	37	0.00
2	881	37	0.00
2	883	37	0.00
2	884	37	0.00
2	885	37	0.00
2	886	37	0.00
2	887	37	0.00
2	888	37	0.00
2	889	37	0.00
2	890	37	0.00
2	891	37	0.00
2	872	37	0.00
2	873	37	0.00
2	874	37	0.00
2	875	37	0.00
2	878	37	0.00
2	877	37	0.00
2	879	37	0.00
2	863	37	0.00
2	892	37	0.00
2	893	37	0.00
2	894	37	0.00
2	895	37	0.00
2	896	37	0.00
2	897	37	0.00
2	898	37	0.00
2	899	37	0.00
2	900	37	0.00
2	1921	37	0.00
2	901	37	0.00
2	902	37	0.00
2	903	37	0.00
2	904	37	0.00
2	905	37	0.00
2	906	37	0.00
2	907	37	0.00
2	908	37	0.00
2	909	37	0.00
2	910	37	0.00
2	911	37	0.00
2	912	37	0.00
2	913	37	0.00
2	914	37	0.00
2	915	37	0.00
2	916	37	0.00
2	917	37	0.00
2	918	37	0.00
2	919	37	0.00
2	920	37	0.00
2	921	37	0.00
2	922	37	0.00
2	930	37	0.00
2	931	37	0.00
2	932	37	0.00
2	933	37	0.00
2	934	37	0.00
2	927	37	0.00
2	928	37	0.00
2	923	37	0.00
2	924	37	0.00
2	929	37	0.00
2	935	37	0.00
2	936	37	0.00
2	937	37	0.00
2	938	37	0.00
2	939	37	0.00
2	940	37	0.00
2	941	37	0.00
2	942	37	0.00
2	943	37	0.00
2	944	37	0.00
2	945	37	0.00
2	946	37	0.00
2	947	37	0.00
2	948	37	0.00
2	949	37	0.00
2	950	37	0.00
2	951	37	0.00
2	952	37	0.00
2	953	37	0.00
2	954	37	0.00
2	955	37	0.00
2	956	37	0.00
2	957	37	0.00
2	958	37	0.00
2	959	37	0.00
2	960	37	0.00
2	961	37	0.00
2	962	37	0.00
2	965	37	0.00
2	966	37	0.00
2	967	37	0.00
2	968	37	0.00
2	969	37	0.00
2	970	37	0.00
2	971	37	0.00
2	973	37	0.00
2	974	37	0.00
2	975	37	0.00
2	963	37	0.00
2	964	37	0.00
2	972	37	0.00
2	1922	37	0.00
2	1000	37	0.00
2	1001	37	0.00
2	1002	37	0.00
2	1003	37	0.00
2	1004	37	0.00
2	1005	37	0.00
2	1006	37	0.00
2	1007	37	0.00
2	1008	37	0.00
2	1009	37	0.00
2	1010	37	0.00
2	1011	37	0.00
2	1012	37	0.00
2	1013	37	0.00
2	1014	37	0.00
2	1015	37	0.00
2	1016	37	0.00
2	977	37	0.00
2	978	37	0.00
2	979	37	0.00
2	980	37	0.00
2	981	37	0.00
2	982	37	0.00
2	983	37	0.00
2	984	37	0.00
2	985	37	0.00
2	1017	37	0.00
2	1018	37	0.00
2	1019	37	0.00
2	1020	37	0.00
2	1021	37	0.00
2	1022	37	0.00
2	1023	37	0.00
2	1024	37	0.00
2	1025	37	0.00
2	1026	37	0.00
2	1027	37	0.00
2	1028	37	0.00
2	1029	37	0.00
2	986	37	0.00
2	987	37	0.00
2	990	37	0.00
2	991	37	0.00
2	992	37	0.00
2	993	37	0.00
2	994	37	0.00
2	995	37	0.00
2	997	37	0.00
2	998	37	0.00
2	999	37	0.00
2	1030	37	0.00
2	1031	37	0.00
2	1032	37	0.00
2	1033	37	0.00
2	1034	37	0.00
2	1035	37	0.00
2	1036	37	0.00
2	1037	37	0.00
2	1038	37	0.00
2	1039	37	0.00
2	1040	37	0.00
2	1041	37	0.00
2	1042	37	0.00
2	1043	37	0.00
2	1044	37	0.00
2	1045	37	0.00
2	1046	37	0.00
2	1047	37	0.00
2	1048	37	0.00
2	1050	37	0.00
2	1051	37	0.00
2	1052	37	0.00
2	1053	37	0.00
2	1054	37	0.00
2	1055	37	0.00
2	1056	37	0.00
2	1057	37	0.00
2	1058	37	0.00
2	1059	37	0.00
2	1060	37	0.00
2	1061	37	0.00
2	1062	37	0.00
2	1063	37	0.00
2	1064	37	0.00
2	1065	37	0.00
2	1066	37	0.00
2	1067	37	0.00
2	1068	37	0.00
2	1069	37	0.00
2	1070	37	0.00
2	1071	37	0.00
2	1072	37	0.00
2	1073	37	0.00
2	1074	37	0.00
2	1075	37	0.00
2	1076	37	0.00
2	1077	37	0.00
2	1078	37	0.00
2	1079	37	0.00
2	1080	37	0.00
2	1081	37	0.00
2	1083	37	0.00
2	1089	37	0.00
2	1090	37	0.00
2	1091	37	0.00
2	1092	37	0.00
2	1093	37	0.00
2	1094	37	0.00
2	1097	37	0.00
2	1098	37	0.00
2	1099	37	0.00
2	1100	37	0.00
2	1101	37	0.00
2	1102	37	0.00
2	1103	37	0.00
2	1104	37	0.00
2	1085	37	0.00
2	1086	37	0.00
2	1087	37	0.00
2	1088	37	0.00
2	1095	37	0.00
2	1096	37	0.00
2	1082	37	0.00
2	1105	37	0.00
2	1106	37	0.00
2	1107	37	0.00
2	1112	37	0.00
2	1113	37	0.00
2	1114	37	0.00
2	1115	37	0.00
2	1116	37	0.00
2	1117	37	0.00
2	1118	37	0.00
2	1119	37	0.00
2	1121	37	0.00
2	1122	37	0.00
2	1123	37	0.00
2	1124	37	0.00
2	1125	37	0.00
2	1126	37	0.00
2	1127	37	0.00
2	1128	37	0.00
2	1129	37	0.00
2	1130	37	0.00
2	1131	37	0.00
2	1132	37	0.00
2	1133	37	0.00
2	1134	37	0.00
2	1135	37	0.00
2	1136	37	0.00
2	1137	37	0.00
2	1138	37	0.00
2	1139	37	0.00
2	1140	37	0.00
2	1141	37	0.00
2	1142	37	0.00
2	1143	37	0.00
2	1144	37	0.00
2	1145	37	0.00
2	1109	37	0.00
2	1110	37	0.00
2	1111	37	0.00
2	1146	37	0.00
2	1147	37	0.00
2	1148	37	0.00
2	1149	37	0.00
2	1150	37	0.00
2	1151	37	0.00
2	1152	37	0.00
2	1153	37	0.00
2	1154	37	0.00
2	1155	37	0.00
2	1156	37	0.00
2	1157	37	0.00
2	1158	37	0.00
2	1159	37	0.00
2	1160	37	0.00
2	1161	37	0.00
2	1162	37	0.00
2	1163	37	0.00
2	1166	37	0.00
2	1168	37	0.00
2	1169	37	0.00
2	1170	37	0.00
2	1171	37	0.00
2	1172	37	0.00
2	1173	37	0.00
2	1174	37	0.00
2	1175	37	0.00
2	1176	37	0.00
2	1177	37	0.00
2	1178	37	0.00
2	1179	37	0.00
2	1180	37	0.00
2	1181	37	0.00
2	1182	37	0.00
2	1183	37	0.00
2	1184	37	0.00
2	1185	37	0.00
2	1167	37	0.00
2	1165	37	0.00
2	1186	37	0.00
2	1187	37	0.00
2	1188	37	0.00
2	1189	37	0.00
2	1191	37	0.00
2	1192	37	0.00
2	1193	37	0.00
2	1194	37	0.00
2	1195	37	0.00
2	1196	37	0.00
2	1197	37	0.00
2	1198	37	0.00
2	1199	37	0.00
2	1200	37	0.00
2	1201	37	0.00
2	1223	37	0.00
2	1203	37	0.00
2	1209	37	0.00
2	1212	37	0.00
2	1210	37	0.00
2	1221	37	0.00
2	1220	37	0.00
2	1222	37	0.00
2	1202	37	0.00
2	1213	37	0.00
2	1225	37	0.00
2	1205	37	0.00
2	1216	37	0.00
2	1224	37	0.00
2	1206	37	0.00
2	1207	37	0.00
2	1208	37	0.00
2	1226	37	0.00
2	1214	37	0.00
2	1215	37	0.00
2	1217	37	0.00
2	1218	37	0.00
2	1219	37	0.00
2	1190	37	0.00
2	1229	37	0.00
2	1230	37	0.00
2	1231	37	0.00
2	1232	37	0.00
2	1233	37	0.00
2	1234	37	0.00
2	1244	37	0.00
2	1245	37	0.00
2	1246	37	0.00
2	1248	37	0.00
2	1249	37	0.00
2	1250	37	0.00
2	1251	37	0.00
2	1252	37	0.00
2	1253	37	0.00
2	1254	37	0.00
2	1255	37	0.00
2	1256	37	0.00
2	1257	37	0.00
2	1258	37	0.00
2	1259	37	0.00
2	1260	37	0.00
2	1261	37	0.00
2	1262	37	0.00
2	1263	37	0.00
2	1264	37	0.00
2	1265	37	0.00
2	1266	37	0.00
2	1267	37	0.00
2	1227	37	0.00
2	1235	37	0.00
2	1236	37	0.00
2	1247	37	0.00
2	1237	37	0.00
2	1238	37	0.00
2	1239	37	0.00
2	1240	37	0.00
2	1242	37	0.00
2	1241	37	0.00
2	1243	37	0.00
2	1268	37	0.00
2	1270	37	0.00
2	1271	37	0.00
2	1272	37	0.00
2	1273	37	0.00
2	1274	37	0.00
2	1275	37	0.00
2	1276	37	0.00
2	1277	37	0.00
2	1278	37	0.00
2	1279	37	0.00
2	1280	37	0.00
2	1281	37	0.00
2	1282	37	0.00
2	1283	37	0.00
2	1284	37	0.00
2	1285	37	0.00
2	1286	37	0.00
2	1287	37	0.00
2	1288	37	0.00
2	1289	37	0.00
2	1290	37	0.00
2	1291	37	0.00
2	1292	37	0.00
2	1293	37	0.00
2	1294	37	0.00
2	1295	37	0.00
2	1296	37	0.00
2	1297	37	0.00
2	1298	37	0.00
2	1299	37	0.00
2	1300	37	0.00
2	1301	37	0.00
2	1302	37	0.00
2	1303	37	0.00
2	1304	37	0.00
2	1305	37	0.00
2	1306	37	0.00
2	1307	37	0.00
2	1308	37	0.00
2	1309	37	0.00
2	1310	37	0.00
2	1311	37	0.00
2	1312	37	0.00
2	1313	37	0.00
2	1314	37	0.00
2	1315	37	0.00
2	1316	37	0.00
2	1317	37	0.00
2	1318	37	0.00
2	1319	37	0.00
2	1320	37	0.00
2	1321	37	0.00
2	1322	37	0.00
2	1323	37	0.00
2	1324	37	0.00
2	1325	37	0.00
2	1326	37	0.00
2	1327	37	0.00
2	1328	37	0.00
2	1329	37	0.00
2	1330	37	0.00
2	1331	37	0.00
2	1332	37	0.00
2	1333	37	0.00
2	1334	37	0.00
2	1335	37	0.00
2	1336	37	0.00
2	1337	37	0.00
2	1338	37	0.00
2	1339	37	0.00
2	1340	37	0.00
2	1341	37	0.00
2	1342	37	0.00
2	1343	37	0.00
2	1344	37	0.00
2	1345	37	0.00
2	1346	37	0.00
2	1347	37	0.00
2	1349	37	0.00
2	1350	37	0.00
2	1351	37	0.00
2	1352	37	0.00
2	1353	37	0.00
2	1354	37	0.00
2	1359	37	0.00
2	1361	37	0.00
2	1362	37	0.00
2	1363	37	0.00
2	1364	37	0.00
2	1365	37	0.00
2	1366	37	0.00
2	1367	37	0.00
2	1368	37	0.00
2	1369	37	0.00
2	1370	37	0.00
2	1371	37	0.00
2	1372	37	0.00
2	1373	37	0.00
2	1374	37	0.00
2	1375	37	0.00
2	1376	37	0.00
2	1377	37	0.00
2	1378	37	0.00
2	1379	37	0.00
2	1380	37	0.00
2	1381	37	0.00
2	1382	37	0.00
2	1383	37	0.00
2	1384	37	0.00
2	1385	37	0.00
2	1386	37	0.00
2	1387	37	0.00
2	1388	37	0.00
2	1389	37	0.00
2	1390	37	0.00
2	1391	37	0.00
2	1392	37	0.00
2	1393	37	0.00
2	1394	37	0.00
2	1355	37	0.00
2	1360	37	0.00
2	1357	37	0.00
2	1358	37	0.00
2	1395	37	0.00
2	12	37	0.00
2	13	37	0.00
2	14	37	0.00
2	15	37	0.00
2	16	37	0.00
2	17	37	0.00
2	18	37	0.00
2	20	37	0.00
2	21	37	0.00
2	1396	37	0.00
2	1397	37	0.00
2	1398	37	0.00
2	1399	37	0.00
2	22	37	0.00
2	7	37	0.00
2	11	37	0.00
2	32	37	0.00
2	35	37	0.00
2	36	37	0.00
2	1406	37	0.00
2	38	37	0.00
2	40	37	0.00
2	41	37	0.00
2	42	37	0.00
2	43	37	0.00
2	44	37	0.00
2	45	37	0.00
2	46	37	0.00
2	47	37	0.00
2	48	37	0.00
2	49	37	0.00
2	50	37	0.00
2	51	37	0.00
2	24	37	0.00
2	52	37	0.00
2	1402	37	0.00
2	1404	37	0.00
2	1401	37	0.00
2	1403	37	0.00
2	1405	37	0.00
2	1407	37	0.00
2	1408	37	0.00
2	1409	37	0.00
2	56	37	0.00
2	1410	37	0.00
2	1411	37	0.00
2	1412	37	0.00
2	60	37	0.00
2	62	37	0.00
2	1414	37	0.00
2	1415	37	0.00
2	66	37	0.00
2	1416	37	0.00
2	1417	37	0.00
2	1418	37	0.00
2	71	37	0.00
2	1419	37	0.00
2	1420	37	0.00
2	1421	37	0.00
2	68	37	0.00
2	78	37	0.00
2	1422	37	0.00
2	80	37	0.00
2	81	37	0.00
2	82	37	0.00
2	83	37	0.00
2	1423	37	0.00
2	1424	37	0.00
2	1425	37	0.00
2	87	37	0.00
2	1426	37	0.00
2	1427	37	0.00
2	90	37	0.00
2	91	37	0.00
2	1428	37	0.00
2	93	37	0.00
2	94	37	0.00
2	95	37	0.00
2	96	37	0.00
2	1429	37	0.00
2	1430	37	0.00
2	1413	37	0.00
2	1431	37	0.00
2	100	37	0.00
2	1432	37	0.00
2	102	37	0.00
2	103	37	0.00
2	104	37	0.00
2	1433	37	0.00
2	1434	37	0.00
2	108	37	0.00
2	1435	37	0.00
2	1436	37	0.00
2	111	37	0.00
2	112	37	0.00
2	113	37	0.00
2	114	37	0.00
2	115	37	0.00
2	116	37	0.00
2	117	37	0.00
2	118	37	0.00
2	1437	37	0.00
2	1438	37	0.00
2	1439	37	0.00
2	119	37	0.00
2	1440	37	0.00
2	128	37	0.00
2	1441	37	0.00
2	1442	37	0.00
2	1443	37	0.00
2	1444	37	0.00
2	1445	37	0.00
2	1446	37	0.00
2	1447	37	0.00
2	1448	37	0.00
2	1449	37	0.00
2	1450	37	0.00
2	1451	37	0.00
2	1452	37	0.00
2	1453	37	0.00
2	1454	37	0.00
2	1455	37	0.00
2	1456	37	0.00
2	131	37	0.00
2	1457	37	0.00
2	1458	37	0.00
2	1459	37	0.00
2	122	37	0.00
2	1460	37	0.00
2	1461	37	0.00
2	1462	37	0.00
2	1463	37	0.00
2	1464	37	0.00
2	1465	37	0.00
2	1466	37	0.00
2	1467	37	0.00
2	1468	37	0.00
2	1469	37	0.00
2	1470	37	0.00
2	125	37	0.00
2	1471	37	0.00
2	1472	37	0.00
2	130	37	0.00
2	120	37	0.00
2	1473	37	0.00
2	1474	37	0.00
2	123	37	0.00
2	126	37	0.00
2	129	37	0.00
2	1574	37	0.00
2	1575	37	0.00
2	1576	37	0.00
2	1577	37	0.00
2	1578	37	0.00
2	1579	37	0.00
2	1580	37	0.00
2	1581	37	0.00
2	1582	37	0.00
2	1583	37	0.00
2	1584	37	0.00
2	1585	37	0.00
2	1586	37	0.00
2	1587	37	0.00
2	1592	37	0.00
2	1593	37	0.00
2	1590	37	0.00
2	1591	37	0.00
2	1594	37	0.00
2	1595	37	0.00
2	1596	37	0.00
2	1597	37	0.00
2	1598	37	0.00
2	1599	37	0.00
2	1612	37	0.00
2	1613	37	0.00
2	1614	37	0.00
2	1615	37	0.00
2	1616	37	0.00
2	1617	37	0.00
2	1618	37	0.00
2	1619	37	0.00
2	1620	37	0.00
2	1621	37	0.00
2	1622	37	0.00
2	1623	37	0.00
2	1624	37	0.00
2	1626	37	0.00
2	1627	37	0.00
2	1628	37	0.00
2	1629	37	0.00
2	1630	37	0.00
2	1631	37	0.00
2	1632	37	0.00
2	1633	37	0.00
2	1610	37	0.00
2	1611	37	0.00
2	1600	37	0.00
2	1601	37	0.00
2	1602	37	0.00
2	1603	37	0.00
2	1604	37	0.00
2	1605	37	0.00
2	1606	37	0.00
2	1607	37	0.00
2	1608	37	0.00
2	1609	37	0.00
2	1648	37	0.00
2	1649	37	0.00
2	1650	37	0.00
2	1651	37	0.00
2	1652	37	0.00
2	1659	37	0.00
2	1660	37	0.00
2	1661	37	0.00
2	1662	37	0.00
2	1663	37	0.00
2	1664	37	0.00
2	1665	37	0.00
2	1666	37	0.00
2	1667	37	0.00
2	1669	37	0.00
2	1634	37	0.00
2	1636	37	0.00
2	1635	37	0.00
2	1637	37	0.00
2	1638	37	0.00
2	1639	37	0.00
2	1640	37	0.00
2	1641	37	0.00
2	1642	37	0.00
2	1643	37	0.00
2	1645	37	0.00
2	1644	37	0.00
2	1647	37	0.00
2	1653	37	0.00
2	1654	37	0.00
2	1655	37	0.00
2	1656	37	0.00
2	1671	37	0.00
2	1670	37	0.00
2	1668	37	0.00
2	1658	37	0.00
2	1681	37	0.00
2	1682	37	0.00
2	1683	37	0.00
2	1684	37	0.00
2	1685	37	0.00
2	1686	37	0.00
2	1687	37	0.00
2	1688	37	0.00
2	1692	37	0.00
2	1693	37	0.00
2	1694	37	0.00
2	1696	37	0.00
2	1699	37	0.00
2	1695	37	0.00
2	1700	37	0.00
2	1701	37	0.00
2	1702	37	0.00
2	1703	37	0.00
2	1704	37	0.00
2	1705	37	0.00
2	1706	37	0.00
2	1707	37	0.00
2	1714	37	0.00
2	1715	37	0.00
2	1716	37	0.00
2	1712	37	0.00
2	1713	37	0.00
2	1691	37	0.00
2	1690	37	0.00
2	1689	37	0.00
2	1678	37	0.00
2	1679	37	0.00
2	1677	37	0.00
2	1676	37	0.00
2	1675	37	0.00
2	1674	37	0.00
2	1673	37	0.00
2	1672	37	0.00
2	1708	37	0.00
2	1711	37	0.00
2	1710	37	0.00
2	1717	37	0.00
2	1718	37	0.00
2	1719	37	0.00
2	1720	37	0.00
2	1721	37	0.00
2	1724	37	0.00
2	1725	37	0.00
2	1726	37	0.00
2	1727	37	0.00
2	1728	37	0.00
2	1729	37	0.00
2	1730	37	0.00
2	1731	37	0.00
2	1732	37	0.00
2	1733	37	0.00
2	1734	37	0.00
2	1735	37	0.00
2	1736	37	0.00
2	1737	37	0.00
2	1738	37	0.00
2	1739	37	0.00
2	1740	37	0.00
2	1741	37	0.00
2	2143	37	0.00
2	1742	37	0.00
2	1743	37	0.00
2	1744	37	0.00
2	1745	37	0.00
2	1746	37	0.00
2	1747	37	0.00
2	1748	37	0.00
2	1749	37	0.00
2	1750	37	0.00
2	1751	37	0.00
2	1752	37	0.00
2	1754	37	0.00
2	1755	37	0.00
2	1756	37	0.00
2	1757	37	0.00
2	1758	37	0.00
2	1722	37	0.00
2	1759	37	0.00
2	1760	37	0.00
2	1761	37	0.00
2	1762	37	0.00
2	1763	37	0.00
2	1764	37	0.00
2	1765	37	0.00
2	1766	37	0.00
2	1767	37	0.00
2	1768	37	0.00
2	1769	37	0.00
2	1770	37	0.00
2	1771	37	0.00
2	1772	37	0.00
2	1773	37	0.00
2	1774	37	0.00
2	1775	37	0.00
2	1776	37	0.00
2	1777	37	0.00
2	1778	37	0.00
2	1779	37	0.00
2	1780	37	0.00
2	1781	37	0.00
2	1782	37	0.00
2	1783	37	0.00
2	1785	37	0.00
2	2144	37	0.00
2	1786	37	0.00
2	1787	37	0.00
2	1788	37	0.00
2	1789	37	0.00
2	1790	37	0.00
2	1791	37	0.00
2	1793	37	0.00
2	1794	37	0.00
2	1795	37	0.00
2	1796	37	0.00
2	1797	37	0.00
2	1798	37	0.00
2	1799	37	0.00
2	1800	37	0.00
2	1801	37	0.00
2	1784	37	0.00
2	1802	37	0.00
2	1803	37	0.00
2	1804	37	0.00
2	1808	37	0.00
2	1811	37	0.00
2	1812	37	0.00
2	1813	37	0.00
2	1814	37	0.00
2	1815	37	0.00
2	1816	37	0.00
2	1817	37	0.00
2	1818	37	0.00
2	1819	37	0.00
2	1820	37	0.00
2	1821	37	0.00
2	1822	37	0.00
2	1823	37	0.00
2	1824	37	0.00
2	1825	37	0.00
2	1826	37	0.00
2	1827	37	0.00
2	1828	37	0.00
2	1829	37	0.00
2	1830	37	0.00
2	1831	37	0.00
2	1832	37	0.00
2	1833	37	0.00
2	1834	37	0.00
2	1835	37	0.00
2	1836	37	0.00
2	1837	37	0.00
2	1838	37	0.00
2	1839	37	0.00
2	1840	37	0.00
2	1841	37	0.00
2	1842	37	0.00
2	1846	37	0.00
2	1806	37	0.00
2	1807	37	0.00
2	1843	37	0.00
2	1845	37	0.00
2	1844	37	0.00
2	1810	37	0.00
2	1809	37	0.00
2	1847	37	0.00
2	1848	37	0.00
2	1849	37	0.00
2	1850	37	0.00
2	1851	37	0.00
2	1852	37	0.00
2	1853	37	0.00
2	1854	37	0.00
2	1855	37	0.00
2	1856	37	0.00
2	1857	37	0.00
2	1858	37	0.00
2	1859	37	0.00
2	1860	37	0.00
2	1861	37	0.00
2	1862	37	0.00
2	1863	37	0.00
2	1864	37	0.00
2	1865	37	0.00
2	1866	37	0.00
2	1867	37	0.00
2	1868	37	0.00
2	1869	37	0.00
2	1872	37	0.00
2	1873	37	0.00
2	1874	37	0.00
2	1875	37	0.00
2	1876	37	0.00
2	1877	37	0.00
2	1878	37	0.00
2	1880	37	0.00
2	1881	37	0.00
2	1882	37	0.00
2	1883	37	0.00
2	1884	37	0.00
2	1885	37	0.00
2	1886	37	0.00
2	1887	37	0.00
2	1888	37	0.00
2	1889	37	0.00
2	1871	37	0.00
2	1879	37	0.00
2	1890	37	0.00
2	1891	37	0.00
2	1892	37	0.00
2	1893	37	0.00
2	1894	37	0.00
2	1895	37	0.00
2	1896	37	0.00
2	1897	37	0.00
2	1898	37	0.00
2	1899	37	0.00
2	1900	37	0.00
2	1901	37	0.00
2	1902	37	0.00
2	1903	37	0.00
2	1904	37	0.00
2	1905	37	0.00
2	1906	37	0.00
2	1907	37	0.00
2	1908	37	0.00
2	1909	37	0.00
2	1910	37	0.00
2	1911	37	0.00
2	1912	37	0.00
2	1913	37	0.00
2	1914	37	0.00
2	1915	37	0.00
2	1916	37	0.00
2	1917	37	0.00
2	1918	37	0.00
2	1919	37	0.00
2	1920	37	0.00
2	1924	37	0.00
2	1925	37	0.00
2	1926	37	0.00
2	1927	37	0.00
2	1928	37	0.00
2	1929	37	0.00
2	1930	37	0.00
2	1931	37	0.00
2	1932	37	0.00
2	1933	37	0.00
2	1934	37	0.00
2	1935	37	0.00
2	1937	37	0.00
2	1938	37	0.00
2	1939	37	0.00
2	1940	37	0.00
2	1941	37	0.00
2	1942	37	0.00
2	1943	37	0.00
2	1944	37	0.00
2	1945	37	0.00
2	1946	37	0.00
2	1947	37	0.00
2	1951	37	0.00
2	1952	37	0.00
2	1953	37	0.00
2	1954	37	0.00
2	1955	37	0.00
2	1956	37	0.00
2	1957	37	0.00
2	1958	37	0.00
2	1959	37	0.00
2	1960	37	0.00
2	1961	37	0.00
2	1962	37	0.00
2	1963	37	0.00
2	1964	37	0.00
2	1965	37	0.00
2	1966	37	0.00
2	1967	37	0.00
2	1968	37	0.00
2	1969	37	0.00
2	1970	37	0.00
2	1971	37	0.00
2	1972	37	0.00
2	1973	37	0.00
2	1974	37	0.00
2	1975	37	0.00
2	1976	37	0.00
2	1977	37	0.00
2	1948	37	0.00
2	1949	37	0.00
2	1950	37	0.00
2	1978	37	0.00
2	1979	37	0.00
2	1980	37	0.00
2	1981	37	0.00
2	1982	37	0.00
2	1983	37	0.00
2	1984	37	0.00
2	1985	37	0.00
2	1986	37	0.00
2	1987	37	0.00
2	1988	37	0.00
2	1989	37	0.00
2	1990	37	0.00
2	1991	37	0.00
2	1992	37	0.00
2	1994	37	0.00
2	1995	37	0.00
2	1996	37	0.00
2	1997	37	0.00
2	1998	37	0.00
2	1999	37	0.00
2	2000	37	0.00
2	2001	37	0.00
2	2002	37	0.00
2	2003	37	0.00
2	2004	37	0.00
2	2005	37	0.00
2	2006	37	0.00
2	2007	37	0.00
2	2008	37	0.00
2	2232	37	0.00
2	2009	37	0.00
2	2010	37	0.00
2	2011	37	0.00
2	2012	37	0.00
2	2013	37	0.00
2	2014	37	0.00
2	2015	37	0.00
2	2016	37	0.00
2	2017	37	0.00
2	2018	37	0.00
2	2019	37	0.00
2	2020	37	0.00
2	2021	37	0.00
2	2022	37	0.00
2	2023	37	0.00
2	2024	37	0.00
2	2025	37	0.00
2	2026	37	0.00
2	2027	37	0.00
2	2028	37	0.00
2	2029	37	0.00
2	2030	37	0.00
2	2031	37	0.00
2	2032	37	0.00
2	2033	37	0.00
2	2034	37	0.00
2	2035	37	0.00
2	2036	37	0.00
2	2037	37	0.00
2	2038	37	0.00
2	2039	37	0.00
2	2040	37	0.00
2	2041	37	0.00
2	2042	37	0.00
2	2043	37	0.00
2	2044	37	0.00
2	2045	37	0.00
2	2047	37	0.00
2	2048	37	0.00
2	2049	37	0.00
2	2055	37	0.00
2	2056	37	0.00
2	2057	37	0.00
2	2058	37	0.00
2	2059	37	0.00
2	2060	37	0.00
2	2061	37	0.00
2	2062	37	0.00
2	2063	37	0.00
2	2050	37	0.00
2	2051	37	0.00
2	2052	37	0.00
2	2053	37	0.00
2	2054	37	0.00
2	2064	37	0.00
2	2065	37	0.00
2	2066	37	0.00
2	2067	37	0.00
2	2068	37	0.00
2	2069	37	0.00
2	2070	37	0.00
2	2071	37	0.00
2	2072	37	0.00
2	2073	37	0.00
2	2074	37	0.00
2	2075	37	0.00
2	2076	37	0.00
2	2077	37	0.00
2	2078	37	0.00
2	2079	37	0.00
2	2080	37	0.00
2	2081	37	0.00
2	2082	37	0.00
2	2083	37	0.00
2	2084	37	0.00
2	2085	37	0.00
2	2086	37	0.00
2	2087	37	0.00
2	2088	37	0.00
2	2089	37	0.00
2	2090	37	0.00
2	2091	37	0.00
2	2092	37	0.00
2	2093	37	0.00
2	2094	37	0.00
2	2095	37	0.00
2	2096	37	0.00
2	2097	37	0.00
2	2098	37	0.00
2	2099	37	0.00
2	2100	37	0.00
2	2101	37	0.00
2	2102	37	0.00
2	2103	37	0.00
2	2104	37	0.00
2	2105	37	0.00
2	2107	37	0.00
2	2108	37	0.00
2	2109	37	0.00
2	2110	37	0.00
2	2111	37	0.00
2	2112	37	0.00
2	2113	37	0.00
2	2114	37	0.00
2	2115	37	0.00
2	2116	37	0.00
2	2117	37	0.00
2	2118	37	0.00
2	2119	37	0.00
2	2120	37	0.00
2	2121	37	0.00
2	2122	37	0.00
2	2123	37	0.00
2	2124	37	0.00
2	2125	37	0.00
2	2126	37	0.00
2	2127	37	0.00
2	2128	37	0.00
2	2129	37	0.00
2	2130	37	0.00
2	2131	37	0.00
2	2132	37	0.00
2	2133	37	0.00
2	2134	37	0.00
2	2135	37	0.00
2	2136	37	0.00
2	2137	37	0.00
2	2138	37	0.00
2	2139	37	0.00
2	2140	37	0.00
2	2141	37	0.00
2	2142	37	0.00
2	2145	37	0.00
2	2146	37	0.00
2	2147	37	0.00
2	2148	37	0.00
2	2150	37	0.00
2	2151	37	0.00
2	2152	37	0.00
2	2153	37	0.00
2	2154	37	0.00
2	2155	37	0.00
2	2156	37	0.00
2	2157	37	0.00
2	2158	37	0.00
2	2159	37	0.00
2	2160	37	0.00
2	2161	37	0.00
2	2162	37	0.00
2	2163	37	0.00
2	2164	37	0.00
2	2165	37	0.00
2	2166	37	0.00
2	2167	37	0.00
2	2168	37	0.00
2	2169	37	0.00
2	2170	37	0.00
2	2171	37	0.00
2	2172	37	0.00
2	2173	37	0.00
2	2174	37	0.00
2	2175	37	0.00
2	2176	37	0.00
2	2177	37	0.00
2	2178	37	0.00
2	2179	37	0.00
2	2180	37	0.00
2	2181	37	0.00
2	2182	37	0.00
2	2183	37	0.00
2	2184	37	0.00
2	2185	37	0.00
2	2186	37	0.00
2	2187	37	0.00
2	2188	37	0.00
2	2189	37	0.00
2	2190	37	0.00
2	2191	37	0.00
2	2192	37	0.00
2	2193	37	0.00
2	2194	37	0.00
2	2195	37	0.00
2	2196	37	0.00
2	2197	37	0.00
2	2198	37	0.00
2	2199	37	0.00
2	2200	37	0.00
2	2201	37	0.00
2	2202	37	0.00
2	2203	37	0.00
2	2204	37	0.00
2	2205	37	0.00
2	2206	37	0.00
2	2207	37	0.00
2	2208	37	0.00
2	2209	37	0.00
2	2210	37	0.00
2	2211	37	0.00
2	2212	37	0.00
2	2213	37	0.00
2	2214	37	0.00
2	2215	37	0.00
2	2216	37	0.00
2	2217	37	0.00
2	2218	37	0.00
2	2219	37	0.00
2	2220	37	0.00
2	2221	37	0.00
2	2222	37	0.00
2	2223	37	0.00
2	2224	37	0.00
2	2225	37	0.00
2	2226	37	0.00
2	2227	37	0.00
2	2228	37	0.00
2	2229	37	0.00
2	2230	37	0.00
2	2231	37	0.00
2	2233	37	0.00
2	2234	37	0.00
2	2235	37	0.00
2	2236	37	0.00
2	2237	37	0.00
2	2244	37	0.00
2	2245	37	0.00
2	2246	37	0.00
2	2247	37	0.00
2	2248	37	0.00
2	2249	37	0.00
2	2250	37	0.00
2	2251	37	0.00
2	2252	37	0.00
2	2253	37	0.00
2	2254	37	0.00
2	2255	37	0.00
2	2256	37	0.00
2	2257	37	0.00
2	2258	37	0.00
2	2259	37	0.00
2	2260	37	0.00
2	2261	37	0.00
2	2262	37	0.00
2	2263	37	0.00
2	2264	37	0.00
2	2265	37	0.00
2	2266	37	0.00
2	2267	37	0.00
2	2268	37	0.00
2	2269	37	0.00
2	2270	37	0.00
2	2271	37	0.00
2	2272	37	0.00
2	2273	37	0.00
2	2274	37	0.00
2	2275	37	0.00
2	2276	37	0.00
2	2278	37	0.00
2	2279	37	0.00
2	2280	37	0.00
2	2281	37	0.00
2	2282	37	0.00
2	2284	37	0.00
2	2285	37	0.00
2	2240	37	0.00
2	2241	37	0.00
2	2243	37	0.00
2	2242	37	0.00
2	2286	37	0.00
2	2288	37	0.00
2	2289	37	0.00
2	2290	37	0.00
2	2291	37	0.00
2	2292	37	0.00
2	2294	37	0.00
2	2295	37	0.00
2	2296	37	0.00
2	2297	37	0.00
2	2298	37	0.00
2	2299	37	0.00
2	2303	37	0.00
2	2304	37	0.00
2	2305	37	0.00
2	2306	37	0.00
2	2307	37	0.00
2	2308	37	0.00
2	2309	37	0.00
2	2310	37	0.00
2	2311	37	0.00
2	2312	37	0.00
2	2313	37	0.00
2	2314	37	0.00
2	2315	37	0.00
2	2316	37	0.00
2	2317	37	0.00
2	2318	37	0.00
2	2319	37	0.00
2	2320	37	0.00
2	2321	37	0.00
2	2322	37	0.00
2	2323	37	0.00
2	2324	37	0.00
2	2287	37	0.00
2	2293	37	0.00
2	2301	37	0.00
2	2300	37	0.00
2	2302	37	0.00
2	2325	37	0.00
2	2326	37	0.00
2	2327	37	0.00
2	2328	37	0.00
2	2329	37	0.00
2	2330	37	0.00
2	2331	37	0.00
2	2332	37	0.00
2	2334	37	0.00
2	2336	37	0.00
2	2337	37	0.00
2	2338	37	0.00
2	2339	37	0.00
2	2340	37	0.00
2	2341	37	0.00
2	2342	37	0.00
2	2343	37	0.00
2	2344	37	0.00
2	2345	37	0.00
2	2346	37	0.00
2	2347	37	0.00
2	2348	37	0.00
2	2349	37	0.00
2	2350	37	0.00
2	2351	37	0.00
2	2352	37	0.00
2	2353	37	0.00
2	2354	37	0.00
2	2355	37	0.00
2	2356	37	0.00
2	2357	37	0.00
2	2358	37	0.00
2	2359	37	0.00
2	2360	37	0.00
2	2361	37	0.00
2	2362	37	0.00
2	2363	37	0.00
2	2364	37	0.00
2	2365	37	0.00
2	2366	37	0.00
2	2367	37	0.00
2	2368	37	0.00
2	2369	37	0.00
2	2370	37	0.00
2	2371	37	0.00
2	2372	37	0.00
2	2373	37	0.00
2	2374	37	0.00
2	2375	37	0.00
2	2376	37	0.00
2	2377	37	0.00
2	2378	37	0.00
2	2379	37	0.00
2	2380	37	0.00
2	2381	37	0.00
2	2382	37	0.00
2	2383	37	0.00
2	2388	37	0.00
2	2390	37	0.00
2	2391	37	0.00
2	2392	37	0.00
2	2393	37	0.00
2	2394	37	0.00
2	2395	37	0.00
2	2396	37	0.00
2	2397	37	0.00
2	2398	37	0.00
2	2399	37	0.00
2	2400	37	0.00
2	2401	37	0.00
2	2402	37	0.00
2	2403	37	0.00
2	2404	37	0.00
2	2405	37	0.00
2	2406	37	0.00
2	2407	37	0.00
2	2384	37	0.00
2	2385	37	0.00
2	2386	37	0.00
2	2387	37	0.00
2	2408	37	0.00
2	2409	37	0.00
2	2410	37	0.00
2	2411	37	0.00
2	2412	37	0.00
2	2413	37	0.00
2	2414	37	0.00
2	2415	37	0.00
2	2416	37	0.00
2	2417	37	0.00
2	2418	37	0.00
2	2419	37	0.00
2	2420	37	0.00
2	2421	37	0.00
2	2422	37	0.00
2	2423	37	0.00
2	2424	37	0.00
2	2425	37	0.00
2	2426	37	0.00
2	2427	37	0.00
2	2428	37	0.00
2	2429	37	0.00
2	2430	37	0.00
2	2431	37	0.00
2	2432	37	0.00
2	2433	37	0.00
2	2434	37	0.00
2	2435	37	0.00
2	2436	37	0.00
2	2437	37	0.00
2	2438	37	0.00
2	2439	37	0.00
2	2440	37	0.00
2	2441	37	0.00
2	2442	37	0.00
2	2443	37	0.00
2	2444	37	0.00
2	2445	37	0.00
2	2446	37	0.00
2	2447	37	0.00
2	2448	37	0.00
2	2449	37	0.00
2	2627	37	0.00
2	2450	37	0.00
2	2451	37	0.00
2	2452	37	0.00
2	2453	37	0.00
2	2454	37	0.00
2	2455	37	0.00
2	2456	37	0.00
2	2457	37	0.00
2	2458	37	0.00
2	2459	37	0.00
2	2460	37	0.00
2	2461	37	0.00
2	2462	37	0.00
2	2463	37	0.00
2	2464	37	0.00
2	2465	37	0.00
2	2466	37	0.00
2	2467	37	0.00
2	2468	37	0.00
2	2469	37	0.00
2	2470	37	0.00
2	2471	37	0.00
2	2472	37	0.00
2	2473	37	0.00
2	2474	37	0.00
2	2475	37	0.00
2	2476	37	0.00
2	2477	37	0.00
2	2478	37	0.00
2	2479	37	0.00
2	2480	37	0.00
2	2481	37	0.00
2	2482	37	0.00
2	2483	37	0.00
2	2484	37	0.00
2	2485	37	0.00
2	2486	37	0.00
2	2487	37	0.00
2	2488	37	0.00
2	2489	37	0.00
2	2490	37	0.00
2	2491	37	0.00
2	2492	37	0.00
2	2493	37	0.00
2	2628	37	0.00
2	2494	37	0.00
2	2495	37	0.00
2	2496	37	0.00
2	2497	37	0.00
2	2498	37	0.00
2	2499	37	0.00
2	2500	37	0.00
2	2501	37	0.00
2	2502	37	0.00
2	2503	37	0.00
2	2504	37	0.00
2	2505	37	0.00
2	2506	37	0.00
2	2507	37	0.00
2	2508	37	0.00
2	2509	37	0.00
2	2510	37	0.00
2	2511	37	0.00
2	2512	37	0.00
2	2513	37	0.00
2	2514	37	0.00
2	2515	37	0.00
2	2516	37	0.00
2	2517	37	0.00
2	2518	37	0.00
2	2519	37	0.00
2	2520	37	0.00
2	2521	37	0.00
2	2522	37	0.00
2	2523	37	0.00
2	2524	37	0.00
2	2525	37	0.00
2	2527	37	0.00
2	2528	37	0.00
2	2529	37	0.00
2	2530	37	0.00
2	2531	37	0.00
2	2532	37	0.00
2	2533	37	0.00
2	2534	37	0.00
2	2535	37	0.00
2	2536	37	0.00
2	2537	37	0.00
2	2538	37	0.00
2	2539	37	0.00
2	2540	37	0.00
2	2541	37	0.00
2	2542	37	0.00
2	2544	37	0.00
2	2546	37	0.00
2	2547	37	0.00
2	2548	37	0.00
2	2549	37	0.00
2	2550	37	0.00
2	2551	37	0.00
2	2552	37	0.00
2	2553	37	0.00
2	2554	37	0.00
2	2555	37	0.00
2	2556	37	0.00
2	2557	37	0.00
2	2558	37	0.00
2	2559	37	0.00
2	2560	37	0.00
2	2561	37	0.00
2	2562	37	0.00
2	2563	37	0.00
2	2564	37	0.00
2	2565	37	0.00
2	2566	37	0.00
2	2567	37	0.00
2	2568	37	0.00
2	2569	37	0.00
2	2571	37	0.00
2	2573	37	0.00
2	2575	37	0.00
2	2576	37	0.00
2	2543	37	0.00
2	2577	37	0.00
2	2545	37	0.00
2	2570	37	0.00
2	2574	37	0.00
2	2578	37	0.00
2	2579	37	0.00
2	2580	37	0.00
2	2581	37	0.00
2	2582	37	0.00
2	2583	37	0.00
2	2584	37	0.00
2	2585	37	0.00
2	2614	37	0.00
2	2586	37	0.00
2	2615	37	0.00
2	2587	37	0.00
2	2616	37	0.00
2	2588	37	0.00
2	2590	37	0.00
2	2591	37	0.00
2	2592	37	0.00
2	2593	37	0.00
2	2594	37	0.00
2	2595	37	0.00
2	2596	37	0.00
2	2597	37	0.00
2	2598	37	0.00
2	2599	37	0.00
2	2600	37	0.00
2	2601	37	0.00
2	2602	37	0.00
2	2603	37	0.00
2	2604	37	0.00
2	2605	37	0.00
2	2606	37	0.00
2	2607	37	0.00
2	2608	37	0.00
2	2609	37	0.00
2	2613	37	0.00
2	2617	37	0.00
2	2618	37	0.00
2	2619	37	0.00
2	2620	37	0.00
2	2621	37	0.00
2	2622	37	0.00
2	2623	37	0.00
2	2624	37	0.00
2	2612	37	0.00
2	2625	37	0.00
2	2626	37	0.00
2	121	37	0.00
2	2629	37	0.00
2	2630	37	0.00
2	2632	37	0.00
2	2633	37	0.00
2	2634	37	0.00
2	2635	37	0.00
2	2636	37	0.00
2	2637	37	0.00
2	2638	37	0.00
2	2639	37	0.00
2	2640	37	0.00
2	2641	37	0.00
2	2642	37	0.00
2	2643	37	0.00
2	2644	37	0.00
2	2646	37	0.00
2	2647	37	0.00
2	2648	37	0.00
2	1993	37	0.00
2	86	37	0.00
2	2611	37	0.00
2	2649	37	0.00
2	2650	37	0.00
2	2651	37	0.00
2	2652	37	0.00
2	2653	37	0.00
2	2654	37	0.00
2	2655	37	0.00
2	2656	37	0.00
2	2657	37	0.00
2	2658	37	0.00
2	2659	37	0.00
2	2660	37	0.00
2	2661	37	0.00
2	2662	37	0.00
2	2663	37	0.00
2	2664	37	0.00
2	2665	37	0.00
2	2666	37	0.00
2	2667	37	0.00
2	2668	37	0.00
2	2669	37	0.00
2	2631	37	0.00
2	2670	37	0.00
2	6	37	0.00
2	2671	37	0.00
2	23	37	0.00
2	105	37	0.00
2	101	37	0.00
2	2673	37	0.00
2	2676	37	0.00
2	2677	37	0.00
2	2678	37	0.00
2	2679	37	0.00
2	2681	37	0.00
2	2682	37	0.00
2	2680	37	0.00
2	2689	37	0.00
2	468	37	0.00
2	1936	37	0.00
2	2683	37	0.00
2	1164	37	0.00
2	2684	37	0.00
2	795	37	0.00
2	373	37	0.00
2	2283	37	0.00
2	2685	37	0.00
2	2686	37	0.00
2	2687	37	0.00
2	448	37	0.00
2	2675	37	0.00
2	150	37	0.00
2	225	37	0.00
2	2572	37	0.00
2	2645	37	0.00
2	2672	37	0.00
2	1356	37	0.00
2	1923	37	0.00
2	266	37	0.00
2	1625	37	0.00
2	1646	37	0.00
2	61	37	0.00
2	2690	37	0.00
2	2691	37	0.00
2	2692	37	0.00
2	2693	37	0.00
2	2694	37	0.00
2	2695	37	0.00
2	2697	37	0.00
2	2698	37	0.00
2	976	37	0.00
2	8	37	0.00
2	364	37	0.00
2	2700	37	0.00
2	2701	37	0.00
2	2702	37	0.00
2	2703	37	0.00
2	662	37	0.00
2	141	37	0.00
2	215	37	0.00
2	2704	37	0.00
2	2705	37	0.00
2	2706	37	0.00
2	2707	37	0.00
2	2674	37	0.00
2	2708	37	0.00
2	2709	37	0.00
2	2710	37	0.00
2	2711	37	0.00
2	2712	37	0.00
2	2713	37	0.00
2	2714	37	0.00
2	2715	37	0.00
2	2716	37	0.00
2	678	37	0.00
2	1723	37	0.00
2	2046	37	0.00
2	2389	37	0.00
2	529	37	0.00
2	593	37	0.00
2	584	37	0.00
2	2717	37	0.00
2	107	37	0.00
2	586	37	0.00
2	1485	37	0.00
2	630	37	0.00
2	1400	37	0.00
2	925	37	0.00
2	926	37	0.00
2	1792	37	0.00
2	1049	37	0.00
2	1084	37	0.00
2	1709	37	0.00
2	1805	37	0.00
2	293	37	0.00
2	2149	37	0.00
2	1870	37	0.00
2	1573	37	0.00
2	2699	37	0.00
2	996	37	0.00
2	1204	37	0.00
2	1228	37	0.00
2	882	37	0.00
2	2106	37	0.00
2	2696	37	0.00
2	545	37	0.00
2	1348	37	0.00
2	2610	37	0.00
2	1680	37	0.00
2	1657	37	0.00
2	1538	37	0.00
2	2718	37	0.00
2	2719	37	0.00
2	2720	37	0.00
2	2721	37	0.00
2	2722	37	0.00
2	2723	37	0.00
2	2724	37	0.00
2	2733	37	0.00
2	2729	37	0.00
2	2730	37	0.00
2	1753	37	0.00
2	2731	37	0.00
2	2732	37	0.00
2	2734	37	0.00
2	2725	37	0.00
2	2735	37	0.00
2	2736	37	0.00
2	2737	37	0.00
2	2738	37	0.00
2	2739	37	0.00
2	2740	37	0.00
2	2741	37	0.00
2	2742	37	0.00
2	2765	37	0.00
2	2744	37	0.00
2	2745	37	0.00
2	2746	37	0.00
2	2747	37	0.00
2	2748	37	0.00
2	830	37	0.00
2	2749	37	0.00
2	2750	37	0.00
2	2766	37	0.00
2	2767	37	0.00
2	2768	37	0.00
2	2751	37	0.00
2	2769	37	0.00
2	2770	37	0.00
2	2752	37	0.00
2	2758	37	0.00
2	2759	37	0.00
2	2760	37	0.00
2	2761	37	0.00
2	2762	37	0.00
2	2763	37	0.00
2	1108	37	0.00
2	2771	37	0.00
2	2772	37	0.00
2	2773	37	0.00
2	2774	37	0.00
2	1269	37	0.00
2	2775	37	0.00
2	2776	37	0.00
2	2777	37	0.00
2	2778	37	0.00
2	2779	37	0.00
2	2780	37	0.00
2	2781	37	0.00
2	2782	37	0.00
2	2783	37	0.00
2	2784	37	0.00
2	2785	37	0.00
2	2786	37	0.00
2	2788	37	0.00
2	2828	37	0.00
2	2789	37	0.00
2	2790	37	0.00
2	2791	37	0.00
2	2792	37	0.00
2	2793	37	0.00
2	2795	37	0.00
2	2754	37	0.00
2	2756	37	0.00
2	2753	37	0.00
2	2755	37	0.00
2	2797	37	0.00
2	2798	37	0.00
2	2799	37	0.00
2	2800	37	0.00
2	2801	37	0.00
2	2802	37	0.00
2	2803	37	0.00
2	2804	37	0.00
2	2805	37	0.00
2	2806	37	0.00
2	2807	37	0.00
2	2808	37	0.00
2	2809	37	0.00
2	2810	37	0.00
2	2811	37	0.00
2	2812	37	0.00
2	2813	37	0.00
2	2814	37	0.00
2	2787	37	0.00
2	2815	37	0.00
2	2794	37	0.00
2	2796	37	0.00
2	2816	37	0.00
2	2817	37	0.00
2	2818	37	0.00
2	2819	37	0.00
2	2820	37	0.00
2	2821	37	0.00
2	2822	37	0.00
2	2823	37	0.00
2	2824	37	0.00
2	2825	37	0.00
2	2826	37	0.00
2	2827	37	0.00
2	2829	37	0.00
2	2830	37	0.00
2	2831	37	0.00
2	2832	37	0.00
2	2834	37	0.00
2	2833	37	0.00
2	2835	37	0.00
2	2836	37	0.00
2	2841	37	0.00
2	2839	37	0.00
2	2840	37	0.00
2	2837	37	0.00
2	2842	37	0.00
2	2838	37	0.00
2	2843	37	0.00
2	2844	37	0.00
2	2845	37	0.00
2	2846	37	0.00
2	2847	37	0.00
2	4	37	0.00
2	2848	37	0.00
2	2852	37	0.00
2	2853	37	0.00
2	2854	37	0.00
2	2855	37	0.00
2	2856	37	0.00
2	2857	37	0.00
2	2858	37	0.00
2	2859	37	0.00
2	2860	37	0.00
2	2861	37	0.00
2	2862	37	0.00
2	2863	37	0.00
2	2864	37	0.00
2	2865	37	0.00
2	2866	37	0.00
2	2867	37	0.00
2	2868	37	0.00
2	2869	37	0.00
2	2870	37	0.00
2	2872	37	0.00
2	2873	37	0.00
2	2874	37	0.00
2	2875	37	0.00
2	2876	37	0.00
2	2877	37	0.00
2	2878	37	0.00
2	2879	37	0.00
2	2880	37	0.00
2	2881	37	0.00
2	2882	37	0.00
2	2883	37	0.00
2	2884	37	0.00
2	1588	37	0.00
2	303	37	0.00
2	2885	37	0.00
2	2886	37	0.00
2	2871	37	0.00
2	2888	37	0.00
2	2889	37	0.00
2	2890	37	0.00
2	2891	37	0.00
2	2892	37	0.00
2	2893	37	0.00
2	2894	37	0.00
2	2895	37	0.00
2	2896	37	0.00
2	2851	37	0.00
2	2897	37	0.00
2	2898	37	0.00
2	2899	37	0.00
2	2900	37	0.00
2	2902	37	0.00
2	2903	37	0.00
2	2904	37	0.00
2	2901	37	0.00
2	2905	37	0.00
2	2906	37	0.00
2	2907	37	0.00
2	2908	37	0.00
2	2909	37	0.00
2	2933	37	0.00
2	2910	37	0.00
2	2911	37	0.00
2	2912	37	0.00
2	2913	37	0.00
2	2914	37	0.00
2	2915	37	0.00
2	2916	37	0.00
2	2917	37	0.00
2	2918	37	0.00
2	2919	37	0.00
2	2887	37	0.00
2	2920	37	0.00
2	2921	37	0.00
2	2922	37	0.00
2	2923	37	0.00
2	2924	37	0.00
2	2925	37	0.00
2	2926	37	0.00
2	2927	37	0.00
2	2928	37	0.00
2	2929	37	0.00
2	2930	37	0.00
2	2931	37	0.00
2	2932	37	0.00
2	2934	37	0.00
2	2935	37	0.00
2	2936	37	0.00
2	2937	37	0.00
2	2938	37	0.00
2	2939	37	0.00
2	2940	37	0.00
2	2941	37	0.00
2	2942	37	0.00
2	2991	37	0.00
2	2943	37	0.00
2	2944	37	0.00
2	2945	37	0.00
2	2946	37	0.00
2	2947	37	0.00
2	2948	37	0.00
2	2949	37	0.00
2	2950	37	0.00
2	2951	37	0.00
2	2952	37	0.00
2	2953	37	0.00
2	2954	37	0.00
2	2955	37	0.00
2	2956	37	0.00
2	2957	37	0.00
2	2958	37	0.00
2	2959	37	0.00
2	2960	37	0.00
2	2961	37	0.00
2	2962	37	0.00
2	2963	37	0.00
2	2964	37	0.00
2	2965	37	0.00
2	2966	37	0.00
2	2967	37	0.00
2	2968	37	0.00
2	2969	37	0.00
2	2970	37	0.00
2	2973	37	0.00
2	2974	37	0.00
2	2975	37	0.00
2	2976	37	0.00
2	2977	37	0.00
2	2978	37	0.00
2	2979	37	0.00
2	2980	37	0.00
2	2981	37	0.00
2	2982	37	0.00
2	2983	37	0.00
2	2984	37	0.00
2	2985	37	0.00
2	2986	37	0.00
2	2987	37	0.00
2	2988	37	0.00
2	2989	37	0.00
2	2990	37	0.00
2	2992	37	0.00
2	2993	37	0.00
2	3024	37	0.00
2	2995	37	0.00
2	1560	37	0.00
2	2996	37	0.00
2	2997	37	0.00
2	3025	37	0.00
2	2999	37	0.00
2	3000	37	0.00
2	3001	37	0.00
2	3002	37	0.00
2	3003	37	0.00
2	3004	37	0.00
2	3005	37	0.00
2	3006	37	0.00
2	3007	37	0.00
2	3008	37	0.00
2	3009	37	0.00
2	3010	37	0.00
2	3011	37	0.00
2	3012	37	0.00
2	3013	37	0.00
2	3014	37	0.00
2	3015	37	0.00
2	3016	37	0.00
2	3017	37	0.00
2	3018	37	0.00
2	3019	37	0.00
2	3020	37	0.00
2	3021	37	0.00
2	2972	37	0.00
2	2994	37	0.00
2	3022	37	0.00
2	3023	37	0.00
2	1211	37	0.00
2	2238	37	0.00
2	2239	37	0.00
2	3026	37	0.00
2	3027	37	0.00
2	3028	37	0.00
2	3029	37	0.00
2	3030	37	0.00
2	3031	37	0.00
2	3032	37	0.00
2	3033	37	0.00
2	3034	37	0.00
2	3035	37	0.00
2	9	37	0.00
2	26	37	0.00
2	55	37	0.00
2	73	37	0.00
2	77	37	0.00
2	3036	37	0.00
2	3037	37	0.00
2	3038	37	0.00
2	3039	37	0.00
2	3040	37	0.00
2	3041	37	0.00
2	3042	37	0.00
2	3043	37	0.00
2	3044	37	0.00
2	3045	37	0.00
2	3046	37	0.00
2	3047	37	0.00
2	3048	37	0.00
2	3049	37	0.00
2	3050	37	0.00
2	3051	37	0.00
2	3052	37	0.00
2	3053	37	0.00
2	3054	37	0.00
2	3055	37	0.00
2	3056	37	0.00
2	3057	37	0.00
2	3058	37	0.00
2	3059	37	0.00
2	3060	37	0.00
2	3061	37	0.00
2	3062	37	0.00
2	3063	37	0.00
2	3064	37	0.00
2	3065	37	0.00
2	3066	37	0.00
2	5	37	0.00
2	127	37	0.00
2	2333	37	0.00
2	2335	37	0.00
2	2850	37	0.00
2	2849	37	0.00
2	3068	37	0.00
2	3069	37	0.00
2	3070	37	0.00
2	3071	37	0.00
2	3073	37	0.00
2	3077	37	0.00
2	3072	37	0.00
2	279	37	0.00
2	3075	37	0.00
2	3076	37	0.00
2	3078	37	0.00
2	2526	37	0.00
2	3081	37	0.00
2	3080	37	0.00
2	3079	37	0.00
2	3082	37	0.00
2	3083	37	0.00
2	89	37	0.00
2	3084	37	0.00
2	1589	37	0.00
2	3085	37	0.00
2	2998	37	0.00
2	245	37	0.00
2	3086	37	0.00
2	2743	37	0.00
2	3087	37	0.00
2	3088	37	0.00
2	3067	37	0.00
2	2688	37	0.00
2	3089	37	0.00
2	3090	37	0.00
2	3091	37	0.00
2	3092	37	0.00
2	3093	37	0.00
2	3094	37	0.00
2	3095	37	0.00
2	3096	37	0.00
2	28	37	0.00
2	3115	37	0.00
2	3116	37	0.00
2	3117	37	0.00
2	3123	37	0.00
2	1120	37	0.00
2	3112	37	0.00
2	3098	37	0.00
2	3099	37	0.00
2	3100	37	0.00
2	3101	37	0.00
2	3102	37	0.00
2	3103	37	0.00
2	3104	37	0.00
2	3105	37	0.00
2	3106	37	0.00
2	3107	37	0.00
2	3109	37	0.00
2	3110	37	0.00
2	3108	37	0.00
2	148	37	0.00
2	3111	37	0.00
2	3113	37	0.00
2	3114	37	0.00
2	3118	37	0.00
2	3119	37	0.00
2	3120	37	0.00
2	3121	37	0.00
2	3122	37	0.00
2	3124	37	0.00
2	3125	37	0.00
2	3126	37	0.00
2	3127	37	0.00
2	3128	37	0.00
2	3097	37	0.00
2	561	37	0.00
2	3129	37	0.00
2	3130	37	0.00
2	3132	37	0.00
2	3131	37	0.00
2	3133	37	0.00
2	3134	37	0.00
2	3135	37	0.00
2	3136	37	0.00
2	3137	37	0.00
2	3138	37	0.00
2	3139	37	0.00
2	3140	37	0.00
2	3141	37	0.00
2	3142	37	0.00
2	3143	37	0.00
2	3144	37	0.00
2	3145	37	0.00
2	145	37	0.00
2	3147	37	0.00
2	3148	37	0.00
2	3149	37	0.00
2	3150	37	0.00
2	3152	37	0.00
2	3153	37	0.00
2	3154	37	0.00
2	3155	37	0.00
2	3156	37	0.00
2	3157	37	0.00
2	3158	37	0.00
2	3159	37	0.00
2	3160	37	0.00
2	3161	37	0.00
2	3162	37	0.00
2	3163	37	0.00
2	3164	37	0.00
2	3165	37	0.00
2	3166	37	0.00
2	3167	37	0.00
2	3168	37	0.00
2	3169	37	0.00
2	3170	37	0.00
2	3171	37	0.00
2	139	37	0.00
2	3146	37	0.00
2	3172	37	0.00
2	3173	37	0.00
2	3174	37	0.00
2	3175	37	0.00
2	3176	37	0.00
2	3177	37	0.00
2	3178	37	0.00
2	3179	37	0.00
2	3180	37	0.00
2	3181	37	0.00
2	3182	37	0.00
2	3183	37	0.00
2	3184	37	0.00
2	3185	37	0.00
2	3186	37	0.00
2	3187	37	0.00
2	3188	37	0.00
2	142	37	0.00
2	19	37	0.00
2	3189	37	0.00
2	3190	37	0.00
2	3191	37	0.00
2	3192	37	0.00
2	3193	37	0.00
2	3194	37	0.00
2	3195	37	0.00
2	3196	37	0.00
2	3197	37	0.00
2	3198	37	0.00
2	3199	37	0.00
2	3200	37	0.00
2	3201	37	0.00
2	3202	37	0.00
2	3203	37	0.00
2	3204	37	0.00
2	3205	37	0.00
2	3206	37	0.00
2	3207	37	0.00
2	3208	37	0.00
2	3209	37	0.00
2	138	37	0.00
2	3211	37	0.00
2	3151	37	0.00
2	3210	37	0.00
2	988	37	0.00
2	989	37	0.00
2	675	37	0.00
2	676	37	0.00
2	140	37	0.00
2	2764	37	0.00
2	3212	37	0.00
2	3213	37	0.00
2	3214	37	0.00
2	3231	37	0.00
2	3232	37	0.00
2	663	37	0.00
2	2757	37	0.00
2	563	37	0.00
2	3215	37	0.00
2	3216	37	0.00
2	3217	37	0.00
2	3218	37	0.00
2	3219	37	0.00
2	3220	37	0.00
2	3221	37	0.00
2	3222	37	0.00
2	3223	37	0.00
2	3224	37	0.00
2	3225	37	0.00
2	3226	37	0.00
2	3227	37	0.00
2	3228	37	0.00
2	3229	37	0.00
2	3230	37	0.00
2	3233	37	0.00
2	3234	37	0.00
2	3235	37	0.00
2	3236	37	0.00
2	3240	37	0.00
2	3237	37	0.00
2	3239	37	0.00
2	3241	37	0.00
2	3238	37	0.00
2	3242	37	0.00
2	3243	37	0.00
2	92	37	0.00
2	99	37	0.00
2	876	37	0.00
2	3244	37	0.00
2	3245	37	0.00
2	3246	37	0.00
2	3247	37	0.00
2	3248	37	0.00
3	1505	37	0.00
3	132	37	0.00
3	39	37	0.00
3	53	37	0.00
3	54	37	0.00
3	143	37	0.00
3	1475	37	0.00
3	1476	37	0.00
3	1506	37	0.00
3	1477	37	0.00
3	1478	37	0.00
3	1479	37	0.00
3	1480	37	0.00
3	1481	37	0.00
3	1482	37	0.00
3	1484	37	0.00
3	1486	37	0.00
3	1487	37	0.00
3	1488	37	0.00
3	1489	37	0.00
3	1490	37	0.00
3	1491	37	0.00
3	1492	37	0.00
3	1493	37	0.00
3	1494	37	0.00
3	1495	37	0.00
3	1497	37	0.00
3	1498	37	0.00
3	1499	37	0.00
3	1500	37	0.00
3	1501	37	0.00
3	1502	37	0.00
3	1503	37	0.00
3	1504	37	0.00
3	1509	37	0.00
3	1510	37	0.00
3	1511	37	0.00
3	1507	37	0.00
3	1483	37	0.00
3	1508	37	0.00
3	1496	37	0.00
3	1512	37	0.00
3	1513	37	0.00
3	1514	37	0.00
3	34	37	0.00
3	88	37	0.00
3	31	37	0.00
3	84	37	0.00
3	64	37	0.00
3	98	37	0.00
3	75	37	0.00
3	144	37	0.00
3	1515	37	0.00
3	1516	37	0.00
3	1517	37	0.00
3	1518	37	0.00
3	1519	37	0.00
3	1520	37	0.00
3	1521	37	0.00
3	1522	37	0.00
3	1523	37	0.00
3	1524	37	0.00
3	1525	37	0.00
3	133	37	0.00
3	1526	37	0.00
3	1527	37	0.00
3	1528	37	0.00
3	1529	37	0.00
3	1530	37	0.00
3	1531	37	0.00
3	1532	37	0.00
3	1533	37	0.00
3	1534	37	0.00
3	1535	37	0.00
3	1536	37	0.00
3	1537	37	0.00
3	1539	37	0.00
3	1540	37	0.00
3	2277	37	0.00
3	97	37	0.00
3	1541	37	0.00
3	1542	37	0.00
3	1543	37	0.00
3	1544	37	0.00
3	1545	37	0.00
3	1546	37	0.00
3	1547	37	0.00
3	1548	37	0.00
3	69	37	0.00
3	1549	37	0.00
3	109	37	0.00
3	59	37	0.00
3	1550	37	0.00
3	1551	37	0.00
3	1552	37	0.00
3	1553	37	0.00
3	29	37	0.00
3	1554	37	0.00
3	1555	37	0.00
3	1556	37	0.00
3	1557	37	0.00
3	1558	37	0.00
3	1559	37	0.00
3	1561	37	0.00
3	1563	37	0.00
3	1564	37	0.00
3	134	37	0.00
3	1567	37	0.00
3	1569	37	0.00
3	1570	37	0.00
3	1571	37	0.00
3	146	37	0.00
3	147	37	0.00
3	1562	37	0.00
3	37	37	0.00
3	2	37	0.00
3	164	37	0.00
3	165	37	0.00
3	166	37	0.00
3	167	37	0.00
3	169	37	0.00
3	170	37	0.00
3	171	37	0.00
3	172	37	0.00
3	173	37	0.00
3	174	37	0.00
3	175	37	0.00
3	176	37	0.00
3	177	37	0.00
3	178	37	0.00
3	179	37	0.00
3	180	37	0.00
3	181	37	0.00
3	182	37	0.00
3	183	37	0.00
3	184	37	0.00
3	185	37	0.00
3	186	37	0.00
3	187	37	0.00
3	188	37	0.00
3	189	37	0.00
3	190	37	0.00
3	149	37	0.00
3	151	37	0.00
3	152	37	0.00
3	153	37	0.00
3	155	37	0.00
3	154	37	0.00
3	156	37	0.00
3	157	37	0.00
3	1566	37	0.00
3	168	37	0.00
3	1565	37	0.00
3	1568	37	0.00
3	158	37	0.00
3	162	37	0.00
3	159	37	0.00
3	161	37	0.00
3	160	37	0.00
3	163	37	0.00
3	191	37	0.00
3	192	37	0.00
3	193	37	0.00
3	194	37	0.00
3	195	37	0.00
3	196	37	0.00
3	197	37	0.00
3	198	37	0.00
3	199	37	0.00
3	200	37	0.00
3	201	37	0.00
3	202	37	0.00
3	203	37	0.00
3	204	37	0.00
3	205	37	0.00
3	206	37	0.00
3	207	37	0.00
3	208	37	0.00
3	209	37	0.00
3	210	37	0.00
3	211	37	0.00
3	216	37	0.00
3	217	37	0.00
3	218	37	0.00
3	219	37	0.00
3	220	37	0.00
3	221	37	0.00
3	222	37	0.00
3	223	37	0.00
3	224	37	0.00
3	227	37	0.00
3	228	37	0.00
3	229	37	0.00
3	230	37	0.00
3	231	37	0.00
3	232	37	0.00
3	233	37	0.00
3	234	37	0.00
3	235	37	0.00
3	213	37	0.00
3	212	37	0.00
3	226	37	0.00
3	236	37	0.00
3	237	37	0.00
3	238	37	0.00
3	239	37	0.00
3	240	37	0.00
3	241	37	0.00
3	242	37	0.00
3	243	37	0.00
3	244	37	0.00
3	246	37	0.00
3	247	37	0.00
3	248	37	0.00
3	253	37	0.00
3	137	37	0.00
3	275	37	0.00
3	254	37	0.00
3	255	37	0.00
3	256	37	0.00
3	257	37	0.00
3	258	37	0.00
3	259	37	0.00
3	260	37	0.00
3	261	37	0.00
3	262	37	0.00
3	263	37	0.00
3	264	37	0.00
3	214	37	0.00
3	265	37	0.00
3	267	37	0.00
3	268	37	0.00
3	269	37	0.00
3	270	37	0.00
3	271	37	0.00
3	272	37	0.00
3	273	37	0.00
3	274	37	0.00
3	251	37	0.00
3	249	37	0.00
3	250	37	0.00
3	252	37	0.00
3	276	37	0.00
3	277	37	0.00
3	278	37	0.00
3	280	37	0.00
3	281	37	0.00
3	282	37	0.00
3	283	37	0.00
3	284	37	0.00
3	285	37	0.00
3	286	37	0.00
3	287	37	0.00
3	288	37	0.00
3	289	37	0.00
3	290	37	0.00
3	291	37	0.00
3	292	37	0.00
3	295	37	0.00
3	297	37	0.00
3	298	37	0.00
3	301	37	0.00
3	302	37	0.00
3	304	37	0.00
3	305	37	0.00
3	306	37	0.00
3	307	37	0.00
3	308	37	0.00
3	309	37	0.00
3	310	37	0.00
3	311	37	0.00
3	312	37	0.00
3	300	37	0.00
3	313	37	0.00
3	314	37	0.00
3	315	37	0.00
3	316	37	0.00
3	317	37	0.00
3	318	37	0.00
3	319	37	0.00
3	320	37	0.00
3	294	37	0.00
3	299	37	0.00
3	296	37	0.00
3	74	37	0.00
3	321	37	0.00
3	322	37	0.00
3	323	37	0.00
3	324	37	0.00
3	325	37	0.00
3	326	37	0.00
3	327	37	0.00
3	328	37	0.00
3	58	37	0.00
3	329	37	0.00
3	330	37	0.00
3	331	37	0.00
3	63	37	0.00
3	332	37	0.00
3	65	37	0.00
3	333	37	0.00
3	348	37	0.00
3	334	37	0.00
3	335	37	0.00
3	106	37	0.00
3	336	37	0.00
3	337	37	0.00
3	338	37	0.00
3	27	37	0.00
3	339	37	0.00
3	33	37	0.00
3	340	37	0.00
3	341	37	0.00
3	342	37	0.00
3	343	37	0.00
3	344	37	0.00
3	345	37	0.00
3	346	37	0.00
3	347	37	0.00
3	349	37	0.00
3	350	37	0.00
3	351	37	0.00
3	352	37	0.00
3	3	37	0.00
3	72	37	0.00
3	76	37	0.00
3	372	37	0.00
3	135	37	0.00
3	136	37	0.00
3	124	37	0.00
3	353	37	0.00
3	354	37	0.00
3	361	37	0.00
3	366	37	0.00
3	368	37	0.00
3	369	37	0.00
3	370	37	0.00
3	371	37	0.00
3	67	37	0.00
3	25	37	0.00
3	79	37	0.00
3	70	37	0.00
3	85	37	0.00
3	30	37	0.00
3	57	37	0.00
3	110	37	0.00
3	10	37	0.00
3	355	37	0.00
3	356	37	0.00
3	357	37	0.00
3	358	37	0.00
3	359	37	0.00
3	360	37	0.00
3	362	37	0.00
3	363	37	0.00
3	365	37	0.00
3	417	37	0.00
3	367	37	0.00
3	374	37	0.00
3	376	37	0.00
3	377	37	0.00
3	378	37	0.00
3	375	37	0.00
3	382	37	0.00
3	386	37	0.00
3	389	37	0.00
3	391	37	0.00
3	392	37	0.00
3	393	37	0.00
3	394	37	0.00
3	395	37	0.00
3	396	37	0.00
3	397	37	0.00
3	398	37	0.00
3	399	37	0.00
3	400	37	0.00
3	401	37	0.00
3	418	37	0.00
3	419	37	0.00
3	420	37	0.00
3	421	37	0.00
3	416	37	0.00
3	387	37	0.00
3	388	37	0.00
3	383	37	0.00
3	384	37	0.00
3	385	37	0.00
3	390	37	0.00
3	402	37	0.00
3	403	37	0.00
3	404	37	0.00
3	379	37	0.00
3	380	37	0.00
3	381	37	0.00
3	405	37	0.00
3	406	37	0.00
3	407	37	0.00
3	408	37	0.00
3	409	37	0.00
3	410	37	0.00
3	411	37	0.00
3	412	37	0.00
3	414	37	0.00
3	413	37	0.00
3	415	37	0.00
3	422	37	0.00
3	423	37	0.00
3	424	37	0.00
3	425	37	0.00
3	426	37	0.00
3	427	37	0.00
3	428	37	0.00
3	429	37	0.00
3	430	37	0.00
3	431	37	0.00
3	432	37	0.00
3	433	37	0.00
3	434	37	0.00
3	435	37	0.00
3	436	37	0.00
3	437	37	0.00
3	439	37	0.00
3	440	37	0.00
3	441	37	0.00
3	442	37	0.00
3	443	37	0.00
3	444	37	0.00
3	445	37	0.00
3	446	37	0.00
3	447	37	0.00
3	450	37	0.00
3	451	37	0.00
3	453	37	0.00
3	438	37	0.00
3	456	37	0.00
3	455	37	0.00
3	454	37	0.00
3	457	37	0.00
3	458	37	0.00
3	459	37	0.00
3	460	37	0.00
3	463	37	0.00
3	462	37	0.00
3	461	37	0.00
3	449	37	0.00
3	452	37	0.00
3	467	37	0.00
3	469	37	0.00
3	470	37	0.00
3	471	37	0.00
3	472	37	0.00
3	473	37	0.00
3	474	37	0.00
3	475	37	0.00
3	476	37	0.00
3	477	37	0.00
3	480	37	0.00
3	481	37	0.00
3	482	37	0.00
3	483	37	0.00
3	484	37	0.00
3	485	37	0.00
3	486	37	0.00
3	487	37	0.00
3	488	37	0.00
3	489	37	0.00
3	490	37	0.00
3	491	37	0.00
3	492	37	0.00
3	493	37	0.00
3	494	37	0.00
3	495	37	0.00
3	496	37	0.00
3	497	37	0.00
3	498	37	0.00
3	499	37	0.00
3	500	37	0.00
3	502	37	0.00
3	503	37	0.00
3	504	37	0.00
3	505	37	0.00
3	464	37	0.00
3	465	37	0.00
3	466	37	0.00
3	479	37	0.00
3	478	37	0.00
3	501	37	0.00
3	1572	37	0.00
3	506	37	0.00
3	507	37	0.00
3	508	37	0.00
3	509	37	0.00
3	510	37	0.00
3	511	37	0.00
3	512	37	0.00
3	513	37	0.00
3	514	37	0.00
3	515	37	0.00
3	516	37	0.00
3	517	37	0.00
3	518	37	0.00
3	519	37	0.00
3	520	37	0.00
3	521	37	0.00
3	522	37	0.00
3	523	37	0.00
3	524	37	0.00
3	525	37	0.00
3	526	37	0.00
3	527	37	0.00
3	528	37	0.00
3	531	37	0.00
3	532	37	0.00
3	540	37	0.00
3	541	37	0.00
3	546	37	0.00
3	547	37	0.00
3	530	37	0.00
3	533	37	0.00
3	534	37	0.00
3	535	37	0.00
3	536	37	0.00
3	537	37	0.00
3	538	37	0.00
3	539	37	0.00
3	542	37	0.00
3	543	37	0.00
3	544	37	0.00
3	548	37	0.00
3	552	37	0.00
3	553	37	0.00
3	555	37	0.00
3	578	37	0.00
3	579	37	0.00
3	580	37	0.00
3	581	37	0.00
3	582	37	0.00
3	583	37	0.00
3	585	37	0.00
3	588	37	0.00
3	589	37	0.00
3	587	37	0.00
3	576	37	0.00
3	577	37	0.00
3	556	37	0.00
3	557	37	0.00
3	567	37	0.00
3	568	37	0.00
3	569	37	0.00
3	570	37	0.00
3	571	37	0.00
3	572	37	0.00
3	573	37	0.00
3	574	37	0.00
3	575	37	0.00
3	565	37	0.00
3	566	37	0.00
3	551	37	0.00
3	549	37	0.00
3	550	37	0.00
3	554	37	0.00
3	558	37	0.00
3	559	37	0.00
3	1697	37	0.00
3	600	37	0.00
3	601	37	0.00
3	602	37	0.00
3	603	37	0.00
3	604	37	0.00
3	560	37	0.00
3	564	37	0.00
3	562	37	0.00
3	605	37	0.00
3	606	37	0.00
3	607	37	0.00
3	608	37	0.00
3	609	37	0.00
3	610	37	0.00
3	611	37	0.00
3	612	37	0.00
3	615	37	0.00
3	616	37	0.00
3	617	37	0.00
3	618	37	0.00
3	619	37	0.00
3	620	37	0.00
3	622	37	0.00
3	623	37	0.00
3	624	37	0.00
3	627	37	0.00
3	590	37	0.00
3	591	37	0.00
3	592	37	0.00
3	594	37	0.00
3	595	37	0.00
3	596	37	0.00
3	599	37	0.00
3	614	37	0.00
3	625	37	0.00
3	626	37	0.00
3	628	37	0.00
3	629	37	0.00
3	631	37	0.00
3	613	37	0.00
3	621	37	0.00
3	597	37	0.00
3	598	37	0.00
3	632	37	0.00
3	633	37	0.00
3	636	37	0.00
3	637	37	0.00
3	639	37	0.00
3	640	37	0.00
3	641	37	0.00
3	642	37	0.00
3	643	37	0.00
3	645	37	0.00
3	648	37	0.00
3	649	37	0.00
3	650	37	0.00
3	651	37	0.00
3	652	37	0.00
3	653	37	0.00
3	654	37	0.00
3	655	37	0.00
3	656	37	0.00
3	657	37	0.00
3	660	37	0.00
3	666	37	0.00
3	661	37	0.00
3	634	37	0.00
3	669	37	0.00
3	668	37	0.00
3	659	37	0.00
3	635	37	0.00
3	646	37	0.00
3	647	37	0.00
3	658	37	0.00
3	638	37	0.00
3	644	37	0.00
3	665	37	0.00
3	667	37	0.00
3	674	37	0.00
3	670	37	0.00
3	671	37	0.00
3	672	37	0.00
3	673	37	0.00
3	664	37	0.00
3	686	37	0.00
3	687	37	0.00
3	688	37	0.00
3	689	37	0.00
3	690	37	0.00
3	691	37	0.00
3	692	37	0.00
3	693	37	0.00
3	694	37	0.00
3	695	37	0.00
3	696	37	0.00
3	697	37	0.00
3	698	37	0.00
3	699	37	0.00
3	700	37	0.00
3	701	37	0.00
3	702	37	0.00
3	703	37	0.00
3	704	37	0.00
3	705	37	0.00
3	706	37	0.00
3	707	37	0.00
3	708	37	0.00
3	709	37	0.00
3	710	37	0.00
3	711	37	0.00
3	712	37	0.00
3	713	37	0.00
3	714	37	0.00
3	715	37	0.00
3	716	37	0.00
3	717	37	0.00
3	681	37	0.00
3	682	37	0.00
3	680	37	0.00
3	684	37	0.00
3	685	37	0.00
3	677	37	0.00
3	683	37	0.00
3	679	37	0.00
3	718	37	0.00
3	719	37	0.00
3	720	37	0.00
3	721	37	0.00
3	722	37	0.00
3	723	37	0.00
3	724	37	0.00
3	725	37	0.00
3	726	37	0.00
3	727	37	0.00
3	728	37	0.00
3	729	37	0.00
3	730	37	0.00
3	731	37	0.00
3	732	37	0.00
3	733	37	0.00
3	734	37	0.00
3	735	37	0.00
3	736	37	0.00
3	737	37	0.00
3	738	37	0.00
3	739	37	0.00
3	740	37	0.00
3	741	37	0.00
3	742	37	0.00
3	743	37	0.00
3	744	37	0.00
3	745	37	0.00
3	746	37	0.00
3	747	37	0.00
3	748	37	0.00
3	749	37	0.00
3	750	37	0.00
3	751	37	0.00
3	752	37	0.00
3	753	37	0.00
3	754	37	0.00
3	755	37	0.00
3	756	37	0.00
3	757	37	0.00
3	758	37	0.00
3	759	37	0.00
3	760	37	0.00
3	761	37	0.00
3	762	37	0.00
3	763	37	0.00
3	764	37	0.00
3	765	37	0.00
3	1698	37	0.00
3	766	37	0.00
3	767	37	0.00
3	768	37	0.00
3	769	37	0.00
3	770	37	0.00
3	771	37	0.00
3	772	37	0.00
3	773	37	0.00
3	774	37	0.00
3	775	37	0.00
3	776	37	0.00
3	777	37	0.00
3	778	37	0.00
3	779	37	0.00
3	780	37	0.00
3	781	37	0.00
3	782	37	0.00
3	783	37	0.00
3	784	37	0.00
3	785	37	0.00
3	786	37	0.00
3	787	37	0.00
3	788	37	0.00
3	789	37	0.00
3	790	37	0.00
3	791	37	0.00
3	792	37	0.00
3	793	37	0.00
3	794	37	0.00
3	796	37	0.00
3	797	37	0.00
3	798	37	0.00
3	799	37	0.00
3	800	37	0.00
3	801	37	0.00
3	802	37	0.00
3	803	37	0.00
3	804	37	0.00
3	805	37	0.00
3	806	37	0.00
3	807	37	0.00
3	808	37	0.00
3	809	37	0.00
3	810	37	0.00
3	811	37	0.00
3	812	37	0.00
3	813	37	0.00
3	814	37	0.00
3	815	37	0.00
3	816	37	0.00
3	817	37	0.00
3	818	37	0.00
3	819	37	0.00
3	820	37	0.00
3	821	37	0.00
3	822	37	0.00
3	823	37	0.00
3	824	37	0.00
3	825	37	0.00
3	826	37	0.00
3	827	37	0.00
3	828	37	0.00
3	829	37	0.00
3	831	37	0.00
3	832	37	0.00
3	833	37	0.00
3	834	37	0.00
3	835	37	0.00
3	836	37	0.00
3	837	37	0.00
3	838	37	0.00
3	839	37	0.00
3	840	37	0.00
3	841	37	0.00
3	842	37	0.00
3	843	37	0.00
3	844	37	0.00
3	845	37	0.00
3	846	37	0.00
3	847	37	0.00
3	848	37	0.00
3	849	37	0.00
3	850	37	0.00
3	851	37	0.00
3	852	37	0.00
3	853	37	0.00
3	854	37	0.00
3	855	37	0.00
3	856	37	0.00
3	857	37	0.00
3	858	37	0.00
3	859	37	0.00
3	860	37	0.00
3	861	37	0.00
3	862	37	0.00
3	864	37	0.00
3	865	37	0.00
3	866	37	0.00
3	867	37	0.00
3	868	37	0.00
3	869	37	0.00
3	870	37	0.00
3	871	37	0.00
3	880	37	0.00
3	881	37	0.00
3	883	37	0.00
3	884	37	0.00
3	885	37	0.00
3	886	37	0.00
3	887	37	0.00
3	888	37	0.00
3	889	37	0.00
3	890	37	0.00
3	891	37	0.00
3	872	37	0.00
3	873	37	0.00
3	874	37	0.00
3	875	37	0.00
3	878	37	0.00
3	877	37	0.00
3	879	37	0.00
3	863	37	0.00
3	892	37	0.00
3	893	37	0.00
3	894	37	0.00
3	895	37	0.00
3	896	37	0.00
3	897	37	0.00
3	898	37	0.00
3	899	37	0.00
3	900	37	0.00
3	1921	37	0.00
3	901	37	0.00
3	902	37	0.00
3	903	37	0.00
3	904	37	0.00
3	905	37	0.00
3	906	37	0.00
3	907	37	0.00
3	908	37	0.00
3	909	37	0.00
3	910	37	0.00
3	911	37	0.00
3	912	37	0.00
3	913	37	0.00
3	914	37	0.00
3	915	37	0.00
3	916	37	0.00
3	917	37	0.00
3	918	37	0.00
3	919	37	0.00
3	920	37	0.00
3	921	37	0.00
3	922	37	0.00
3	930	37	0.00
3	931	37	0.00
3	932	37	0.00
3	933	37	0.00
3	934	37	0.00
3	927	37	0.00
3	928	37	0.00
3	923	37	0.00
3	924	37	0.00
3	929	37	0.00
3	935	37	0.00
3	936	37	0.00
3	937	37	0.00
3	938	37	0.00
3	939	37	0.00
3	940	37	0.00
3	941	37	0.00
3	942	37	0.00
3	943	37	0.00
3	944	37	0.00
3	945	37	0.00
3	946	37	0.00
3	947	37	0.00
3	948	37	0.00
3	949	37	0.00
3	950	37	0.00
3	951	37	0.00
3	952	37	0.00
3	953	37	0.00
3	954	37	0.00
3	955	37	0.00
3	956	37	0.00
3	957	37	0.00
3	958	37	0.00
3	959	37	0.00
3	960	37	0.00
3	961	37	0.00
3	962	37	0.00
3	965	37	0.00
3	966	37	0.00
3	967	37	0.00
3	968	37	0.00
3	969	37	0.00
3	970	37	0.00
3	971	37	0.00
3	973	37	0.00
3	974	37	0.00
3	975	37	0.00
3	963	37	0.00
3	964	37	0.00
3	972	37	0.00
3	1922	37	0.00
3	1000	37	0.00
3	1001	37	0.00
3	1002	37	0.00
3	1003	37	0.00
3	1004	37	0.00
3	1005	37	0.00
3	1006	37	0.00
3	1007	37	0.00
3	1008	37	0.00
3	1009	37	0.00
3	1010	37	0.00
3	1011	37	0.00
3	1012	37	0.00
3	1013	37	0.00
3	1014	37	0.00
3	1015	37	0.00
3	1016	37	0.00
3	977	37	0.00
3	978	37	0.00
3	979	37	0.00
3	980	37	0.00
3	981	37	0.00
3	982	37	0.00
3	983	37	0.00
3	984	37	0.00
3	985	37	0.00
3	1017	37	0.00
3	1018	37	0.00
3	1019	37	0.00
3	1020	37	0.00
3	1021	37	0.00
3	1022	37	0.00
3	1023	37	0.00
3	1024	37	0.00
3	1025	37	0.00
3	1026	37	0.00
3	1027	37	0.00
3	1028	37	0.00
3	1029	37	0.00
3	986	37	0.00
3	987	37	0.00
3	990	37	0.00
3	991	37	0.00
3	992	37	0.00
3	993	37	0.00
3	994	37	0.00
3	995	37	0.00
3	997	37	0.00
3	998	37	0.00
3	999	37	0.00
3	1030	37	0.00
3	1031	37	0.00
3	1032	37	0.00
3	1033	37	0.00
3	1034	37	0.00
3	1035	37	0.00
3	1036	37	0.00
3	1037	37	0.00
3	1038	37	0.00
3	1039	37	0.00
3	1040	37	0.00
3	1041	37	0.00
3	1042	37	0.00
3	1043	37	0.00
3	1044	37	0.00
3	1045	37	0.00
3	1046	37	0.00
3	1047	37	0.00
3	1048	37	0.00
3	1050	37	0.00
3	1051	37	0.00
3	1052	37	0.00
3	1053	37	0.00
3	1054	37	0.00
3	1055	37	0.00
3	1056	37	0.00
3	1057	37	0.00
3	1058	37	0.00
3	1059	37	0.00
3	1060	37	0.00
3	1061	37	0.00
3	1062	37	0.00
3	1063	37	0.00
3	1064	37	0.00
3	1065	37	0.00
3	1066	37	0.00
3	1067	37	0.00
3	1068	37	0.00
3	1069	37	0.00
3	1070	37	0.00
3	1071	37	0.00
3	1072	37	0.00
3	1073	37	0.00
3	1074	37	0.00
3	1075	37	0.00
3	1076	37	0.00
3	1077	37	0.00
3	1078	37	0.00
3	1079	37	0.00
3	1080	37	0.00
3	1081	37	0.00
3	1083	37	0.00
3	1089	37	0.00
3	1090	37	0.00
3	1091	37	0.00
3	1092	37	0.00
3	1093	37	0.00
3	1094	37	0.00
3	1097	37	0.00
3	1098	37	0.00
3	1099	37	0.00
3	1100	37	0.00
3	1101	37	0.00
3	1102	37	0.00
3	1103	37	0.00
3	1104	37	0.00
3	1085	37	0.00
3	1086	37	0.00
3	1087	37	0.00
3	1088	37	0.00
3	1095	37	0.00
3	1096	37	0.00
3	1082	37	0.00
3	1105	37	0.00
3	1106	37	0.00
3	1107	37	0.00
3	1112	37	0.00
3	1113	37	0.00
3	1114	37	0.00
3	1115	37	0.00
3	1116	37	0.00
3	1117	37	0.00
3	1118	37	0.00
3	1119	37	0.00
3	1121	37	0.00
3	1122	37	0.00
3	1123	37	0.00
3	1124	37	0.00
3	1125	37	0.00
3	1126	37	0.00
3	1127	37	0.00
3	1128	37	0.00
3	1129	37	0.00
3	1130	37	0.00
3	1131	37	0.00
3	1132	37	0.00
3	1133	37	0.00
3	1134	37	0.00
3	1135	37	0.00
3	1136	37	0.00
3	1137	37	0.00
3	1138	37	0.00
3	1139	37	0.00
3	1140	37	0.00
3	1141	37	0.00
3	1142	37	0.00
3	1143	37	0.00
3	1144	37	0.00
3	1145	37	0.00
3	1109	37	0.00
3	1110	37	0.00
3	1111	37	0.00
3	1146	37	0.00
3	1147	37	0.00
3	1148	37	0.00
3	1149	37	0.00
3	1150	37	0.00
3	1151	37	0.00
3	1152	37	0.00
3	1153	37	0.00
3	1154	37	0.00
3	1155	37	0.00
3	1156	37	0.00
3	1157	37	0.00
3	1158	37	0.00
3	1159	37	0.00
3	1160	37	0.00
3	1161	37	0.00
3	1162	37	0.00
3	1163	37	0.00
3	1166	37	0.00
3	1168	37	0.00
3	1169	37	0.00
3	1170	37	0.00
3	1171	37	0.00
3	1172	37	0.00
3	1173	37	0.00
3	1174	37	0.00
3	1175	37	0.00
3	1176	37	0.00
3	1177	37	0.00
3	1178	37	0.00
3	1179	37	0.00
3	1180	37	0.00
3	1181	37	0.00
3	1182	37	0.00
3	1183	37	0.00
3	1184	37	0.00
3	1185	37	0.00
3	1167	37	0.00
3	1165	37	0.00
3	1186	37	0.00
3	1187	37	0.00
3	1188	37	0.00
3	1189	37	0.00
3	1191	37	0.00
3	1192	37	0.00
3	1193	37	0.00
3	1194	37	0.00
3	1195	37	0.00
3	1196	37	0.00
3	1197	37	0.00
3	1198	37	0.00
3	1199	37	0.00
3	1200	37	0.00
3	1201	37	0.00
3	1223	37	0.00
3	1203	37	0.00
3	1209	37	0.00
3	1212	37	0.00
3	1210	37	0.00
3	1221	37	0.00
3	1220	37	0.00
3	1222	37	0.00
3	1202	37	0.00
3	1213	37	0.00
3	1225	37	0.00
3	1205	37	0.00
3	1216	37	0.00
3	1224	37	0.00
3	1206	37	0.00
3	1207	37	0.00
3	1208	37	0.00
3	1226	37	0.00
3	1214	37	0.00
3	1215	37	0.00
3	1217	37	0.00
3	1218	37	0.00
3	1219	37	0.00
3	1190	37	0.00
3	1229	37	0.00
3	1230	37	0.00
3	1231	37	0.00
3	1232	37	0.00
3	1233	37	0.00
3	1234	37	0.00
3	1244	37	0.00
3	1245	37	0.00
3	1246	37	0.00
3	1248	37	0.00
3	1249	37	0.00
3	1250	37	0.00
3	1251	37	0.00
3	1252	37	0.00
3	1253	37	0.00
3	1254	37	0.00
3	1255	37	0.00
3	1256	37	0.00
3	1257	37	0.00
3	1258	37	0.00
3	1259	37	0.00
3	1260	37	0.00
3	1261	37	0.00
3	1262	37	0.00
3	1263	37	0.00
3	1264	37	0.00
3	1265	37	0.00
3	1266	37	0.00
3	1267	37	0.00
3	1227	37	0.00
3	1235	37	0.00
3	1236	37	0.00
3	1247	37	0.00
3	1237	37	0.00
3	1238	37	0.00
3	1239	37	0.00
3	1240	37	0.00
3	1242	37	0.00
3	1241	37	0.00
3	1243	37	0.00
3	1268	37	0.00
3	1270	37	0.00
3	1271	37	0.00
3	1272	37	0.00
3	1273	37	0.00
3	1274	37	0.00
3	1275	37	0.00
3	1276	37	0.00
3	1277	37	0.00
3	1278	37	0.00
3	1279	37	0.00
3	1280	37	0.00
3	1281	37	0.00
3	1282	37	0.00
3	1283	37	0.00
3	1284	37	0.00
3	1285	37	0.00
3	1286	37	0.00
3	1287	37	0.00
3	1288	37	0.00
3	1289	37	0.00
3	1290	37	0.00
3	1291	37	0.00
3	1292	37	0.00
3	1293	37	0.00
3	1294	37	0.00
3	1295	37	0.00
3	1296	37	0.00
3	1297	37	0.00
3	1298	37	0.00
3	1299	37	0.00
3	1300	37	0.00
3	1301	37	0.00
3	1302	37	0.00
3	1303	37	0.00
3	1304	37	0.00
3	1305	37	0.00
3	1306	37	0.00
3	1307	37	0.00
3	1308	37	0.00
3	1309	37	0.00
3	1310	37	0.00
3	1311	37	0.00
3	1312	37	0.00
3	1313	37	0.00
3	1314	37	0.00
3	1315	37	0.00
3	1316	37	0.00
3	1317	37	0.00
3	1318	37	0.00
3	1319	37	0.00
3	1320	37	0.00
3	1321	37	0.00
3	1322	37	0.00
3	1323	37	0.00
3	1324	37	0.00
3	1325	37	0.00
3	1326	37	0.00
3	1327	37	0.00
3	1328	37	0.00
3	1329	37	0.00
3	1330	37	0.00
3	1331	37	0.00
3	1332	37	0.00
3	1333	37	0.00
3	1334	37	0.00
3	1335	37	0.00
3	1336	37	0.00
3	1337	37	0.00
3	1338	37	0.00
3	1339	37	0.00
3	1340	37	0.00
3	1341	37	0.00
3	1342	37	0.00
3	1343	37	0.00
3	1344	37	0.00
3	1345	37	0.00
3	1346	37	0.00
3	1347	37	0.00
3	1349	37	0.00
3	1350	37	0.00
3	1351	37	0.00
3	1352	37	0.00
3	1353	37	0.00
3	1354	37	0.00
3	1359	37	0.00
3	1361	37	0.00
3	1362	37	0.00
3	1363	37	0.00
3	1364	37	0.00
3	1365	37	0.00
3	1366	37	0.00
3	1367	37	0.00
3	1368	37	0.00
3	1369	37	0.00
3	1370	37	0.00
3	1371	37	0.00
3	1372	37	0.00
3	1373	37	0.00
3	1374	37	0.00
3	1375	37	0.00
3	1376	37	0.00
3	1377	37	0.00
3	1378	37	0.00
3	1379	37	0.00
3	1380	37	0.00
3	1381	37	0.00
3	1382	37	0.00
3	1383	37	0.00
3	1384	37	0.00
3	1385	37	0.00
3	1386	37	0.00
3	1387	37	0.00
3	1388	37	0.00
3	1389	37	0.00
3	1390	37	0.00
3	1391	37	0.00
3	1392	37	0.00
3	1393	37	0.00
3	1394	37	0.00
3	1355	37	0.00
3	1360	37	0.00
3	1357	37	0.00
3	1358	37	0.00
3	1395	37	0.00
3	12	37	0.00
3	13	37	0.00
3	14	37	0.00
3	15	37	0.00
3	16	37	0.00
3	17	37	0.00
3	18	37	0.00
3	20	37	0.00
3	21	37	0.00
3	1396	37	0.00
3	1397	37	0.00
3	1398	37	0.00
3	1399	37	0.00
3	22	37	0.00
3	7	37	0.00
3	11	37	0.00
3	32	37	0.00
3	35	37	0.00
3	36	37	0.00
3	1406	37	0.00
3	38	37	0.00
3	40	37	0.00
3	41	37	0.00
3	42	37	0.00
3	43	37	0.00
3	44	37	0.00
3	45	37	0.00
3	46	37	0.00
3	47	37	0.00
3	48	37	0.00
3	49	37	0.00
3	50	37	0.00
3	51	37	0.00
3	24	37	0.00
3	52	37	0.00
3	1402	37	0.00
3	1404	37	0.00
3	1401	37	0.00
3	1403	37	0.00
3	1405	37	0.00
3	1407	37	0.00
3	1408	37	0.00
3	1409	37	0.00
3	56	37	0.00
3	1410	37	0.00
3	1411	37	0.00
3	1412	37	0.00
3	60	37	0.00
3	62	37	0.00
3	1414	37	0.00
3	1415	37	0.00
3	66	37	0.00
3	1416	37	0.00
3	1417	37	0.00
3	1418	37	0.00
3	71	37	0.00
3	1419	37	0.00
3	1420	37	0.00
3	1421	37	0.00
3	68	37	0.00
3	78	37	0.00
3	1422	37	0.00
3	80	37	0.00
3	81	37	0.00
3	82	37	0.00
3	83	37	0.00
3	1423	37	0.00
3	1424	37	0.00
3	1425	37	0.00
3	87	37	0.00
3	1426	37	0.00
3	1427	37	0.00
3	90	37	0.00
3	91	37	0.00
3	1428	37	0.00
3	93	37	0.00
3	94	37	0.00
3	95	37	0.00
3	96	37	0.00
3	1429	37	0.00
3	1430	37	0.00
3	1413	37	0.00
3	1431	37	0.00
3	100	37	0.00
3	1432	37	0.00
3	102	37	0.00
3	103	37	0.00
3	104	37	0.00
3	1433	37	0.00
3	1434	37	0.00
3	108	37	0.00
3	1435	37	0.00
3	1436	37	0.00
3	111	37	0.00
3	112	37	0.00
3	113	37	0.00
3	114	37	0.00
3	115	37	0.00
3	116	37	0.00
3	117	37	0.00
3	118	37	0.00
3	1437	37	0.00
3	1438	37	0.00
3	1439	37	0.00
3	119	37	0.00
3	1440	37	0.00
3	128	37	0.00
3	1441	37	0.00
3	1442	37	0.00
3	1443	37	0.00
3	1444	37	0.00
3	1445	37	0.00
3	1446	37	0.00
3	1447	37	0.00
3	1448	37	0.00
3	1449	37	0.00
3	1450	37	0.00
3	1451	37	0.00
3	1452	37	0.00
3	1453	37	0.00
3	1454	37	0.00
3	1455	37	0.00
3	1456	37	0.00
3	131	37	0.00
3	1457	37	0.00
3	1458	37	0.00
3	1459	37	0.00
3	122	37	0.00
3	1460	37	0.00
3	1461	37	0.00
3	1462	37	0.00
3	1463	37	0.00
3	1464	37	0.00
3	1465	37	0.00
3	1466	37	0.00
3	1467	37	0.00
3	1468	37	0.00
3	1469	37	0.00
3	1470	37	0.00
3	125	37	0.00
3	1471	37	0.00
3	1472	37	0.00
3	130	37	0.00
3	120	37	0.00
3	1473	37	0.00
3	1474	37	0.00
3	123	37	0.00
3	126	37	0.00
3	129	37	0.00
3	1574	37	0.00
3	1575	37	0.00
3	1576	37	0.00
3	1577	37	0.00
3	1578	37	0.00
3	1579	37	0.00
3	1580	37	0.00
3	1581	37	0.00
3	1582	37	0.00
3	1583	37	0.00
3	1584	37	0.00
3	1585	37	0.00
3	1586	37	0.00
3	1587	37	0.00
3	1592	37	0.00
3	1593	37	0.00
3	1590	37	0.00
3	1591	37	0.00
3	1594	37	0.00
3	1595	37	0.00
3	1596	37	0.00
3	1597	37	0.00
3	1598	37	0.00
3	1599	37	0.00
3	1612	37	0.00
3	1613	37	0.00
3	1614	37	0.00
3	1615	37	0.00
3	1616	37	0.00
3	1617	37	0.00
3	1618	37	0.00
3	1619	37	0.00
3	1620	37	0.00
3	1621	37	0.00
3	1622	37	0.00
3	1623	37	0.00
3	1624	37	0.00
3	1626	37	0.00
3	1627	37	0.00
3	1628	37	0.00
3	1629	37	0.00
3	1630	37	0.00
3	1631	37	0.00
3	1632	37	0.00
3	1633	37	0.00
3	1610	37	0.00
3	1611	37	0.00
3	1600	37	0.00
3	1601	37	0.00
3	1602	37	0.00
3	1603	37	0.00
3	1604	37	0.00
3	1605	37	0.00
3	1606	37	0.00
3	1607	37	0.00
3	1608	37	0.00
3	1609	37	0.00
3	1648	37	0.00
3	1649	37	0.00
3	1650	37	0.00
3	1651	37	0.00
3	1652	37	0.00
3	1659	37	0.00
3	1660	37	0.00
3	1661	37	0.00
3	1662	37	0.00
3	1663	37	0.00
3	1664	37	0.00
3	1665	37	0.00
3	1666	37	0.00
3	1667	37	0.00
3	1669	37	0.00
3	1634	37	0.00
3	1636	37	0.00
3	1635	37	0.00
3	1637	37	0.00
3	1638	37	0.00
3	1639	37	0.00
3	1640	37	0.00
3	1641	37	0.00
3	1642	37	0.00
3	1643	37	0.00
3	1645	37	0.00
3	1644	37	0.00
3	1647	37	0.00
3	1653	37	0.00
3	1654	37	0.00
3	1655	37	0.00
3	1656	37	0.00
3	1671	37	0.00
3	1670	37	0.00
3	1668	37	0.00
3	1658	37	0.00
3	1681	37	0.00
3	1682	37	0.00
3	1683	37	0.00
3	1684	37	0.00
3	1685	37	0.00
3	1686	37	0.00
3	1687	37	0.00
3	1688	37	0.00
3	1692	37	0.00
3	1693	37	0.00
3	1694	37	0.00
3	1696	37	0.00
3	1699	37	0.00
3	1695	37	0.00
3	1700	37	0.00
3	1701	37	0.00
3	1702	37	0.00
3	1703	37	0.00
3	1704	37	0.00
3	1705	37	0.00
3	1706	37	0.00
3	1707	37	0.00
3	1714	37	0.00
3	1715	37	0.00
3	1716	37	0.00
3	1712	37	0.00
3	1713	37	0.00
3	1691	37	0.00
3	1690	37	0.00
3	1689	37	0.00
3	1678	37	0.00
3	1679	37	0.00
3	1677	37	0.00
3	1676	37	0.00
3	1675	37	0.00
3	1674	37	0.00
3	1673	37	0.00
3	1672	37	0.00
3	1708	37	0.00
3	1711	37	0.00
3	1710	37	0.00
3	1717	37	0.00
3	1718	37	0.00
3	1719	37	0.00
3	1720	37	0.00
3	1721	37	0.00
3	1724	37	0.00
3	1725	37	0.00
3	1726	37	0.00
3	1727	37	0.00
3	1728	37	0.00
3	1729	37	0.00
3	1730	37	0.00
3	1731	37	0.00
3	1732	37	0.00
3	1733	37	0.00
3	1734	37	0.00
3	1735	37	0.00
3	1736	37	0.00
3	1737	37	0.00
3	1738	37	0.00
3	1739	37	0.00
3	1740	37	0.00
3	1741	37	0.00
3	2143	37	0.00
3	1742	37	0.00
3	1743	37	0.00
3	1744	37	0.00
3	1745	37	0.00
3	1746	37	0.00
3	1747	37	0.00
3	1748	37	0.00
3	1749	37	0.00
3	1750	37	0.00
3	1751	37	0.00
3	1752	37	0.00
3	1754	37	0.00
3	1755	37	0.00
3	1756	37	0.00
3	1757	37	0.00
3	1758	37	0.00
3	1722	37	0.00
3	1759	37	0.00
3	1760	37	0.00
3	1761	37	0.00
3	1762	37	0.00
3	1763	37	0.00
3	1764	37	0.00
3	1765	37	0.00
3	1766	37	0.00
3	1767	37	0.00
3	1768	37	0.00
3	1769	37	0.00
3	1770	37	0.00
3	1771	37	0.00
3	1772	37	0.00
3	1773	37	0.00
3	1774	37	0.00
3	1775	37	0.00
3	1776	37	0.00
3	1777	37	0.00
3	1778	37	0.00
3	1779	37	0.00
3	1780	37	0.00
3	1781	37	0.00
3	1782	37	0.00
3	1783	37	0.00
3	1785	37	0.00
3	2144	37	0.00
3	1786	37	0.00
3	1787	37	0.00
3	1788	37	0.00
3	1789	37	0.00
3	1790	37	0.00
3	1791	37	0.00
3	1793	37	0.00
3	1794	37	0.00
3	1795	37	0.00
3	1796	37	0.00
3	1797	37	0.00
3	1798	37	0.00
3	1799	37	0.00
3	1800	37	0.00
3	1801	37	0.00
3	1784	37	0.00
3	1802	37	0.00
3	1803	37	0.00
3	1804	37	0.00
3	1808	37	0.00
3	1811	37	0.00
3	1812	37	0.00
3	1813	37	0.00
3	1814	37	0.00
3	1815	37	0.00
3	1816	37	0.00
3	1817	37	0.00
3	1818	37	0.00
3	1819	37	0.00
3	1820	37	0.00
3	1821	37	0.00
3	1822	37	0.00
3	1823	37	0.00
3	1824	37	0.00
3	1825	37	0.00
3	1826	37	0.00
3	1827	37	0.00
3	1828	37	0.00
3	1829	37	0.00
3	1830	37	0.00
3	1831	37	0.00
3	1832	37	0.00
3	1833	37	0.00
3	1834	37	0.00
3	1835	37	0.00
3	1836	37	0.00
3	1837	37	0.00
3	1838	37	0.00
3	1839	37	0.00
3	1840	37	0.00
3	1841	37	0.00
3	1842	37	0.00
3	1846	37	0.00
3	1806	37	0.00
3	1807	37	0.00
3	1843	37	0.00
3	1845	37	0.00
3	1844	37	0.00
3	1810	37	0.00
3	1809	37	0.00
3	1847	37	0.00
3	1848	37	0.00
3	1849	37	0.00
3	1850	37	0.00
3	1851	37	0.00
3	1852	37	0.00
3	1853	37	0.00
3	1854	37	0.00
3	1855	37	0.00
3	1856	37	0.00
3	1857	37	0.00
3	1858	37	0.00
3	1859	37	0.00
3	1860	37	0.00
3	1861	37	0.00
3	1862	37	0.00
3	1863	37	0.00
3	1864	37	0.00
3	1865	37	0.00
3	1866	37	0.00
3	1867	37	0.00
3	1868	37	0.00
3	1869	37	0.00
3	1872	37	0.00
3	1873	37	0.00
3	1874	37	0.00
3	1875	37	0.00
3	1876	37	0.00
3	1877	37	0.00
3	1878	37	0.00
3	1880	37	0.00
3	1881	37	0.00
3	1882	37	0.00
3	1883	37	0.00
3	1884	37	0.00
3	1885	37	0.00
3	1886	37	0.00
3	1887	37	0.00
3	1888	37	0.00
3	1889	37	0.00
3	1871	37	0.00
3	1879	37	0.00
3	1890	37	0.00
3	1891	37	0.00
3	1892	37	0.00
3	1893	37	0.00
3	1894	37	0.00
3	1895	37	0.00
3	1896	37	0.00
3	1897	37	0.00
3	1898	37	0.00
3	1899	37	0.00
3	1900	37	0.00
3	1901	37	0.00
3	1902	37	0.00
3	1903	37	0.00
3	1904	37	0.00
3	1905	37	0.00
3	1906	37	0.00
3	1907	37	0.00
3	1908	37	0.00
3	1909	37	0.00
3	1910	37	0.00
3	1911	37	0.00
3	1912	37	0.00
3	1913	37	0.00
3	1914	37	0.00
3	1915	37	0.00
3	1916	37	0.00
3	1917	37	0.00
3	1918	37	0.00
3	1919	37	0.00
3	1920	37	0.00
3	1924	37	0.00
3	1925	37	0.00
3	1926	37	0.00
3	1927	37	0.00
3	1928	37	0.00
3	1929	37	0.00
3	1930	37	0.00
3	1931	37	0.00
3	1932	37	0.00
3	1933	37	0.00
3	1934	37	0.00
3	1935	37	0.00
3	1937	37	0.00
3	1938	37	0.00
3	1939	37	0.00
3	1940	37	0.00
3	1941	37	0.00
3	1942	37	0.00
3	1943	37	0.00
3	1944	37	0.00
3	1945	37	0.00
3	1946	37	0.00
3	1947	37	0.00
3	1951	37	0.00
3	1952	37	0.00
3	1953	37	0.00
3	1954	37	0.00
3	1955	37	0.00
3	1956	37	0.00
3	1957	37	0.00
3	1958	37	0.00
3	1959	37	0.00
3	1960	37	0.00
3	1961	37	0.00
3	1962	37	0.00
3	1963	37	0.00
3	1964	37	0.00
3	1965	37	0.00
3	1966	37	0.00
3	1967	37	0.00
3	1968	37	0.00
3	1969	37	0.00
3	1970	37	0.00
3	1971	37	0.00
3	1972	37	0.00
3	1973	37	0.00
3	1974	37	0.00
3	1975	37	0.00
3	1976	37	0.00
3	1977	37	0.00
3	1948	37	0.00
3	1949	37	0.00
3	1950	37	0.00
3	1978	37	0.00
3	1979	37	0.00
3	1980	37	0.00
3	1981	37	0.00
3	1982	37	0.00
3	1983	37	0.00
3	1984	37	0.00
3	1985	37	0.00
3	1986	37	0.00
3	1987	37	0.00
3	1988	37	0.00
3	1989	37	0.00
3	1990	37	0.00
3	1991	37	0.00
3	1992	37	0.00
3	1994	37	0.00
3	1995	37	0.00
3	1996	37	0.00
3	1997	37	0.00
3	1998	37	0.00
3	1999	37	0.00
3	2000	37	0.00
3	2001	37	0.00
3	2002	37	0.00
3	2003	37	0.00
3	2004	37	0.00
3	2005	37	0.00
3	2006	37	0.00
3	2007	37	0.00
3	2008	37	0.00
3	2232	37	0.00
3	2009	37	0.00
3	2010	37	0.00
3	2011	37	0.00
3	2012	37	0.00
3	2013	37	0.00
3	2014	37	0.00
3	2015	37	0.00
3	2016	37	0.00
3	2017	37	0.00
3	2018	37	0.00
3	2019	37	0.00
3	2020	37	0.00
3	2021	37	0.00
3	2022	37	0.00
3	2023	37	0.00
3	2024	37	0.00
3	2025	37	0.00
3	2026	37	0.00
3	2027	37	0.00
3	2028	37	0.00
3	2029	37	0.00
3	2030	37	0.00
3	2031	37	0.00
3	2032	37	0.00
3	2033	37	0.00
3	2034	37	0.00
3	2035	37	0.00
3	2036	37	0.00
3	2037	37	0.00
3	2038	37	0.00
3	2039	37	0.00
3	2040	37	0.00
3	2041	37	0.00
3	2042	37	0.00
3	2043	37	0.00
3	2044	37	0.00
3	2045	37	0.00
3	2047	37	0.00
3	2048	37	0.00
3	2049	37	0.00
3	2055	37	0.00
3	2056	37	0.00
3	2057	37	0.00
3	2058	37	0.00
3	2059	37	0.00
3	2060	37	0.00
3	2061	37	0.00
3	2062	37	0.00
3	2063	37	0.00
3	2050	37	0.00
3	2051	37	0.00
3	2052	37	0.00
3	2053	37	0.00
3	2054	37	0.00
3	2064	37	0.00
3	2065	37	0.00
3	2066	37	0.00
3	2067	37	0.00
3	2068	37	0.00
3	2069	37	0.00
3	2070	37	0.00
3	2071	37	0.00
3	2072	37	0.00
3	2073	37	0.00
3	2074	37	0.00
3	2075	37	0.00
3	2076	37	0.00
3	2077	37	0.00
3	2078	37	0.00
3	2079	37	0.00
3	2080	37	0.00
3	2081	37	0.00
3	2082	37	0.00
3	2083	37	0.00
3	2084	37	0.00
3	2085	37	0.00
3	2086	37	0.00
3	2087	37	0.00
3	2088	37	0.00
3	2089	37	0.00
3	2090	37	0.00
3	2091	37	0.00
3	2092	37	0.00
3	2093	37	0.00
3	2094	37	0.00
3	2095	37	0.00
3	2096	37	0.00
3	2097	37	0.00
3	2098	37	0.00
3	2099	37	0.00
3	2100	37	0.00
3	2101	37	0.00
3	2102	37	0.00
3	2103	37	0.00
3	2104	37	0.00
3	2105	37	0.00
3	2107	37	0.00
3	2108	37	0.00
3	2109	37	0.00
3	2110	37	0.00
3	2111	37	0.00
3	2112	37	0.00
3	2113	37	0.00
3	2114	37	0.00
3	2115	37	0.00
3	2116	37	0.00
3	2117	37	0.00
3	2118	37	0.00
3	2119	37	0.00
3	2120	37	0.00
3	2121	37	0.00
3	2122	37	0.00
3	2123	37	0.00
3	2124	37	0.00
3	2125	37	0.00
3	2126	37	0.00
3	2127	37	0.00
3	2128	37	0.00
3	2129	37	0.00
3	2130	37	0.00
3	2131	37	0.00
3	2132	37	0.00
3	2133	37	0.00
3	2134	37	0.00
3	2135	37	0.00
3	2136	37	0.00
3	2137	37	0.00
3	2138	37	0.00
3	2139	37	0.00
3	2140	37	0.00
3	2141	37	0.00
3	2142	37	0.00
3	2145	37	0.00
3	2146	37	0.00
3	2147	37	0.00
3	2148	37	0.00
3	2150	37	0.00
3	2151	37	0.00
3	2152	37	0.00
3	2153	37	0.00
3	2154	37	0.00
3	2155	37	0.00
3	2156	37	0.00
3	2157	37	0.00
3	2158	37	0.00
3	2159	37	0.00
3	2160	37	0.00
3	2161	37	0.00
3	2162	37	0.00
3	2163	37	0.00
3	2164	37	0.00
3	2165	37	0.00
3	2166	37	0.00
3	2167	37	0.00
3	2168	37	0.00
3	2169	37	0.00
3	2170	37	0.00
3	2171	37	0.00
3	2172	37	0.00
3	2173	37	0.00
3	2174	37	0.00
3	2175	37	0.00
3	2176	37	0.00
3	2177	37	0.00
3	2178	37	0.00
3	2179	37	0.00
3	2180	37	0.00
3	2181	37	0.00
3	2182	37	0.00
3	2183	37	0.00
3	2184	37	0.00
3	2185	37	0.00
3	2186	37	0.00
3	2187	37	0.00
3	2188	37	0.00
3	2189	37	0.00
3	2190	37	0.00
3	2191	37	0.00
3	2192	37	0.00
3	2193	37	0.00
3	2194	37	0.00
3	2195	37	0.00
3	2196	37	0.00
3	2197	37	0.00
3	2198	37	0.00
3	2199	37	0.00
3	2200	37	0.00
3	2201	37	0.00
3	2202	37	0.00
3	2203	37	0.00
3	2204	37	0.00
3	2205	37	0.00
3	2206	37	0.00
3	2207	37	0.00
3	2208	37	0.00
3	2209	37	0.00
3	2210	37	0.00
3	2211	37	0.00
3	2212	37	0.00
3	2213	37	0.00
3	2214	37	0.00
3	2215	37	0.00
3	2216	37	0.00
3	2217	37	0.00
3	2218	37	0.00
3	2219	37	0.00
3	2220	37	0.00
3	2221	37	0.00
3	2222	37	0.00
3	2223	37	0.00
3	2224	37	0.00
3	2225	37	0.00
3	2226	37	0.00
3	2227	37	0.00
3	2228	37	0.00
3	2229	37	0.00
3	2230	37	0.00
3	2231	37	0.00
3	2233	37	0.00
3	2234	37	0.00
3	2235	37	0.00
3	2236	37	0.00
3	2237	37	0.00
3	2244	37	0.00
3	2245	37	0.00
3	2246	37	0.00
3	2247	37	0.00
3	2248	37	0.00
3	2249	37	0.00
3	2250	37	0.00
3	2251	37	0.00
3	2252	37	0.00
3	2253	37	0.00
3	2254	37	0.00
3	2255	37	0.00
3	2256	37	0.00
3	2257	37	0.00
3	2258	37	0.00
3	2259	37	0.00
3	2260	37	0.00
3	2261	37	0.00
3	2262	37	0.00
3	2263	37	0.00
3	2264	37	0.00
3	2265	37	0.00
3	2266	37	0.00
3	2267	37	0.00
3	2268	37	0.00
3	2269	37	0.00
3	2270	37	0.00
3	2271	37	0.00
3	2272	37	0.00
3	2273	37	0.00
3	2274	37	0.00
3	2275	37	0.00
3	2276	37	0.00
3	2278	37	0.00
3	2279	37	0.00
3	2280	37	0.00
3	2281	37	0.00
3	2282	37	0.00
3	2284	37	0.00
3	2285	37	0.00
3	2240	37	0.00
3	2241	37	0.00
3	2243	37	0.00
3	2242	37	0.00
3	2286	37	0.00
3	2288	37	0.00
3	2289	37	0.00
3	2290	37	0.00
3	2291	37	0.00
3	2292	37	0.00
3	2294	37	0.00
3	2295	37	0.00
3	2296	37	0.00
3	2297	37	0.00
3	2298	37	0.00
3	2299	37	0.00
3	2303	37	0.00
3	2304	37	0.00
3	2305	37	0.00
3	2306	37	0.00
3	2307	37	0.00
3	2308	37	0.00
3	2309	37	0.00
3	2310	37	0.00
3	2311	37	0.00
3	2312	37	0.00
3	2313	37	0.00
3	2314	37	0.00
3	2315	37	0.00
3	2316	37	0.00
3	2317	37	0.00
3	2318	37	0.00
3	2319	37	0.00
3	2320	37	0.00
3	2321	37	0.00
3	2322	37	0.00
3	2323	37	0.00
3	2324	37	0.00
3	2287	37	0.00
3	2293	37	0.00
3	2301	37	0.00
3	2300	37	0.00
3	2302	37	0.00
3	2325	37	0.00
3	2326	37	0.00
3	2327	37	0.00
3	2328	37	0.00
3	2329	37	0.00
3	2330	37	0.00
3	2331	37	0.00
3	2332	37	0.00
3	2334	37	0.00
3	2336	37	0.00
3	2337	37	0.00
3	2338	37	0.00
3	2339	37	0.00
3	2340	37	0.00
3	2341	37	0.00
3	2342	37	0.00
3	2343	37	0.00
3	2344	37	0.00
3	2345	37	0.00
3	2346	37	0.00
3	2347	37	0.00
3	2348	37	0.00
3	2349	37	0.00
3	2350	37	0.00
3	2351	37	0.00
3	2352	37	0.00
3	2353	37	0.00
3	2354	37	0.00
3	2355	37	0.00
3	2356	37	0.00
3	2357	37	0.00
3	2358	37	0.00
3	2359	37	0.00
3	2360	37	0.00
3	2361	37	0.00
3	2362	37	0.00
3	2363	37	0.00
3	2364	37	0.00
3	2365	37	0.00
3	2366	37	0.00
3	2367	37	0.00
3	2368	37	0.00
3	2369	37	0.00
3	2370	37	0.00
3	2371	37	0.00
3	2372	37	0.00
3	2373	37	0.00
3	2374	37	0.00
3	2375	37	0.00
3	2376	37	0.00
3	2377	37	0.00
3	2378	37	0.00
3	2379	37	0.00
3	2380	37	0.00
3	2381	37	0.00
3	2382	37	0.00
3	2383	37	0.00
3	2388	37	0.00
3	2390	37	0.00
3	2391	37	0.00
3	2392	37	0.00
3	2393	37	0.00
3	2394	37	0.00
3	2395	37	0.00
3	2396	37	0.00
3	2397	37	0.00
3	2398	37	0.00
3	2399	37	0.00
3	2400	37	0.00
3	2401	37	0.00
3	2402	37	0.00
3	2403	37	0.00
3	2404	37	0.00
3	2405	37	0.00
3	2406	37	0.00
3	2407	37	0.00
3	2384	37	0.00
3	2385	37	0.00
3	2386	37	0.00
3	2387	37	0.00
3	2408	37	0.00
3	2409	37	0.00
3	2410	37	0.00
3	2411	37	0.00
3	2412	37	0.00
3	2413	37	0.00
3	2414	37	0.00
3	2415	37	0.00
3	2416	37	0.00
3	2417	37	0.00
3	2418	37	0.00
3	2419	37	0.00
3	2420	37	0.00
3	2421	37	0.00
3	2422	37	0.00
3	2423	37	0.00
3	2424	37	0.00
3	2425	37	0.00
3	2426	37	0.00
3	2427	37	0.00
3	2428	37	0.00
3	2429	37	0.00
3	2430	37	0.00
3	2431	37	0.00
3	2432	37	0.00
3	2433	37	0.00
3	2434	37	0.00
3	2435	37	0.00
3	2436	37	0.00
3	2437	37	0.00
3	2438	37	0.00
3	2439	37	0.00
3	2440	37	0.00
3	2441	37	0.00
3	2442	37	0.00
3	2443	37	0.00
3	2444	37	0.00
3	2445	37	0.00
3	2446	37	0.00
3	2447	37	0.00
3	2448	37	0.00
3	2449	37	0.00
3	2627	37	0.00
3	2450	37	0.00
3	2451	37	0.00
3	2452	37	0.00
3	2453	37	0.00
3	2454	37	0.00
3	2455	37	0.00
3	2456	37	0.00
3	2457	37	0.00
3	2458	37	0.00
3	2459	37	0.00
3	2460	37	0.00
3	2461	37	0.00
3	2462	37	0.00
3	2463	37	0.00
3	2464	37	0.00
3	2465	37	0.00
3	2466	37	0.00
3	2467	37	0.00
3	2468	37	0.00
3	2469	37	0.00
3	2470	37	0.00
3	2471	37	0.00
3	2472	37	0.00
3	2473	37	0.00
3	2474	37	0.00
3	2475	37	0.00
3	2476	37	0.00
3	2477	37	0.00
3	2478	37	0.00
3	2479	37	0.00
3	2480	37	0.00
3	2481	37	0.00
3	2482	37	0.00
3	2483	37	0.00
3	2484	37	0.00
3	2485	37	0.00
3	2486	37	0.00
3	2487	37	0.00
3	2488	37	0.00
3	2489	37	0.00
3	2490	37	0.00
3	2491	37	0.00
3	2492	37	0.00
3	2493	37	0.00
3	2628	37	0.00
3	2494	37	0.00
3	2495	37	0.00
3	2496	37	0.00
3	2497	37	0.00
3	2498	37	0.00
3	2499	37	0.00
3	2500	37	0.00
3	2501	37	0.00
3	2502	37	0.00
3	2503	37	0.00
3	2504	37	0.00
3	2505	37	0.00
3	2506	37	0.00
3	2507	37	0.00
3	2508	37	0.00
3	2509	37	0.00
3	2510	37	0.00
3	2511	37	0.00
3	2512	37	0.00
3	2513	37	0.00
3	2514	37	0.00
3	2515	37	0.00
3	2516	37	0.00
3	2517	37	0.00
3	2518	37	0.00
3	2519	37	0.00
3	2520	37	0.00
3	2521	37	0.00
3	2522	37	0.00
3	2523	37	0.00
3	2524	37	0.00
3	2525	37	0.00
3	2527	37	0.00
3	2528	37	0.00
3	2529	37	0.00
3	2530	37	0.00
3	2531	37	0.00
3	2532	37	0.00
3	2533	37	0.00
3	2534	37	0.00
3	2535	37	0.00
3	2536	37	0.00
3	2537	37	0.00
3	2538	37	0.00
3	2539	37	0.00
3	2540	37	0.00
3	2541	37	0.00
3	2542	37	0.00
3	2544	37	0.00
3	2546	37	0.00
3	2547	37	0.00
3	2548	37	0.00
3	2549	37	0.00
3	2550	37	0.00
3	2551	37	0.00
3	2552	37	0.00
3	2553	37	0.00
3	2554	37	0.00
3	2555	37	0.00
3	2556	37	0.00
3	2557	37	0.00
3	2558	37	0.00
3	2559	37	0.00
3	2560	37	0.00
3	2561	37	0.00
3	2562	37	0.00
3	2563	37	0.00
3	2564	37	0.00
3	2565	37	0.00
3	2566	37	0.00
3	2567	37	0.00
3	2568	37	0.00
3	2569	37	0.00
3	2571	37	0.00
3	2573	37	0.00
3	2575	37	0.00
3	2576	37	0.00
3	2543	37	0.00
3	2577	37	0.00
3	2545	37	0.00
3	2570	37	0.00
3	2574	37	0.00
3	2578	37	0.00
3	2579	37	0.00
3	2580	37	0.00
3	2581	37	0.00
3	2582	37	0.00
3	2583	37	0.00
3	2584	37	0.00
3	2585	37	0.00
3	2614	37	0.00
3	2586	37	0.00
3	2615	37	0.00
3	2587	37	0.00
3	2616	37	0.00
3	2588	37	0.00
3	2590	37	0.00
3	2591	37	0.00
3	2592	37	0.00
3	2593	37	0.00
3	2594	37	0.00
3	2595	37	0.00
3	2596	37	0.00
3	2597	37	0.00
3	2598	37	0.00
3	2599	37	0.00
3	2600	37	0.00
3	2601	37	0.00
3	2602	37	0.00
3	2603	37	0.00
3	2604	37	0.00
3	2605	37	0.00
3	2606	37	0.00
3	2607	37	0.00
3	2608	37	0.00
3	2609	37	0.00
3	2613	37	0.00
3	2617	37	0.00
3	2618	37	0.00
3	2619	37	0.00
3	2620	37	0.00
3	2621	37	0.00
3	2622	37	0.00
3	2623	37	0.00
3	2624	37	0.00
3	2612	37	0.00
3	2625	37	0.00
3	2626	37	0.00
3	121	37	0.00
3	2629	37	0.00
3	2630	37	0.00
3	2632	37	0.00
3	2633	37	0.00
3	2634	37	0.00
3	2635	37	0.00
3	2636	37	0.00
3	2637	37	0.00
3	2638	37	0.00
3	2639	37	0.00
3	2640	37	0.00
3	2641	37	0.00
3	2642	37	0.00
3	2643	37	0.00
3	2644	37	0.00
3	2646	37	0.00
3	2647	37	0.00
3	2648	37	0.00
3	1993	37	0.00
3	86	37	0.00
3	2611	37	0.00
3	2649	37	0.00
3	2650	37	0.00
3	2651	37	0.00
3	2652	37	0.00
3	2653	37	0.00
3	2654	37	0.00
3	2655	37	0.00
3	2656	37	0.00
3	2657	37	0.00
3	2658	37	0.00
3	2659	37	0.00
3	2660	37	0.00
3	2661	37	0.00
3	2662	37	0.00
3	2663	37	0.00
3	2664	37	0.00
3	2665	37	0.00
3	2666	37	0.00
3	2667	37	0.00
3	2668	37	0.00
3	2669	37	0.00
3	2631	37	0.00
3	2670	37	0.00
3	6	37	0.00
3	2671	37	0.00
3	23	37	0.00
3	105	37	0.00
3	101	37	0.00
3	2673	37	0.00
3	2676	37	0.00
3	2677	37	0.00
3	2678	37	0.00
3	2679	37	0.00
3	2681	37	0.00
3	2682	37	0.00
3	2680	37	0.00
3	2689	37	0.00
3	468	37	0.00
3	1936	37	0.00
3	2683	37	0.00
3	1164	37	0.00
3	2684	37	0.00
3	795	37	0.00
3	373	37	0.00
3	2283	37	0.00
3	2685	37	0.00
3	2686	37	0.00
3	2687	37	0.00
3	448	37	0.00
3	2675	37	0.00
3	150	37	0.00
3	225	37	0.00
3	2572	37	0.00
3	2645	37	0.00
3	2672	37	0.00
3	1356	37	0.00
3	1923	37	0.00
3	266	37	0.00
3	1625	37	0.00
3	1646	37	0.00
3	61	37	0.00
3	2690	37	0.00
3	2691	37	0.00
3	2692	37	0.00
3	2693	37	0.00
3	2694	37	0.00
3	2695	37	0.00
3	2697	37	0.00
3	2698	37	0.00
3	976	37	0.00
3	8	37	0.00
3	364	37	0.00
3	2700	37	0.00
3	2701	37	0.00
3	2702	37	0.00
3	2703	37	0.00
3	662	37	0.00
3	141	37	0.00
3	215	37	0.00
3	2704	37	0.00
3	2705	37	0.00
3	2706	37	0.00
3	2707	37	0.00
3	2674	37	0.00
3	2708	37	0.00
3	2709	37	0.00
3	2710	37	0.00
3	2711	37	0.00
3	2712	37	0.00
3	2713	37	0.00
3	2714	37	0.00
3	2715	37	0.00
3	2716	37	0.00
3	678	37	0.00
3	1723	37	0.00
3	2046	37	0.00
3	2389	37	0.00
3	529	37	0.00
3	593	37	0.00
3	584	37	0.00
3	2717	37	0.00
3	107	37	0.00
3	586	37	0.00
3	1485	37	0.00
3	630	37	0.00
3	1400	37	0.00
3	925	37	0.00
3	926	37	0.00
3	1792	37	0.00
3	1049	37	0.00
3	1084	37	0.00
3	1709	37	0.00
3	1805	37	0.00
3	293	37	0.00
3	2149	37	0.00
3	1870	37	0.00
3	1573	37	0.00
3	2699	37	0.00
3	996	37	0.00
3	1204	37	0.00
3	1228	37	0.00
3	882	37	0.00
3	2106	37	0.00
3	2696	37	0.00
3	545	37	0.00
3	1348	37	0.00
3	2610	37	0.00
3	1680	37	0.00
3	1657	37	0.00
3	1538	37	0.00
3	2718	37	0.00
3	2719	37	0.00
3	2720	37	0.00
3	2721	37	0.00
3	2722	37	0.00
3	2723	37	0.00
3	2724	37	0.00
3	2733	37	0.00
3	2729	37	0.00
3	2730	37	0.00
3	1753	37	0.00
3	2731	37	0.00
3	2732	37	0.00
3	2734	37	0.00
3	2725	37	0.00
3	2735	37	0.00
3	2736	37	0.00
3	2737	37	0.00
3	2738	37	0.00
3	2739	37	0.00
3	2740	37	0.00
3	2741	37	0.00
3	2742	37	0.00
3	2765	37	0.00
3	2744	37	0.00
3	2745	37	0.00
3	2746	37	0.00
3	2747	37	0.00
3	2748	37	0.00
3	830	37	0.00
3	2749	37	0.00
3	2750	37	0.00
3	2766	37	0.00
3	2767	37	0.00
3	2768	37	0.00
3	2751	37	0.00
3	2769	37	0.00
3	2770	37	0.00
3	2752	37	0.00
3	2758	37	0.00
3	2759	37	0.00
3	2760	37	0.00
3	2761	37	0.00
3	2762	37	0.00
3	2763	37	0.00
3	1108	37	0.00
3	2771	37	0.00
3	2772	37	0.00
3	2773	37	0.00
3	2774	37	0.00
3	1269	37	0.00
3	2775	37	0.00
3	2776	37	0.00
3	2777	37	0.00
3	2778	37	0.00
3	2779	37	0.00
3	2780	37	0.00
3	2781	37	0.00
3	2782	37	0.00
3	2783	37	0.00
3	2784	37	0.00
3	2785	37	0.00
3	2786	37	0.00
3	2788	37	0.00
3	2828	37	0.00
3	2789	37	0.00
3	2790	37	0.00
3	2791	37	0.00
3	2792	37	0.00
3	2793	37	0.00
3	2795	37	0.00
3	2754	37	0.00
3	2756	37	0.00
3	2753	37	0.00
3	2755	37	0.00
3	2797	37	0.00
3	2798	37	0.00
3	2799	37	0.00
3	2800	37	0.00
3	2801	37	0.00
3	2802	37	0.00
3	2803	37	0.00
3	2804	37	0.00
3	2805	37	0.00
3	2806	37	0.00
3	2807	37	0.00
3	2808	37	0.00
3	2809	37	0.00
3	2810	37	0.00
3	2811	37	0.00
3	2812	37	0.00
3	2813	37	0.00
3	2814	37	0.00
3	2787	37	0.00
3	2815	37	0.00
3	2794	37	0.00
3	2796	37	0.00
3	2816	37	0.00
3	2817	37	0.00
3	2818	37	0.00
3	2819	37	0.00
3	2820	37	0.00
3	2821	37	0.00
3	2822	37	0.00
3	2823	37	0.00
3	2824	37	0.00
3	2825	37	0.00
3	2826	37	0.00
3	2827	37	0.00
3	2829	37	0.00
3	2830	37	0.00
3	2831	37	0.00
3	2832	37	0.00
3	2834	37	0.00
3	2833	37	0.00
3	2835	37	0.00
3	2836	37	0.00
3	2841	37	0.00
3	2839	37	0.00
3	2840	37	0.00
3	2837	37	0.00
3	2842	37	0.00
3	2838	37	0.00
3	2843	37	0.00
3	2844	37	0.00
3	2845	37	0.00
3	2846	37	0.00
3	2847	37	0.00
3	4	37	0.00
3	2848	37	0.00
3	2852	37	0.00
3	2853	37	0.00
3	2854	37	0.00
3	2855	37	0.00
3	2856	37	0.00
3	2857	37	0.00
3	2858	37	0.00
3	2859	37	0.00
3	2860	37	0.00
3	2861	37	0.00
3	2862	37	0.00
3	2863	37	0.00
3	2864	37	0.00
3	2865	37	0.00
3	2866	37	0.00
3	2867	37	0.00
3	2868	37	0.00
3	2869	37	0.00
3	2870	37	0.00
3	2872	37	0.00
3	2873	37	0.00
3	2874	37	0.00
3	2875	37	0.00
3	2876	37	0.00
3	2877	37	0.00
3	2878	37	0.00
3	2879	37	0.00
3	2880	37	0.00
3	2881	37	0.00
3	2882	37	0.00
3	2883	37	0.00
3	2884	37	0.00
3	1588	37	0.00
3	303	37	0.00
3	2885	37	0.00
3	2886	37	0.00
3	2871	37	0.00
3	2888	37	0.00
3	2889	37	0.00
3	2890	37	0.00
3	2891	37	0.00
3	2892	37	0.00
3	2893	37	0.00
3	2894	37	0.00
3	2895	37	0.00
3	2896	37	0.00
3	2851	37	0.00
3	2897	37	0.00
3	2898	37	0.00
3	2899	37	0.00
3	2900	37	0.00
3	2902	37	0.00
3	2903	37	0.00
3	2904	37	0.00
3	2901	37	0.00
3	2905	37	0.00
3	2906	37	0.00
3	2907	37	0.00
3	2908	37	0.00
3	2909	37	0.00
3	2933	37	0.00
3	2910	37	0.00
3	2911	37	0.00
3	2912	37	0.00
3	2913	37	0.00
3	2914	37	0.00
3	2915	37	0.00
3	2916	37	0.00
3	2917	37	0.00
3	2918	37	0.00
3	2919	37	0.00
3	2887	37	0.00
3	2920	37	0.00
3	2921	37	0.00
3	2922	37	0.00
3	2923	37	0.00
3	2924	37	0.00
3	2925	37	0.00
3	2926	37	0.00
3	2927	37	0.00
3	2928	37	0.00
3	2929	37	0.00
3	2930	37	0.00
3	2931	37	0.00
3	2932	37	0.00
3	2934	37	0.00
3	2935	37	0.00
3	2936	37	0.00
3	2937	37	0.00
3	2938	37	0.00
3	2939	37	0.00
3	2940	37	0.00
3	2941	37	0.00
3	2942	37	0.00
3	2991	37	0.00
3	2943	37	0.00
3	2944	37	0.00
3	2945	37	0.00
3	2946	37	0.00
3	2947	37	0.00
3	2948	37	0.00
3	2949	37	0.00
3	2950	37	0.00
3	2951	37	0.00
3	2952	37	0.00
3	2953	37	0.00
3	2954	37	0.00
3	2955	37	0.00
3	2956	37	0.00
3	2957	37	0.00
3	2958	37	0.00
3	2959	37	0.00
3	2960	37	0.00
3	2961	37	0.00
3	2962	37	0.00
3	2963	37	0.00
3	2964	37	0.00
3	2965	37	0.00
3	2966	37	0.00
3	2967	37	0.00
3	2968	37	0.00
3	2969	37	0.00
3	2970	37	0.00
3	2973	37	0.00
3	2974	37	0.00
3	2975	37	0.00
3	2976	37	0.00
3	2977	37	0.00
3	2978	37	0.00
3	2979	37	0.00
3	2980	37	0.00
3	2981	37	0.00
3	2982	37	0.00
3	2983	37	0.00
3	2984	37	0.00
3	2985	37	0.00
3	2986	37	0.00
3	2987	37	0.00
3	2988	37	0.00
3	2989	37	0.00
3	2990	37	0.00
3	2992	37	0.00
3	2993	37	0.00
3	3024	37	0.00
3	2995	37	0.00
3	1560	37	0.00
3	2996	37	0.00
3	2997	37	0.00
3	3025	37	0.00
3	2999	37	0.00
3	3000	37	0.00
3	3001	37	0.00
3	3002	37	0.00
3	3003	37	0.00
3	3004	37	0.00
3	3005	37	0.00
3	3006	37	0.00
3	3007	37	0.00
3	3008	37	0.00
3	3009	37	0.00
3	3010	37	0.00
3	3011	37	0.00
3	3012	37	0.00
3	3013	37	0.00
3	3014	37	0.00
3	3015	37	0.00
3	3016	37	0.00
3	3017	37	0.00
3	3018	37	0.00
3	3019	37	0.00
3	3020	37	0.00
3	3021	37	0.00
3	2972	37	0.00
3	2994	37	0.00
3	3022	37	0.00
3	3023	37	0.00
3	1211	37	0.00
3	2238	37	0.00
3	2239	37	0.00
3	3026	37	0.00
3	3027	37	0.00
3	3028	37	0.00
3	3029	37	0.00
3	3030	37	0.00
3	3031	37	0.00
3	3032	37	0.00
3	3033	37	0.00
3	3034	37	0.00
3	3035	37	0.00
3	9	37	0.00
3	26	37	0.00
3	55	37	0.00
3	73	37	0.00
3	77	37	0.00
3	3036	37	0.00
3	3037	37	0.00
3	3038	37	0.00
3	3039	37	0.00
3	3040	37	0.00
3	3041	37	0.00
3	3042	37	0.00
3	3043	37	0.00
3	3044	37	0.00
3	3045	37	0.00
3	3046	37	0.00
3	3047	37	0.00
3	3048	37	0.00
3	3049	37	0.00
3	3050	37	0.00
3	3051	37	0.00
3	3052	37	0.00
3	3053	37	0.00
3	3054	37	0.00
3	3055	37	0.00
3	3056	37	0.00
3	3057	37	0.00
3	3058	37	0.00
3	3059	37	0.00
3	3060	37	0.00
3	3061	37	0.00
3	3062	37	0.00
3	3063	37	0.00
3	3064	37	0.00
3	3065	37	0.00
3	3066	37	0.00
3	5	37	0.00
3	127	37	0.00
3	2333	37	0.00
3	2335	37	0.00
3	2850	37	0.00
3	2849	37	0.00
3	3068	37	0.00
3	3069	37	0.00
3	3070	37	0.00
3	3071	37	0.00
3	3073	37	0.00
3	3077	37	0.00
3	3072	37	0.00
3	279	37	0.00
3	3075	37	0.00
3	3076	37	0.00
3	3078	37	0.00
3	2526	37	0.00
3	3081	37	0.00
3	3080	37	0.00
3	3079	37	0.00
3	3082	37	0.00
3	3083	37	0.00
3	89	37	0.00
3	3084	37	0.00
3	1589	37	0.00
3	3085	37	0.00
3	2998	37	0.00
3	245	37	0.00
3	3086	37	0.00
3	2743	37	0.00
3	3087	37	0.00
3	3088	37	0.00
3	3067	37	0.00
3	2688	37	0.00
3	3089	37	0.00
3	3090	37	0.00
3	3091	37	0.00
3	3092	37	0.00
3	3093	37	0.00
3	3094	37	0.00
3	3095	37	0.00
3	3096	37	0.00
3	28	37	0.00
3	3115	37	0.00
3	3116	37	0.00
3	3117	37	0.00
3	3123	37	0.00
3	1120	37	0.00
3	3112	37	0.00
3	3098	37	0.00
3	3099	37	0.00
3	3100	37	0.00
3	3101	37	0.00
3	3102	37	0.00
3	3103	37	0.00
3	3104	37	0.00
3	3105	37	0.00
3	3106	37	0.00
3	3107	37	0.00
3	3109	37	0.00
3	3110	37	0.00
3	3108	37	0.00
3	148	37	0.00
3	3111	37	0.00
3	3113	37	0.00
3	3114	37	0.00
3	3118	37	0.00
3	3119	37	0.00
3	3120	37	0.00
3	3121	37	0.00
3	3122	37	0.00
3	3124	37	0.00
3	3125	37	0.00
3	3126	37	0.00
3	3127	37	0.00
3	3128	37	0.00
3	3097	37	0.00
3	561	37	0.00
3	3129	37	0.00
3	3130	37	0.00
3	3132	37	0.00
3	3131	37	0.00
3	3133	37	0.00
3	3134	37	0.00
3	3135	37	0.00
3	3136	37	0.00
3	3137	37	0.00
3	3138	37	0.00
3	3139	37	0.00
3	3140	37	0.00
3	3141	37	0.00
3	3142	37	0.00
3	3143	37	0.00
3	3144	37	0.00
3	3145	37	0.00
3	145	37	0.00
3	3147	37	0.00
3	3148	37	0.00
3	3149	37	0.00
3	3150	37	0.00
3	3152	37	0.00
3	3153	37	0.00
3	3154	37	0.00
3	3155	37	0.00
3	3156	37	0.00
3	3157	37	0.00
3	3158	37	0.00
3	3159	37	0.00
3	3160	37	0.00
3	3161	37	0.00
3	3162	37	0.00
3	3163	37	0.00
3	3164	37	0.00
3	3165	37	0.00
3	3166	37	0.00
3	3167	37	0.00
3	3168	37	0.00
3	3169	37	0.00
3	3170	37	0.00
3	3171	37	0.00
3	139	37	0.00
3	3146	37	0.00
3	3172	37	0.00
3	3173	37	0.00
3	3174	37	0.00
3	3175	37	0.00
3	3176	37	0.00
3	3177	37	0.00
3	3178	37	0.00
3	3179	37	0.00
3	3180	37	0.00
3	3181	37	0.00
3	3182	37	0.00
3	3183	37	0.00
3	3184	37	0.00
3	3185	37	0.00
3	3186	37	0.00
3	3187	37	0.00
3	3188	37	0.00
3	142	37	0.00
3	19	37	0.00
3	3189	37	0.00
3	3190	37	0.00
3	3191	37	0.00
3	3192	37	0.00
3	3193	37	0.00
3	3194	37	0.00
3	3195	37	0.00
3	3196	37	0.00
3	3197	37	0.00
3	3198	37	0.00
3	3199	37	0.00
3	3200	37	0.00
3	3201	37	0.00
3	3202	37	0.00
3	3203	37	0.00
3	3204	37	0.00
3	3205	37	0.00
3	3206	37	0.00
3	3207	37	0.00
3	3208	37	0.00
3	3209	37	0.00
3	138	37	0.00
3	3211	37	0.00
3	3151	37	0.00
3	3210	37	0.00
3	988	37	0.00
3	989	37	0.00
3	675	37	0.00
3	676	37	0.00
3	140	37	0.00
3	2764	37	0.00
3	3212	37	0.00
3	3213	37	0.00
3	3214	37	0.00
3	3231	37	0.00
3	3232	37	0.00
3	663	37	0.00
3	2757	37	0.00
3	563	37	0.00
3	3215	37	0.00
3	3216	37	0.00
3	3217	37	0.00
3	3218	37	0.00
3	3219	37	0.00
3	3220	37	0.00
3	3221	37	0.00
3	3222	37	0.00
3	3223	37	0.00
3	3224	37	0.00
3	3225	37	0.00
3	3226	37	0.00
3	3227	37	0.00
3	3228	37	0.00
3	3229	37	0.00
3	3230	37	0.00
3	3233	37	0.00
3	3234	37	0.00
3	3235	37	0.00
3	3236	37	0.00
3	3240	37	0.00
3	3237	37	0.00
3	3239	37	0.00
3	3241	37	0.00
3	3238	37	0.00
3	3242	37	0.00
3	3243	37	0.00
3	92	37	0.00
3	99	37	0.00
3	876	37	0.00
3	3244	37	0.00
3	3245	37	0.00
3	3246	37	0.00
3	3247	37	0.00
3	3248	37	0.00
4	1505	37	0.00
4	132	37	0.00
4	39	37	0.00
4	53	37	0.00
4	54	37	0.00
4	143	37	0.00
4	1475	37	0.00
4	1476	37	0.00
4	1506	37	0.00
4	1477	37	0.00
4	1478	37	0.00
4	1479	37	0.00
4	1480	37	0.00
4	1481	37	0.00
4	1482	37	0.00
4	1484	37	0.00
4	1486	37	0.00
4	1487	37	0.00
4	1488	37	0.00
4	1489	37	0.00
4	1490	37	0.00
4	1491	37	0.00
4	1492	37	0.00
4	1493	37	0.00
4	1494	37	0.00
4	1495	37	0.00
4	1497	37	0.00
4	1498	37	0.00
4	1499	37	0.00
4	1500	37	0.00
4	1501	37	0.00
4	1502	37	0.00
4	1503	37	0.00
4	1504	37	0.00
4	1509	37	0.00
4	1510	37	0.00
4	1511	37	0.00
4	1507	37	0.00
4	1483	37	0.00
4	1508	37	0.00
4	1496	37	0.00
4	1512	37	0.00
4	1513	37	0.00
4	1514	37	0.00
4	34	37	0.00
4	88	37	0.00
4	31	37	0.00
4	84	37	0.00
4	64	37	0.00
4	98	37	0.00
4	75	37	0.00
4	144	37	0.00
4	1515	37	0.00
4	1516	37	0.00
4	1517	37	0.00
4	1518	37	0.00
4	1519	37	0.00
4	1520	37	0.00
4	1521	37	0.00
4	1522	37	0.00
4	1523	37	0.00
4	1524	37	0.00
4	1525	37	0.00
4	133	37	0.00
4	1526	37	0.00
4	1527	37	0.00
4	1528	37	0.00
4	1529	37	0.00
4	1530	37	0.00
4	1531	37	0.00
4	1532	37	0.00
4	1533	37	0.00
4	1534	37	0.00
4	1535	37	0.00
4	1536	37	0.00
4	1537	37	0.00
4	1539	37	0.00
4	1540	37	0.00
4	2277	37	0.00
4	97	37	0.00
4	1541	37	0.00
4	1542	37	0.00
4	1543	37	0.00
4	1544	37	0.00
4	1545	37	0.00
4	1546	37	0.00
4	1547	37	0.00
4	1548	37	0.00
4	69	37	0.00
4	1549	37	0.00
4	109	37	0.00
4	59	37	0.00
4	1550	37	0.00
4	1551	37	0.00
4	1552	37	0.00
4	1553	37	0.00
4	29	37	0.00
4	1554	37	0.00
4	1555	37	0.00
4	1556	37	0.00
4	1557	37	0.00
4	1558	37	0.00
4	1559	37	0.00
4	1561	37	0.00
4	1563	37	0.00
4	1564	37	0.00
4	134	37	0.00
4	1567	37	0.00
4	1569	37	0.00
4	1570	37	0.00
4	1571	37	0.00
4	146	37	0.00
4	147	37	0.00
4	1562	37	0.00
4	37	37	0.00
4	2	37	0.00
4	164	37	0.00
4	165	37	0.00
4	166	37	0.00
4	167	37	0.00
4	169	37	0.00
4	170	37	0.00
4	171	37	0.00
4	172	37	0.00
4	173	37	0.00
4	174	37	0.00
4	175	37	0.00
4	176	37	0.00
4	177	37	0.00
4	178	37	0.00
4	179	37	0.00
4	180	37	0.00
4	181	37	0.00
4	182	37	0.00
4	183	37	0.00
4	184	37	0.00
4	185	37	0.00
4	186	37	0.00
4	187	37	0.00
4	188	37	0.00
4	189	37	0.00
4	190	37	0.00
4	149	37	0.00
4	151	37	0.00
4	152	37	0.00
4	153	37	0.00
4	155	37	0.00
4	154	37	0.00
4	156	37	0.00
4	157	37	0.00
4	1566	37	0.00
4	168	37	0.00
4	1565	37	0.00
4	1568	37	0.00
4	158	37	0.00
4	162	37	0.00
4	159	37	0.00
4	161	37	0.00
4	160	37	0.00
4	163	37	0.00
4	191	37	0.00
4	192	37	0.00
4	193	37	0.00
4	194	37	0.00
4	195	37	0.00
4	196	37	0.00
4	197	37	0.00
4	198	37	0.00
4	199	37	0.00
4	200	37	0.00
4	201	37	0.00
4	202	37	0.00
4	203	37	0.00
4	204	37	0.00
4	205	37	0.00
4	206	37	0.00
4	207	37	0.00
4	208	37	0.00
4	209	37	0.00
4	210	37	0.00
4	211	37	0.00
4	216	37	0.00
4	217	37	0.00
4	218	37	0.00
4	219	37	0.00
4	220	37	0.00
4	221	37	0.00
4	222	37	0.00
4	223	37	0.00
4	224	37	0.00
4	227	37	0.00
4	228	37	0.00
4	229	37	0.00
4	230	37	0.00
4	231	37	0.00
4	232	37	0.00
4	233	37	0.00
4	234	37	0.00
4	235	37	0.00
4	213	37	0.00
4	212	37	0.00
4	226	37	0.00
4	236	37	0.00
4	237	37	0.00
4	238	37	0.00
4	239	37	0.00
4	240	37	0.00
4	241	37	0.00
4	242	37	0.00
4	243	37	0.00
4	244	37	0.00
4	246	37	0.00
4	247	37	0.00
4	248	37	0.00
4	253	37	0.00
4	137	37	0.00
4	275	37	0.00
4	254	37	0.00
4	255	37	0.00
4	256	37	0.00
4	257	37	0.00
4	258	37	0.00
4	259	37	0.00
4	260	37	0.00
4	261	37	0.00
4	262	37	0.00
4	263	37	0.00
4	264	37	0.00
4	214	37	0.00
4	265	37	0.00
4	267	37	0.00
4	268	37	0.00
4	269	37	0.00
4	270	37	0.00
4	271	37	0.00
4	272	37	0.00
4	273	37	0.00
4	274	37	0.00
4	251	37	0.00
4	249	37	0.00
4	250	37	0.00
4	252	37	0.00
4	276	37	0.00
4	277	37	0.00
4	278	37	0.00
4	280	37	0.00
4	281	37	0.00
4	282	37	0.00
4	283	37	0.00
4	284	37	0.00
4	285	37	0.00
4	286	37	0.00
4	287	37	0.00
4	288	37	0.00
4	289	37	0.00
4	290	37	0.00
4	291	37	0.00
4	292	37	0.00
4	295	37	0.00
4	297	37	0.00
4	298	37	0.00
4	301	37	0.00
4	302	37	0.00
4	304	37	0.00
4	305	37	0.00
4	306	37	0.00
4	307	37	0.00
4	308	37	0.00
4	309	37	0.00
4	310	37	0.00
4	311	37	0.00
4	312	37	0.00
4	300	37	0.00
4	313	37	0.00
4	314	37	0.00
4	315	37	0.00
4	316	37	0.00
4	317	37	0.00
4	318	37	0.00
4	319	37	0.00
4	320	37	0.00
4	294	37	0.00
4	299	37	0.00
4	296	37	0.00
4	74	37	0.00
4	321	37	0.00
4	322	37	0.00
4	323	37	0.00
4	324	37	0.00
4	325	37	0.00
4	326	37	0.00
4	327	37	0.00
4	328	37	0.00
4	58	37	0.00
4	329	37	0.00
4	330	37	0.00
4	331	37	0.00
4	63	37	0.00
4	332	37	0.00
4	65	37	0.00
4	333	37	0.00
4	348	37	0.00
4	334	37	0.00
4	335	37	0.00
4	106	37	0.00
4	336	37	0.00
4	337	37	0.00
4	338	37	0.00
4	27	37	0.00
4	339	37	0.00
4	33	37	0.00
4	340	37	0.00
4	341	37	0.00
4	342	37	0.00
4	343	37	0.00
4	344	37	0.00
4	345	37	0.00
4	346	37	0.00
4	347	37	0.00
4	349	37	0.00
4	350	37	0.00
4	351	37	0.00
4	352	37	0.00
4	3	37	0.00
4	72	37	0.00
4	76	37	0.00
4	372	37	0.00
4	135	37	0.00
4	136	37	0.00
4	124	37	0.00
4	353	37	0.00
4	354	37	0.00
4	361	37	0.00
4	366	37	0.00
4	368	37	0.00
4	369	37	0.00
4	370	37	0.00
4	371	37	0.00
4	67	37	0.00
4	25	37	0.00
4	79	37	0.00
4	70	37	0.00
4	85	37	0.00
4	30	37	0.00
4	57	37	0.00
4	110	37	0.00
4	10	37	0.00
4	355	37	0.00
4	356	37	0.00
4	357	37	0.00
4	358	37	0.00
4	359	37	0.00
4	360	37	0.00
4	362	37	0.00
4	363	37	0.00
4	365	37	0.00
4	417	37	0.00
4	367	37	0.00
4	374	37	0.00
4	376	37	0.00
4	377	37	0.00
4	378	37	0.00
4	375	37	0.00
4	382	37	0.00
4	386	37	0.00
4	389	37	0.00
4	391	37	0.00
4	392	37	0.00
4	393	37	0.00
4	394	37	0.00
4	395	37	0.00
4	396	37	0.00
4	397	37	0.00
4	398	37	0.00
4	399	37	0.00
4	400	37	0.00
4	401	37	0.00
4	418	37	0.00
4	419	37	0.00
4	420	37	0.00
4	421	37	0.00
4	416	37	0.00
4	387	37	0.00
4	388	37	0.00
4	383	37	0.00
4	384	37	0.00
4	385	37	0.00
4	390	37	0.00
4	402	37	0.00
4	403	37	0.00
4	404	37	0.00
4	379	37	0.00
4	380	37	0.00
4	381	37	0.00
4	405	37	0.00
4	406	37	0.00
4	407	37	0.00
4	408	37	0.00
4	409	37	0.00
4	410	37	0.00
4	411	37	0.00
4	412	37	0.00
4	414	37	0.00
4	413	37	0.00
4	415	37	0.00
4	422	37	0.00
4	423	37	0.00
4	424	37	0.00
4	425	37	0.00
4	426	37	0.00
4	427	37	0.00
4	428	37	0.00
4	429	37	0.00
4	430	37	0.00
4	431	37	0.00
4	432	37	0.00
4	433	37	0.00
4	434	37	0.00
4	435	37	0.00
4	436	37	0.00
4	437	37	0.00
4	439	37	0.00
4	440	37	0.00
4	441	37	0.00
4	442	37	0.00
4	443	37	0.00
4	444	37	0.00
4	445	37	0.00
4	446	37	0.00
4	447	37	0.00
4	450	37	0.00
4	451	37	0.00
4	453	37	0.00
4	438	37	0.00
4	456	37	0.00
4	455	37	0.00
4	454	37	0.00
4	457	37	0.00
4	458	37	0.00
4	459	37	0.00
4	460	37	0.00
4	463	37	0.00
4	462	37	0.00
4	461	37	0.00
4	449	37	0.00
4	452	37	0.00
4	467	37	0.00
4	469	37	0.00
4	470	37	0.00
4	471	37	0.00
4	472	37	0.00
4	473	37	0.00
4	474	37	0.00
4	475	37	0.00
4	476	37	0.00
4	477	37	0.00
4	480	37	0.00
4	481	37	0.00
4	482	37	0.00
4	483	37	0.00
4	484	37	0.00
4	485	37	0.00
4	486	37	0.00
4	487	37	0.00
4	488	37	0.00
4	489	37	0.00
4	490	37	0.00
4	491	37	0.00
4	492	37	0.00
4	493	37	0.00
4	494	37	0.00
4	495	37	0.00
4	496	37	0.00
4	497	37	0.00
4	498	37	0.00
4	499	37	0.00
4	500	37	0.00
4	502	37	0.00
4	503	37	0.00
4	504	37	0.00
4	505	37	0.00
4	464	37	0.00
4	465	37	0.00
4	466	37	0.00
4	479	37	0.00
4	478	37	0.00
4	501	37	0.00
4	1572	37	0.00
4	506	37	0.00
4	507	37	0.00
4	508	37	0.00
4	509	37	0.00
4	510	37	0.00
4	511	37	0.00
4	512	37	0.00
4	513	37	0.00
4	514	37	0.00
4	515	37	0.00
4	516	37	0.00
4	517	37	0.00
4	518	37	0.00
4	519	37	0.00
4	520	37	0.00
4	521	37	0.00
4	522	37	0.00
4	523	37	0.00
4	524	37	0.00
4	525	37	0.00
4	526	37	0.00
4	527	37	0.00
4	528	37	0.00
4	531	37	0.00
4	532	37	0.00
4	540	37	0.00
4	541	37	0.00
4	546	37	0.00
4	547	37	0.00
4	530	37	0.00
4	533	37	0.00
4	534	37	0.00
4	535	37	0.00
4	536	37	0.00
4	537	37	0.00
4	538	37	0.00
4	539	37	0.00
4	542	37	0.00
4	543	37	0.00
4	544	37	0.00
4	548	37	0.00
4	552	37	0.00
4	553	37	0.00
4	555	37	0.00
4	578	37	0.00
4	579	37	0.00
4	580	37	0.00
4	581	37	0.00
4	582	37	0.00
4	583	37	0.00
4	585	37	0.00
4	588	37	0.00
4	589	37	0.00
4	587	37	0.00
4	576	37	0.00
4	577	37	0.00
4	556	37	0.00
4	557	37	0.00
4	567	37	0.00
4	568	37	0.00
4	569	37	0.00
4	570	37	0.00
4	571	37	0.00
4	572	37	0.00
4	573	37	0.00
4	574	37	0.00
4	575	37	0.00
4	565	37	0.00
4	566	37	0.00
4	551	37	0.00
4	549	37	0.00
4	550	37	0.00
4	554	37	0.00
4	558	37	0.00
4	559	37	0.00
4	1697	37	0.00
4	600	37	0.00
4	601	37	0.00
4	602	37	0.00
4	603	37	0.00
4	604	37	0.00
4	560	37	0.00
4	564	37	0.00
4	562	37	0.00
4	605	37	0.00
4	606	37	0.00
4	607	37	0.00
4	608	37	0.00
4	609	37	0.00
4	610	37	0.00
4	611	37	0.00
4	612	37	0.00
4	615	37	0.00
4	616	37	0.00
4	617	37	0.00
4	618	37	0.00
4	619	37	0.00
4	620	37	0.00
4	622	37	0.00
4	623	37	0.00
4	624	37	0.00
4	627	37	0.00
4	590	37	0.00
4	591	37	0.00
4	592	37	0.00
4	594	37	0.00
4	595	37	0.00
4	596	37	0.00
4	599	37	0.00
4	614	37	0.00
4	625	37	0.00
4	626	37	0.00
4	628	37	0.00
4	629	37	0.00
4	631	37	0.00
4	613	37	0.00
4	621	37	0.00
4	597	37	0.00
4	598	37	0.00
4	632	37	0.00
4	633	37	0.00
4	636	37	0.00
4	637	37	0.00
4	639	37	0.00
4	640	37	0.00
4	641	37	0.00
4	642	37	0.00
4	643	37	0.00
4	645	37	0.00
4	648	37	0.00
4	649	37	0.00
4	650	37	0.00
4	651	37	0.00
4	652	37	0.00
4	653	37	0.00
4	654	37	0.00
4	655	37	0.00
4	656	37	0.00
4	657	37	0.00
4	660	37	0.00
4	666	37	0.00
4	661	37	0.00
4	634	37	0.00
4	669	37	0.00
4	668	37	0.00
4	659	37	0.00
4	635	37	0.00
4	646	37	0.00
4	647	37	0.00
4	658	37	0.00
4	638	37	0.00
4	644	37	0.00
4	665	37	0.00
4	667	37	0.00
4	674	37	0.00
4	670	37	0.00
4	671	37	0.00
4	672	37	0.00
4	673	37	0.00
4	664	37	0.00
4	686	37	0.00
4	687	37	0.00
4	688	37	0.00
4	689	37	0.00
4	690	37	0.00
4	691	37	0.00
4	692	37	0.00
4	693	37	0.00
4	694	37	0.00
4	695	37	0.00
4	696	37	0.00
4	697	37	0.00
4	698	37	0.00
4	699	37	0.00
4	700	37	0.00
4	701	37	0.00
4	702	37	0.00
4	703	37	0.00
4	704	37	0.00
4	705	37	0.00
4	706	37	0.00
4	707	37	0.00
4	708	37	0.00
4	709	37	0.00
4	710	37	0.00
4	711	37	0.00
4	712	37	0.00
4	713	37	0.00
4	714	37	0.00
4	715	37	0.00
4	716	37	0.00
4	717	37	0.00
4	681	37	0.00
4	682	37	0.00
4	680	37	0.00
4	684	37	0.00
4	685	37	0.00
4	677	37	0.00
4	683	37	0.00
4	679	37	0.00
4	718	37	0.00
4	719	37	0.00
4	720	37	0.00
4	721	37	0.00
4	722	37	0.00
4	723	37	0.00
4	724	37	0.00
4	725	37	0.00
4	726	37	0.00
4	727	37	0.00
4	728	37	0.00
4	729	37	0.00
4	730	37	0.00
4	731	37	0.00
4	732	37	0.00
4	733	37	0.00
4	734	37	0.00
4	735	37	0.00
4	736	37	0.00
4	737	37	0.00
4	738	37	0.00
4	739	37	0.00
4	740	37	0.00
4	741	37	0.00
4	742	37	0.00
4	743	37	0.00
4	744	37	0.00
4	745	37	0.00
4	746	37	0.00
4	747	37	0.00
4	748	37	0.00
4	749	37	0.00
4	750	37	0.00
4	751	37	0.00
4	752	37	0.00
4	753	37	0.00
4	754	37	0.00
4	755	37	0.00
4	756	37	0.00
4	757	37	0.00
4	758	37	0.00
4	759	37	0.00
4	760	37	0.00
4	761	37	0.00
4	762	37	0.00
4	763	37	0.00
4	764	37	0.00
4	765	37	0.00
4	1698	37	0.00
4	766	37	0.00
4	767	37	0.00
4	768	37	0.00
4	769	37	0.00
4	770	37	0.00
4	771	37	0.00
4	772	37	0.00
4	773	37	0.00
4	774	37	0.00
4	775	37	0.00
4	776	37	0.00
4	777	37	0.00
4	778	37	0.00
4	779	37	0.00
4	780	37	0.00
4	781	37	0.00
4	782	37	0.00
4	783	37	0.00
4	784	37	0.00
4	785	37	0.00
4	786	37	0.00
4	787	37	0.00
4	788	37	0.00
4	789	37	0.00
4	790	37	0.00
4	791	37	0.00
4	792	37	0.00
4	793	37	0.00
4	794	37	0.00
4	796	37	0.00
4	797	37	0.00
4	798	37	0.00
4	799	37	0.00
4	800	37	0.00
4	801	37	0.00
4	802	37	0.00
4	803	37	0.00
4	804	37	0.00
4	805	37	0.00
4	806	37	0.00
4	807	37	0.00
4	808	37	0.00
4	809	37	0.00
4	810	37	0.00
4	811	37	0.00
4	812	37	0.00
4	813	37	0.00
4	814	37	0.00
4	815	37	0.00
4	816	37	0.00
4	817	37	0.00
4	818	37	0.00
4	819	37	0.00
4	820	37	0.00
4	821	37	0.00
4	822	37	0.00
4	823	37	0.00
4	824	37	0.00
4	825	37	0.00
4	826	37	0.00
4	827	37	0.00
4	828	37	0.00
4	829	37	0.00
4	831	37	0.00
4	832	37	0.00
4	833	37	0.00
4	834	37	0.00
4	835	37	0.00
4	836	37	0.00
4	837	37	0.00
4	838	37	0.00
4	839	37	0.00
4	840	37	0.00
4	841	37	0.00
4	842	37	0.00
4	843	37	0.00
4	844	37	0.00
4	845	37	0.00
4	846	37	0.00
4	847	37	0.00
4	848	37	0.00
4	849	37	0.00
4	850	37	0.00
4	851	37	0.00
4	852	37	0.00
4	853	37	0.00
4	854	37	0.00
4	855	37	0.00
4	856	37	0.00
4	857	37	0.00
4	858	37	0.00
4	859	37	0.00
4	860	37	0.00
4	861	37	0.00
4	862	37	0.00
4	864	37	0.00
4	865	37	0.00
4	866	37	0.00
4	867	37	0.00
4	868	37	0.00
4	869	37	0.00
4	870	37	0.00
4	871	37	0.00
4	880	37	0.00
4	881	37	0.00
4	883	37	0.00
4	884	37	0.00
4	885	37	0.00
4	886	37	0.00
4	887	37	0.00
4	888	37	0.00
4	889	37	0.00
4	890	37	0.00
4	891	37	0.00
4	872	37	0.00
4	873	37	0.00
4	874	37	0.00
4	875	37	0.00
4	878	37	0.00
4	877	37	0.00
4	879	37	0.00
4	863	37	0.00
4	892	37	0.00
4	893	37	0.00
4	894	37	0.00
4	895	37	0.00
4	896	37	0.00
4	897	37	0.00
4	898	37	0.00
4	899	37	0.00
4	900	37	0.00
4	1921	37	0.00
4	901	37	0.00
4	902	37	0.00
4	903	37	0.00
4	904	37	0.00
4	905	37	0.00
4	906	37	0.00
4	907	37	0.00
4	908	37	0.00
4	909	37	0.00
4	910	37	0.00
4	911	37	0.00
4	912	37	0.00
4	913	37	0.00
4	914	37	0.00
4	915	37	0.00
4	916	37	0.00
4	917	37	0.00
4	918	37	0.00
4	919	37	0.00
4	920	37	0.00
4	921	37	0.00
4	922	37	0.00
4	930	37	0.00
4	931	37	0.00
4	932	37	0.00
4	933	37	0.00
4	934	37	0.00
4	927	37	0.00
4	928	37	0.00
4	923	37	0.00
4	924	37	0.00
4	929	37	0.00
4	935	37	0.00
4	936	37	0.00
4	937	37	0.00
4	938	37	0.00
4	939	37	0.00
4	940	37	0.00
4	941	37	0.00
4	942	37	0.00
4	943	37	0.00
4	944	37	0.00
4	945	37	0.00
4	946	37	0.00
4	947	37	0.00
4	948	37	0.00
4	949	37	0.00
4	950	37	0.00
4	951	37	0.00
4	952	37	0.00
4	953	37	0.00
4	954	37	0.00
4	955	37	0.00
4	956	37	0.00
4	957	37	0.00
4	958	37	0.00
4	959	37	0.00
4	960	37	0.00
4	961	37	0.00
4	962	37	0.00
4	965	37	0.00
4	966	37	0.00
4	967	37	0.00
4	968	37	0.00
4	969	37	0.00
4	970	37	0.00
4	971	37	0.00
4	973	37	0.00
4	974	37	0.00
4	975	37	0.00
4	963	37	0.00
4	964	37	0.00
4	972	37	0.00
4	1922	37	0.00
4	1000	37	0.00
4	1001	37	0.00
4	1002	37	0.00
4	1003	37	0.00
4	1004	37	0.00
4	1005	37	0.00
4	1006	37	0.00
4	1007	37	0.00
4	1008	37	0.00
4	1009	37	0.00
4	1010	37	0.00
4	1011	37	0.00
4	1012	37	0.00
4	1013	37	0.00
4	1014	37	0.00
4	1015	37	0.00
4	1016	37	0.00
4	977	37	0.00
4	978	37	0.00
4	979	37	0.00
4	980	37	0.00
4	981	37	0.00
4	982	37	0.00
4	983	37	0.00
4	984	37	0.00
4	985	37	0.00
4	1017	37	0.00
4	1018	37	0.00
4	1019	37	0.00
4	1020	37	0.00
4	1021	37	0.00
4	1022	37	0.00
4	1023	37	0.00
4	1024	37	0.00
4	1025	37	0.00
4	1026	37	0.00
4	1027	37	0.00
4	1028	37	0.00
4	1029	37	0.00
4	986	37	0.00
4	987	37	0.00
4	990	37	0.00
4	991	37	0.00
4	992	37	0.00
4	993	37	0.00
4	994	37	0.00
4	995	37	0.00
4	997	37	0.00
4	998	37	0.00
4	999	37	0.00
4	1030	37	0.00
4	1031	37	0.00
4	1032	37	0.00
4	1033	37	0.00
4	1034	37	0.00
4	1035	37	0.00
4	1036	37	0.00
4	1037	37	0.00
4	1038	37	0.00
4	1039	37	0.00
4	1040	37	0.00
4	1041	37	0.00
4	1042	37	0.00
4	1043	37	0.00
4	1044	37	0.00
4	1045	37	0.00
4	1046	37	0.00
4	1047	37	0.00
4	1048	37	0.00
4	1050	37	0.00
4	1051	37	0.00
4	1052	37	0.00
4	1053	37	0.00
4	1054	37	0.00
4	1055	37	0.00
4	1056	37	0.00
4	1057	37	0.00
4	1058	37	0.00
4	1059	37	0.00
4	1060	37	0.00
4	1061	37	0.00
4	1062	37	0.00
4	1063	37	0.00
4	1064	37	0.00
4	1065	37	0.00
4	1066	37	0.00
4	1067	37	0.00
4	1068	37	0.00
4	1069	37	0.00
4	1070	37	0.00
4	1071	37	0.00
4	1072	37	0.00
4	1073	37	0.00
4	1074	37	0.00
4	1075	37	0.00
4	1076	37	0.00
4	1077	37	0.00
4	1078	37	0.00
4	1079	37	0.00
4	1080	37	0.00
4	1081	37	0.00
4	1083	37	0.00
4	1089	37	0.00
4	1090	37	0.00
4	1091	37	0.00
4	1092	37	0.00
4	1093	37	0.00
4	1094	37	0.00
4	1097	37	0.00
4	1098	37	0.00
4	1099	37	0.00
4	1100	37	0.00
4	1101	37	0.00
4	1102	37	0.00
4	1103	37	0.00
4	1104	37	0.00
4	1085	37	0.00
4	1086	37	0.00
4	1087	37	0.00
4	1088	37	0.00
4	1095	37	0.00
4	1096	37	0.00
4	1082	37	0.00
4	1105	37	0.00
4	1106	37	0.00
4	1107	37	0.00
4	1112	37	0.00
4	1113	37	0.00
4	1114	37	0.00
4	1115	37	0.00
4	1116	37	0.00
4	1117	37	0.00
4	1118	37	0.00
4	1119	37	0.00
4	1121	37	0.00
4	1122	37	0.00
4	1123	37	0.00
4	1124	37	0.00
4	1125	37	0.00
4	1126	37	0.00
4	1127	37	0.00
4	1128	37	0.00
4	1129	37	0.00
4	1130	37	0.00
4	1131	37	0.00
4	1132	37	0.00
4	1133	37	0.00
4	1134	37	0.00
4	1135	37	0.00
4	1136	37	0.00
4	1137	37	0.00
4	1138	37	0.00
4	1139	37	0.00
4	1140	37	0.00
4	1141	37	0.00
4	1142	37	0.00
4	1143	37	0.00
4	1144	37	0.00
4	1145	37	0.00
4	1109	37	0.00
4	1110	37	0.00
4	1111	37	0.00
4	1146	37	0.00
4	1147	37	0.00
4	1148	37	0.00
4	1149	37	0.00
4	1150	37	0.00
4	1151	37	0.00
4	1152	37	0.00
4	1153	37	0.00
4	1154	37	0.00
4	1155	37	0.00
4	1156	37	0.00
4	1157	37	0.00
4	1158	37	0.00
4	1159	37	0.00
4	1160	37	0.00
4	1161	37	0.00
4	1162	37	0.00
4	1163	37	0.00
4	1166	37	0.00
4	1168	37	0.00
4	1169	37	0.00
4	1170	37	0.00
4	1171	37	0.00
4	1172	37	0.00
4	1173	37	0.00
4	1174	37	0.00
4	1175	37	0.00
4	1176	37	0.00
4	1177	37	0.00
4	1178	37	0.00
4	1179	37	0.00
4	1180	37	0.00
4	1181	37	0.00
4	1182	37	0.00
4	1183	37	0.00
4	1184	37	0.00
4	1185	37	0.00
4	1167	37	0.00
4	1165	37	0.00
4	1186	37	0.00
4	1187	37	0.00
4	1188	37	0.00
4	1189	37	0.00
4	1191	37	0.00
4	1192	37	0.00
4	1193	37	0.00
4	1194	37	0.00
4	1195	37	0.00
4	1196	37	0.00
4	1197	37	0.00
4	1198	37	0.00
4	1199	37	0.00
4	1200	37	0.00
4	1201	37	0.00
4	1223	37	0.00
4	1203	37	0.00
4	1209	37	0.00
4	1212	37	0.00
4	1210	37	0.00
4	1221	37	0.00
4	1220	37	0.00
4	1222	37	0.00
4	1202	37	0.00
4	1213	37	0.00
4	1225	37	0.00
4	1205	37	0.00
4	1216	37	0.00
4	1224	37	0.00
4	1206	37	0.00
4	1207	37	0.00
4	1208	37	0.00
4	1226	37	0.00
4	1214	37	0.00
4	1215	37	0.00
4	1217	37	0.00
4	1218	37	0.00
4	1219	37	0.00
4	1190	37	0.00
4	1229	37	0.00
4	1230	37	0.00
4	1231	37	0.00
4	1232	37	0.00
4	1233	37	0.00
4	1234	37	0.00
4	1244	37	0.00
4	1245	37	0.00
4	1246	37	0.00
4	1248	37	0.00
4	1249	37	0.00
4	1250	37	0.00
4	1251	37	0.00
4	1252	37	0.00
4	1253	37	0.00
4	1254	37	0.00
4	1255	37	0.00
4	1256	37	0.00
4	1257	37	0.00
4	1258	37	0.00
4	1259	37	0.00
4	1260	37	0.00
4	1261	37	0.00
4	1262	37	0.00
4	1263	37	0.00
4	1264	37	0.00
4	1265	37	0.00
4	1266	37	0.00
4	1267	37	0.00
4	1227	37	0.00
4	1235	37	0.00
4	1236	37	0.00
4	1247	37	0.00
4	1237	37	0.00
4	1238	37	0.00
4	1239	37	0.00
4	1240	37	0.00
4	1242	37	0.00
4	1241	37	0.00
4	1243	37	0.00
4	1268	37	0.00
4	1270	37	0.00
4	1271	37	0.00
4	1272	37	0.00
4	1273	37	0.00
4	1274	37	0.00
4	1275	37	0.00
4	1276	37	0.00
4	1277	37	0.00
4	1278	37	0.00
4	1279	37	0.00
4	1280	37	0.00
4	1281	37	0.00
4	1282	37	0.00
4	1283	37	0.00
4	1284	37	0.00
4	1285	37	0.00
4	1286	37	0.00
4	1287	37	0.00
4	1288	37	0.00
4	1289	37	0.00
4	1290	37	0.00
4	1291	37	0.00
4	1292	37	0.00
4	1293	37	0.00
4	1294	37	0.00
4	1295	37	0.00
4	1296	37	0.00
4	1297	37	0.00
4	1298	37	0.00
4	1299	37	0.00
4	1300	37	0.00
4	1301	37	0.00
4	1302	37	0.00
4	1303	37	0.00
4	1304	37	0.00
4	1305	37	0.00
4	1306	37	0.00
4	1307	37	0.00
4	1308	37	0.00
4	1309	37	0.00
4	1310	37	0.00
4	1311	37	0.00
4	1312	37	0.00
4	1313	37	0.00
4	1314	37	0.00
4	1315	37	0.00
4	1316	37	0.00
4	1317	37	0.00
4	1318	37	0.00
4	1319	37	0.00
4	1320	37	0.00
4	1321	37	0.00
4	1322	37	0.00
4	1323	37	0.00
4	1324	37	0.00
4	1325	37	0.00
4	1326	37	0.00
4	1327	37	0.00
4	1328	37	0.00
4	1329	37	0.00
4	1330	37	0.00
4	1331	37	0.00
4	1332	37	0.00
4	1333	37	0.00
4	1334	37	0.00
4	1335	37	0.00
4	1336	37	0.00
4	1337	37	0.00
4	1338	37	0.00
4	1339	37	0.00
4	1340	37	0.00
4	1341	37	0.00
4	1342	37	0.00
4	1343	37	0.00
4	1344	37	0.00
4	1345	37	0.00
4	1346	37	0.00
4	1347	37	0.00
4	1349	37	0.00
4	1350	37	0.00
4	1351	37	0.00
4	1352	37	0.00
4	1353	37	0.00
4	1354	37	0.00
4	1359	37	0.00
4	1361	37	0.00
4	1362	37	0.00
4	1363	37	0.00
4	1364	37	0.00
4	1365	37	0.00
4	1366	37	0.00
4	1367	37	0.00
4	1368	37	0.00
4	1369	37	0.00
4	1370	37	0.00
4	1371	37	0.00
4	1372	37	0.00
4	1373	37	0.00
4	1374	37	0.00
4	1375	37	0.00
4	1376	37	0.00
4	1377	37	0.00
4	1378	37	0.00
4	1379	37	0.00
4	1380	37	0.00
4	1381	37	0.00
4	1382	37	0.00
4	1383	37	0.00
4	1384	37	0.00
4	1385	37	0.00
4	1386	37	0.00
4	1387	37	0.00
4	1388	37	0.00
4	1389	37	0.00
4	1390	37	0.00
4	1391	37	0.00
4	1392	37	0.00
4	1393	37	0.00
4	1394	37	0.00
4	1355	37	0.00
4	1360	37	0.00
4	1357	37	0.00
4	1358	37	0.00
4	1395	37	0.00
4	12	37	0.00
4	13	37	0.00
4	14	37	0.00
4	15	37	0.00
4	16	37	0.00
4	17	37	0.00
4	18	37	0.00
4	20	37	0.00
4	21	37	0.00
4	1396	37	0.00
4	1397	37	0.00
4	1398	37	0.00
4	1399	37	0.00
4	22	37	0.00
4	7	37	0.00
4	11	37	0.00
4	32	37	0.00
4	35	37	0.00
4	36	37	0.00
4	1406	37	0.00
4	38	37	0.00
4	40	37	0.00
4	41	37	0.00
4	42	37	0.00
4	43	37	0.00
4	44	37	0.00
4	45	37	0.00
4	46	37	0.00
4	47	37	0.00
4	48	37	0.00
4	49	37	0.00
4	50	37	0.00
4	51	37	0.00
4	24	37	0.00
4	52	37	0.00
4	1402	37	0.00
4	1404	37	0.00
4	1401	37	0.00
4	1403	37	0.00
4	1405	37	0.00
4	1407	37	0.00
4	1408	37	0.00
4	1409	37	0.00
4	56	37	0.00
4	1410	37	0.00
4	1411	37	0.00
4	1412	37	0.00
4	60	37	0.00
4	62	37	0.00
4	1414	37	0.00
4	1415	37	0.00
4	66	37	0.00
4	1416	37	0.00
4	1417	37	0.00
4	1418	37	0.00
4	71	37	0.00
4	1419	37	0.00
4	1420	37	0.00
4	1421	37	0.00
4	68	37	0.00
4	78	37	0.00
4	1422	37	0.00
4	80	37	0.00
4	81	37	0.00
4	82	37	0.00
4	83	37	0.00
4	1423	37	0.00
4	1424	37	0.00
4	1425	37	0.00
4	87	37	0.00
4	1426	37	0.00
4	1427	37	0.00
4	90	37	0.00
4	91	37	0.00
4	1428	37	0.00
4	93	37	0.00
4	94	37	0.00
4	95	37	0.00
4	96	37	0.00
4	1429	37	0.00
4	1430	37	0.00
4	1413	37	0.00
4	1431	37	0.00
4	100	37	0.00
4	1432	37	0.00
4	102	37	0.00
4	103	37	0.00
4	104	37	0.00
4	1433	37	0.00
4	1434	37	0.00
4	108	37	0.00
4	1435	37	0.00
4	1436	37	0.00
4	111	37	0.00
4	112	37	0.00
4	113	37	0.00
4	114	37	0.00
4	115	37	0.00
4	116	37	0.00
4	117	37	0.00
4	118	37	0.00
4	1437	37	0.00
4	1438	37	0.00
4	1439	37	0.00
4	119	37	0.00
4	1440	37	0.00
4	128	37	0.00
4	1441	37	0.00
4	1442	37	0.00
4	1443	37	0.00
4	1444	37	0.00
4	1445	37	0.00
4	1446	37	0.00
4	1447	37	0.00
4	1448	37	0.00
4	1449	37	0.00
4	1450	37	0.00
4	1451	37	0.00
4	1452	37	0.00
4	1453	37	0.00
4	1454	37	0.00
4	1455	37	0.00
4	1456	37	0.00
4	131	37	0.00
4	1457	37	0.00
4	1458	37	0.00
4	1459	37	0.00
4	122	37	0.00
4	1460	37	0.00
4	1461	37	0.00
4	1462	37	0.00
4	1463	37	0.00
4	1464	37	0.00
4	1465	37	0.00
4	1466	37	0.00
4	1467	37	0.00
4	1468	37	0.00
4	1469	37	0.00
4	1470	37	0.00
4	125	37	0.00
4	1471	37	0.00
4	1472	37	0.00
4	130	37	0.00
4	120	37	0.00
4	1473	37	0.00
4	1474	37	0.00
4	123	37	0.00
4	126	37	0.00
4	129	37	0.00
4	1574	37	0.00
4	1575	37	0.00
4	1576	37	0.00
4	1577	37	0.00
4	1578	37	0.00
4	1579	37	0.00
4	1580	37	0.00
4	1581	37	0.00
4	1582	37	0.00
4	1583	37	0.00
4	1584	37	0.00
4	1585	37	0.00
4	1586	37	0.00
4	1587	37	0.00
4	1592	37	0.00
4	1593	37	0.00
4	1590	37	0.00
4	1591	37	0.00
4	1594	37	0.00
4	1595	37	0.00
4	1596	37	0.00
4	1597	37	0.00
4	1598	37	0.00
4	1599	37	0.00
4	1612	37	0.00
4	1613	37	0.00
4	1614	37	0.00
4	1615	37	0.00
4	1616	37	0.00
4	1617	37	0.00
4	1618	37	0.00
4	1619	37	0.00
4	1620	37	0.00
4	1621	37	0.00
4	1622	37	0.00
4	1623	37	0.00
4	1624	37	0.00
4	1626	37	0.00
4	1627	37	0.00
4	1628	37	0.00
4	1629	37	0.00
4	1630	37	0.00
4	1631	37	0.00
4	1632	37	0.00
4	1633	37	0.00
4	1610	37	0.00
4	1611	37	0.00
4	1600	37	0.00
4	1601	37	0.00
4	1602	37	0.00
4	1603	37	0.00
4	1604	37	0.00
4	1605	37	0.00
4	1606	37	0.00
4	1607	37	0.00
4	1608	37	0.00
4	1609	37	0.00
4	1648	37	0.00
4	1649	37	0.00
4	1650	37	0.00
4	1651	37	0.00
4	1652	37	0.00
4	1659	37	0.00
4	1660	37	0.00
4	1661	37	0.00
4	1662	37	0.00
4	1663	37	0.00
4	1664	37	0.00
4	1665	37	0.00
4	1666	37	0.00
4	1667	37	0.00
4	1669	37	0.00
4	1634	37	0.00
4	1636	37	0.00
4	1635	37	0.00
4	1637	37	0.00
4	1638	37	0.00
4	1639	37	0.00
4	1640	37	0.00
4	1641	37	0.00
4	1642	37	0.00
4	1643	37	0.00
4	1645	37	0.00
4	1644	37	0.00
4	1647	37	0.00
4	1653	37	0.00
4	1654	37	0.00
4	1655	37	0.00
4	1656	37	0.00
4	1671	37	0.00
4	1670	37	0.00
4	1668	37	0.00
4	1658	37	0.00
4	1681	37	0.00
4	1682	37	0.00
4	1683	37	0.00
4	1684	37	0.00
4	1685	37	0.00
4	1686	37	0.00
4	1687	37	0.00
4	1688	37	0.00
4	1692	37	0.00
4	1693	37	0.00
4	1694	37	0.00
4	1696	37	0.00
4	1699	37	0.00
4	1695	37	0.00
4	1700	37	0.00
4	1701	37	0.00
4	1702	37	0.00
4	1703	37	0.00
4	1704	37	0.00
4	1705	37	0.00
4	1706	37	0.00
4	1707	37	0.00
4	1714	37	0.00
4	1715	37	0.00
4	1716	37	0.00
4	1712	37	0.00
4	1713	37	0.00
4	1691	37	0.00
4	1690	37	0.00
4	1689	37	0.00
4	1678	37	0.00
4	1679	37	0.00
4	1677	37	0.00
4	1676	37	0.00
4	1675	37	0.00
4	1674	37	0.00
4	1673	37	0.00
4	1672	37	0.00
4	1708	37	0.00
4	1711	37	0.00
4	1710	37	0.00
4	1717	37	0.00
4	1718	37	0.00
4	1719	37	0.00
4	1720	37	0.00
4	1721	37	0.00
4	1724	37	0.00
4	1725	37	0.00
4	1726	37	0.00
4	1727	37	0.00
4	1728	37	0.00
4	1729	37	0.00
4	1730	37	0.00
4	1731	37	0.00
4	1732	37	0.00
4	1733	37	0.00
4	1734	37	0.00
4	1735	37	0.00
4	1736	37	0.00
4	1737	37	0.00
4	1738	37	0.00
4	1739	37	0.00
4	1740	37	0.00
4	1741	37	0.00
4	2143	37	0.00
4	1742	37	0.00
4	1743	37	0.00
4	1744	37	0.00
4	1745	37	0.00
4	1746	37	0.00
4	1747	37	0.00
4	1748	37	0.00
4	1749	37	0.00
4	1750	37	0.00
4	1751	37	0.00
4	1752	37	0.00
4	1754	37	0.00
4	1755	37	0.00
4	1756	37	0.00
4	1757	37	0.00
4	1758	37	0.00
4	1722	37	0.00
4	1759	37	0.00
4	1760	37	0.00
4	1761	37	0.00
4	1762	37	0.00
4	1763	37	0.00
4	1764	37	0.00
4	1765	37	0.00
4	1766	37	0.00
4	1767	37	0.00
4	1768	37	0.00
4	1769	37	0.00
4	1770	37	0.00
4	1771	37	0.00
4	1772	37	0.00
4	1773	37	0.00
4	1774	37	0.00
4	1775	37	0.00
4	1776	37	0.00
4	1777	37	0.00
4	1778	37	0.00
4	1779	37	0.00
4	1780	37	0.00
4	1781	37	0.00
4	1782	37	0.00
4	1783	37	0.00
4	1785	37	0.00
4	2144	37	0.00
4	1786	37	0.00
4	1787	37	0.00
4	1788	37	0.00
4	1789	37	0.00
4	1790	37	0.00
4	1791	37	0.00
4	1793	37	0.00
4	1794	37	0.00
4	1795	37	0.00
4	1796	37	0.00
4	1797	37	0.00
4	1798	37	0.00
4	1799	37	0.00
4	1800	37	0.00
4	1801	37	0.00
4	1784	37	0.00
4	1802	37	0.00
4	1803	37	0.00
4	1804	37	0.00
4	1808	37	0.00
4	1811	37	0.00
4	1812	37	0.00
4	1813	37	0.00
4	1814	37	0.00
4	1815	37	0.00
4	1816	37	0.00
4	1817	37	0.00
4	1818	37	0.00
4	1819	37	0.00
4	1820	37	0.00
4	1821	37	0.00
4	1822	37	0.00
4	1823	37	0.00
4	1824	37	0.00
4	1825	37	0.00
4	1826	37	0.00
4	1827	37	0.00
4	1828	37	0.00
4	1829	37	0.00
4	1830	37	0.00
4	1831	37	0.00
4	1832	37	0.00
4	1833	37	0.00
4	1834	37	0.00
4	1835	37	0.00
4	1836	37	0.00
4	1837	37	0.00
4	1838	37	0.00
4	1839	37	0.00
4	1840	37	0.00
4	1841	37	0.00
4	1842	37	0.00
4	1846	37	0.00
4	1806	37	0.00
4	1807	37	0.00
4	1843	37	0.00
4	1845	37	0.00
4	1844	37	0.00
4	1810	37	0.00
4	1809	37	0.00
4	1847	37	0.00
4	1848	37	0.00
4	1849	37	0.00
4	1850	37	0.00
4	1851	37	0.00
4	1852	37	0.00
4	1853	37	0.00
4	1854	37	0.00
4	1855	37	0.00
4	1856	37	0.00
4	1857	37	0.00
4	1858	37	0.00
4	1859	37	0.00
4	1860	37	0.00
4	1861	37	0.00
4	1862	37	0.00
4	1863	37	0.00
4	1864	37	0.00
4	1865	37	0.00
4	1866	37	0.00
4	1867	37	0.00
4	1868	37	0.00
4	1869	37	0.00
4	1872	37	0.00
4	1873	37	0.00
4	1874	37	0.00
4	1875	37	0.00
4	1876	37	0.00
4	1877	37	0.00
4	1878	37	0.00
4	1880	37	0.00
4	1881	37	0.00
4	1882	37	0.00
4	1883	37	0.00
4	1884	37	0.00
4	1885	37	0.00
4	1886	37	0.00
4	1887	37	0.00
4	1888	37	0.00
4	1889	37	0.00
4	1871	37	0.00
4	1879	37	0.00
4	1890	37	0.00
4	1891	37	0.00
4	1892	37	0.00
4	1893	37	0.00
4	1894	37	0.00
4	1895	37	0.00
4	1896	37	0.00
4	1897	37	0.00
4	1898	37	0.00
4	1899	37	0.00
4	1900	37	0.00
4	1901	37	0.00
4	1902	37	0.00
4	1903	37	0.00
4	1904	37	0.00
4	1905	37	0.00
4	1906	37	0.00
4	1907	37	0.00
4	1908	37	0.00
4	1909	37	0.00
4	1910	37	0.00
4	1911	37	0.00
4	1912	37	0.00
4	1913	37	0.00
4	1914	37	0.00
4	1915	37	0.00
4	1916	37	0.00
4	1917	37	0.00
4	1918	37	0.00
4	1919	37	0.00
4	1920	37	0.00
4	1924	37	0.00
4	1925	37	0.00
4	1926	37	0.00
4	1927	37	0.00
4	1928	37	0.00
4	1929	37	0.00
4	1930	37	0.00
4	1931	37	0.00
4	1932	37	0.00
4	1933	37	0.00
4	1934	37	0.00
4	1935	37	0.00
4	1937	37	0.00
4	1938	37	0.00
4	1939	37	0.00
4	1940	37	0.00
4	1941	37	0.00
4	1942	37	0.00
4	1943	37	0.00
4	1944	37	0.00
4	1945	37	0.00
4	1946	37	0.00
4	1947	37	0.00
4	1951	37	0.00
4	1952	37	0.00
4	1953	37	0.00
4	1954	37	0.00
4	1955	37	0.00
4	1956	37	0.00
4	1957	37	0.00
4	1958	37	0.00
4	1959	37	0.00
4	1960	37	0.00
4	1961	37	0.00
4	1962	37	0.00
4	1963	37	0.00
4	1964	37	0.00
4	1965	37	0.00
4	1966	37	0.00
4	1967	37	0.00
4	1968	37	0.00
4	1969	37	0.00
4	1970	37	0.00
4	1971	37	0.00
4	1972	37	0.00
4	1973	37	0.00
4	1974	37	0.00
4	1975	37	0.00
4	1976	37	0.00
4	1977	37	0.00
4	1948	37	0.00
4	1949	37	0.00
4	1950	37	0.00
4	1978	37	0.00
4	1979	37	0.00
4	1980	37	0.00
4	1981	37	0.00
4	1982	37	0.00
4	1983	37	0.00
4	1984	37	0.00
4	1985	37	0.00
4	1986	37	0.00
4	1987	37	0.00
4	1988	37	0.00
4	1989	37	0.00
4	1990	37	0.00
4	1991	37	0.00
4	1992	37	0.00
4	1994	37	0.00
4	1995	37	0.00
4	1996	37	0.00
4	1997	37	0.00
4	1998	37	0.00
4	1999	37	0.00
4	2000	37	0.00
4	2001	37	0.00
4	2002	37	0.00
4	2003	37	0.00
4	2004	37	0.00
4	2005	37	0.00
4	2006	37	0.00
4	2007	37	0.00
4	2008	37	0.00
4	2232	37	0.00
4	2009	37	0.00
4	2010	37	0.00
4	2011	37	0.00
4	2012	37	0.00
4	2013	37	0.00
4	2014	37	0.00
4	2015	37	0.00
4	2016	37	0.00
4	2017	37	0.00
4	2018	37	0.00
4	2019	37	0.00
4	2020	37	0.00
4	2021	37	0.00
4	2022	37	0.00
4	2023	37	0.00
4	2024	37	0.00
4	2025	37	0.00
4	2026	37	0.00
4	2027	37	0.00
4	2028	37	0.00
4	2029	37	0.00
4	2030	37	0.00
4	2031	37	0.00
4	2032	37	0.00
4	2033	37	0.00
4	2034	37	0.00
4	2035	37	0.00
4	2036	37	0.00
4	2037	37	0.00
4	2038	37	0.00
4	2039	37	0.00
4	2040	37	0.00
4	2041	37	0.00
4	2042	37	0.00
4	2043	37	0.00
4	2044	37	0.00
4	2045	37	0.00
4	2047	37	0.00
4	2048	37	0.00
4	2049	37	0.00
4	2055	37	0.00
4	2056	37	0.00
4	2057	37	0.00
4	2058	37	0.00
4	2059	37	0.00
4	2060	37	0.00
4	2061	37	0.00
4	2062	37	0.00
4	2063	37	0.00
4	2050	37	0.00
4	2051	37	0.00
4	2052	37	0.00
4	2053	37	0.00
4	2054	37	0.00
4	2064	37	0.00
4	2065	37	0.00
4	2066	37	0.00
4	2067	37	0.00
4	2068	37	0.00
4	2069	37	0.00
4	2070	37	0.00
4	2071	37	0.00
4	2072	37	0.00
4	2073	37	0.00
4	2074	37	0.00
4	2075	37	0.00
4	2076	37	0.00
4	2077	37	0.00
4	2078	37	0.00
4	2079	37	0.00
4	2080	37	0.00
4	2081	37	0.00
4	2082	37	0.00
4	2083	37	0.00
4	2084	37	0.00
4	2085	37	0.00
4	2086	37	0.00
4	2087	37	0.00
4	2088	37	0.00
4	2089	37	0.00
4	2090	37	0.00
4	2091	37	0.00
4	2092	37	0.00
4	2093	37	0.00
4	2094	37	0.00
4	2095	37	0.00
4	2096	37	0.00
4	2097	37	0.00
4	2098	37	0.00
4	2099	37	0.00
4	2100	37	0.00
4	2101	37	0.00
4	2102	37	0.00
4	2103	37	0.00
4	2104	37	0.00
4	2105	37	0.00
4	2107	37	0.00
4	2108	37	0.00
4	2109	37	0.00
4	2110	37	0.00
4	2111	37	0.00
4	2112	37	0.00
4	2113	37	0.00
4	2114	37	0.00
4	2115	37	0.00
4	2116	37	0.00
4	2117	37	0.00
4	2118	37	0.00
4	2119	37	0.00
4	2120	37	0.00
4	2121	37	0.00
4	2122	37	0.00
4	2123	37	0.00
4	2124	37	0.00
4	2125	37	0.00
4	2126	37	0.00
4	2127	37	0.00
4	2128	37	0.00
4	2129	37	0.00
4	2130	37	0.00
4	2131	37	0.00
4	2132	37	0.00
4	2133	37	0.00
4	2134	37	0.00
4	2135	37	0.00
4	2136	37	0.00
4	2137	37	0.00
4	2138	37	0.00
4	2139	37	0.00
4	2140	37	0.00
4	2141	37	0.00
4	2142	37	0.00
4	2145	37	0.00
4	2146	37	0.00
4	2147	37	0.00
4	2148	37	0.00
4	2150	37	0.00
4	2151	37	0.00
4	2152	37	0.00
4	2153	37	0.00
4	2154	37	0.00
4	2155	37	0.00
4	2156	37	0.00
4	2157	37	0.00
4	2158	37	0.00
4	2159	37	0.00
4	2160	37	0.00
4	2161	37	0.00
4	2162	37	0.00
4	2163	37	0.00
4	2164	37	0.00
4	2165	37	0.00
4	2166	37	0.00
4	2167	37	0.00
4	2168	37	0.00
4	2169	37	0.00
4	2170	37	0.00
4	2171	37	0.00
4	2172	37	0.00
4	2173	37	0.00
4	2174	37	0.00
4	2175	37	0.00
4	2176	37	0.00
4	2177	37	0.00
4	2178	37	0.00
4	2179	37	0.00
4	2180	37	0.00
4	2181	37	0.00
4	2182	37	0.00
4	2183	37	0.00
4	2184	37	0.00
4	2185	37	0.00
4	2186	37	0.00
4	2187	37	0.00
4	2188	37	0.00
4	2189	37	0.00
4	2190	37	0.00
4	2191	37	0.00
4	2192	37	0.00
4	2193	37	0.00
4	2194	37	0.00
4	2195	37	0.00
4	2196	37	0.00
4	2197	37	0.00
4	2198	37	0.00
4	2199	37	0.00
4	2200	37	0.00
4	2201	37	0.00
4	2202	37	0.00
4	2203	37	0.00
4	2204	37	0.00
4	2205	37	0.00
4	2206	37	0.00
4	2207	37	0.00
4	2208	37	0.00
4	2209	37	0.00
4	2210	37	0.00
4	2211	37	0.00
4	2212	37	0.00
4	2213	37	0.00
4	2214	37	0.00
4	2215	37	0.00
4	2216	37	0.00
4	2217	37	0.00
4	2218	37	0.00
4	2219	37	0.00
4	2220	37	0.00
4	2221	37	0.00
4	2222	37	0.00
4	2223	37	0.00
4	2224	37	0.00
4	2225	37	0.00
4	2226	37	0.00
4	2227	37	0.00
4	2228	37	0.00
4	2229	37	0.00
4	2230	37	0.00
4	2231	37	0.00
4	2233	37	0.00
4	2234	37	0.00
4	2235	37	0.00
4	2236	37	0.00
4	2237	37	0.00
4	2244	37	0.00
4	2245	37	0.00
4	2246	37	0.00
4	2247	37	0.00
4	2248	37	0.00
4	2249	37	0.00
4	2250	37	0.00
4	2251	37	0.00
4	2252	37	0.00
4	2253	37	0.00
4	2254	37	0.00
4	2255	37	0.00
4	2256	37	0.00
4	2257	37	0.00
4	2258	37	0.00
4	2259	37	0.00
4	2260	37	0.00
4	2261	37	0.00
4	2262	37	0.00
4	2263	37	0.00
4	2264	37	0.00
4	2265	37	0.00
4	2266	37	0.00
4	2267	37	0.00
4	2268	37	0.00
4	2269	37	0.00
4	2270	37	0.00
4	2271	37	0.00
4	2272	37	0.00
4	2273	37	0.00
4	2274	37	0.00
4	2275	37	0.00
4	2276	37	0.00
4	2278	37	0.00
4	2279	37	0.00
4	2280	37	0.00
4	2281	37	0.00
4	2282	37	0.00
4	2284	37	0.00
4	2285	37	0.00
4	2240	37	0.00
4	2241	37	0.00
4	2243	37	0.00
4	2242	37	0.00
4	2286	37	0.00
4	2288	37	0.00
4	2289	37	0.00
4	2290	37	0.00
4	2291	37	0.00
4	2292	37	0.00
4	2294	37	0.00
4	2295	37	0.00
4	2296	37	0.00
4	2297	37	0.00
4	2298	37	0.00
4	2299	37	0.00
4	2303	37	0.00
4	2304	37	0.00
4	2305	37	0.00
4	2306	37	0.00
4	2307	37	0.00
4	2308	37	0.00
4	2309	37	0.00
4	2310	37	0.00
4	2311	37	0.00
4	2312	37	0.00
4	2313	37	0.00
4	2314	37	0.00
4	2315	37	0.00
4	2316	37	0.00
4	2317	37	0.00
4	2318	37	0.00
4	2319	37	0.00
4	2320	37	0.00
4	2321	37	0.00
4	2322	37	0.00
4	2323	37	0.00
4	2324	37	0.00
4	2287	37	0.00
4	2293	37	0.00
4	2301	37	0.00
4	2300	37	0.00
4	2302	37	0.00
4	2325	37	0.00
4	2326	37	0.00
4	2327	37	0.00
4	2328	37	0.00
4	2329	37	0.00
4	2330	37	0.00
4	2331	37	0.00
4	2332	37	0.00
4	2334	37	0.00
4	2336	37	0.00
4	2337	37	0.00
4	2338	37	0.00
4	2339	37	0.00
4	2340	37	0.00
4	2341	37	0.00
4	2342	37	0.00
4	2343	37	0.00
4	2344	37	0.00
4	2345	37	0.00
4	2346	37	0.00
4	2347	37	0.00
4	2348	37	0.00
4	2349	37	0.00
4	2350	37	0.00
4	2351	37	0.00
4	2352	37	0.00
4	2353	37	0.00
4	2354	37	0.00
4	2355	37	0.00
4	2356	37	0.00
4	2357	37	0.00
4	2358	37	0.00
4	2359	37	0.00
4	2360	37	0.00
4	2361	37	0.00
4	2362	37	0.00
4	2363	37	0.00
4	2364	37	0.00
4	2365	37	0.00
4	2366	37	0.00
4	2367	37	0.00
4	2368	37	0.00
4	2369	37	0.00
4	2370	37	0.00
4	2371	37	0.00
4	2372	37	0.00
4	2373	37	0.00
4	2374	37	0.00
4	2375	37	0.00
4	2376	37	0.00
4	2377	37	0.00
4	2378	37	0.00
4	2379	37	0.00
4	2380	37	0.00
4	2381	37	0.00
4	2382	37	0.00
4	2383	37	0.00
4	2388	37	0.00
4	2390	37	0.00
4	2391	37	0.00
4	2392	37	0.00
4	2393	37	0.00
4	2394	37	0.00
4	2395	37	0.00
4	2396	37	0.00
4	2397	37	0.00
4	2398	37	0.00
4	2399	37	0.00
4	2400	37	0.00
4	2401	37	0.00
4	2402	37	0.00
4	2403	37	0.00
4	2404	37	0.00
4	2405	37	0.00
4	2406	37	0.00
4	2407	37	0.00
4	2384	37	0.00
4	2385	37	0.00
4	2386	37	0.00
4	2387	37	0.00
4	2408	37	0.00
4	2409	37	0.00
4	2410	37	0.00
4	2411	37	0.00
4	2412	37	0.00
4	2413	37	0.00
4	2414	37	0.00
4	2415	37	0.00
4	2416	37	0.00
4	2417	37	0.00
4	2418	37	0.00
4	2419	37	0.00
4	2420	37	0.00
4	2421	37	0.00
4	2422	37	0.00
4	2423	37	0.00
4	2424	37	0.00
4	2425	37	0.00
4	2426	37	0.00
4	2427	37	0.00
4	2428	37	0.00
4	2429	37	0.00
4	2430	37	0.00
4	2431	37	0.00
4	2432	37	0.00
4	2433	37	0.00
4	2434	37	0.00
4	2435	37	0.00
4	2436	37	0.00
4	2437	37	0.00
4	2438	37	0.00
4	2439	37	0.00
4	2440	37	0.00
4	2441	37	0.00
4	2442	37	0.00
4	2443	37	0.00
4	2444	37	0.00
4	2445	37	0.00
4	2446	37	0.00
4	2447	37	0.00
4	2448	37	0.00
4	2449	37	0.00
4	2627	37	0.00
4	2450	37	0.00
4	2451	37	0.00
4	2452	37	0.00
4	2453	37	0.00
4	2454	37	0.00
4	2455	37	0.00
4	2456	37	0.00
4	2457	37	0.00
4	2458	37	0.00
4	2459	37	0.00
4	2460	37	0.00
4	2461	37	0.00
4	2462	37	0.00
4	2463	37	0.00
4	2464	37	0.00
4	2465	37	0.00
4	2466	37	0.00
4	2467	37	0.00
4	2468	37	0.00
4	2469	37	0.00
4	2470	37	0.00
4	2471	37	0.00
4	2472	37	0.00
4	2473	37	0.00
4	2474	37	0.00
4	2475	37	0.00
4	2476	37	0.00
4	2477	37	0.00
4	2478	37	0.00
4	2479	37	0.00
4	2480	37	0.00
4	2481	37	0.00
4	2482	37	0.00
4	2483	37	0.00
4	2484	37	0.00
4	2485	37	0.00
4	2486	37	0.00
4	2487	37	0.00
4	2488	37	0.00
4	2489	37	0.00
4	2490	37	0.00
4	2491	37	0.00
4	2492	37	0.00
4	2493	37	0.00
4	2628	37	0.00
4	2494	37	0.00
4	2495	37	0.00
4	2496	37	0.00
4	2497	37	0.00
4	2498	37	0.00
4	2499	37	0.00
4	2500	37	0.00
4	2501	37	0.00
4	2502	37	0.00
4	2503	37	0.00
4	2504	37	0.00
4	2505	37	0.00
4	2506	37	0.00
4	2507	37	0.00
4	2508	37	0.00
4	2509	37	0.00
4	2510	37	0.00
4	2511	37	0.00
4	2512	37	0.00
4	2513	37	0.00
4	2514	37	0.00
4	2515	37	0.00
4	2516	37	0.00
4	2517	37	0.00
4	2518	37	0.00
4	2519	37	0.00
4	2520	37	0.00
4	2521	37	0.00
4	2522	37	0.00
4	2523	37	0.00
4	2524	37	0.00
4	2525	37	0.00
4	2527	37	0.00
4	2528	37	0.00
4	2529	37	0.00
4	2530	37	0.00
4	2531	37	0.00
4	2532	37	0.00
4	2533	37	0.00
4	2534	37	0.00
4	2535	37	0.00
4	2536	37	0.00
4	2537	37	0.00
4	2538	37	0.00
4	2539	37	0.00
4	2540	37	0.00
4	2541	37	0.00
4	2542	37	0.00
4	2544	37	0.00
4	2546	37	0.00
4	2547	37	0.00
4	2548	37	0.00
4	2549	37	0.00
4	2550	37	0.00
4	2551	37	0.00
4	2552	37	0.00
4	2553	37	0.00
4	2554	37	0.00
4	2555	37	0.00
4	2556	37	0.00
4	2557	37	0.00
4	2558	37	0.00
4	2559	37	0.00
4	2560	37	0.00
4	2561	37	0.00
4	2562	37	0.00
4	2563	37	0.00
4	2564	37	0.00
4	2565	37	0.00
4	2566	37	0.00
4	2567	37	0.00
4	2568	37	0.00
4	2569	37	0.00
4	2571	37	0.00
4	2573	37	0.00
4	2575	37	0.00
4	2576	37	0.00
4	2543	37	0.00
4	2577	37	0.00
4	2545	37	0.00
4	2570	37	0.00
4	2574	37	0.00
4	2578	37	0.00
4	2579	37	0.00
4	2580	37	0.00
4	2581	37	0.00
4	2582	37	0.00
4	2583	37	0.00
4	2584	37	0.00
4	2585	37	0.00
4	2614	37	0.00
4	2586	37	0.00
4	2615	37	0.00
4	2587	37	0.00
4	2616	37	0.00
4	2588	37	0.00
4	2590	37	0.00
4	2591	37	0.00
4	2592	37	0.00
4	2593	37	0.00
4	2594	37	0.00
4	2595	37	0.00
4	2596	37	0.00
4	2597	37	0.00
4	2598	37	0.00
4	2599	37	0.00
4	2600	37	0.00
4	2601	37	0.00
4	2602	37	0.00
4	2603	37	0.00
4	2604	37	0.00
4	2605	37	0.00
4	2606	37	0.00
4	2607	37	0.00
4	2608	37	0.00
4	2609	37	0.00
4	2613	37	0.00
4	2617	37	0.00
4	2618	37	0.00
4	2619	37	0.00
4	2620	37	0.00
4	2621	37	0.00
4	2622	37	0.00
4	2623	37	0.00
4	2624	37	0.00
4	2612	37	0.00
4	2625	37	0.00
4	2626	37	0.00
4	121	37	0.00
4	2629	37	0.00
4	2630	37	0.00
4	2632	37	0.00
4	2633	37	0.00
4	2634	37	0.00
4	2635	37	0.00
4	2636	37	0.00
4	2637	37	0.00
4	2638	37	0.00
4	2639	37	0.00
4	2640	37	0.00
4	2641	37	0.00
4	2642	37	0.00
4	2643	37	0.00
4	2644	37	0.00
4	2646	37	0.00
4	2647	37	0.00
4	2648	37	0.00
4	1993	37	0.00
4	86	37	0.00
4	2611	37	0.00
4	2649	37	0.00
4	2650	37	0.00
4	2651	37	0.00
4	2652	37	0.00
4	2653	37	0.00
4	2654	37	0.00
4	2655	37	0.00
4	2656	37	0.00
4	2657	37	0.00
4	2658	37	0.00
4	2659	37	0.00
4	2660	37	0.00
4	2661	37	0.00
4	2662	37	0.00
4	2663	37	0.00
4	2664	37	0.00
4	2665	37	0.00
4	2666	37	0.00
4	2667	37	0.00
4	2668	37	0.00
4	2669	37	0.00
4	2631	37	0.00
4	2670	37	0.00
4	6	37	0.00
4	2671	37	0.00
4	23	37	0.00
4	105	37	0.00
4	101	37	0.00
4	2673	37	0.00
4	2676	37	0.00
4	2677	37	0.00
4	2678	37	0.00
4	2679	37	0.00
4	2681	37	0.00
4	2682	37	0.00
4	2680	37	0.00
4	2689	37	0.00
4	468	37	0.00
4	1936	37	0.00
4	2683	37	0.00
4	1164	37	0.00
4	2684	37	0.00
4	795	37	0.00
4	373	37	0.00
4	2283	37	0.00
4	2685	37	0.00
4	2686	37	0.00
4	2687	37	0.00
4	448	37	0.00
4	2675	37	0.00
4	150	37	0.00
4	225	37	0.00
4	2572	37	0.00
4	2645	37	0.00
4	2672	37	0.00
4	1356	37	0.00
4	1923	37	0.00
4	266	37	0.00
4	1625	37	0.00
4	1646	37	0.00
4	61	37	0.00
4	2690	37	0.00
4	2691	37	0.00
4	2692	37	0.00
4	2693	37	0.00
4	2694	37	0.00
4	2695	37	0.00
4	2697	37	0.00
4	2698	37	0.00
4	976	37	0.00
4	8	37	0.00
4	364	37	0.00
4	2700	37	0.00
4	2701	37	0.00
4	2702	37	0.00
4	2703	37	0.00
4	662	37	0.00
4	141	37	0.00
4	215	37	0.00
4	2704	37	0.00
4	2705	37	0.00
4	2706	37	0.00
4	2707	37	0.00
4	2674	37	0.00
4	2708	37	0.00
4	2709	37	0.00
4	2710	37	0.00
4	2711	37	0.00
4	2712	37	0.00
4	2713	37	0.00
4	2714	37	0.00
4	2715	37	0.00
4	2716	37	0.00
4	678	37	0.00
4	1723	37	0.00
4	2046	37	0.00
4	2389	37	0.00
4	529	37	0.00
4	593	37	0.00
4	584	37	0.00
4	2717	37	0.00
4	107	37	0.00
4	586	37	0.00
4	1485	37	0.00
4	630	37	0.00
4	1400	37	0.00
4	925	37	0.00
4	926	37	0.00
4	1792	37	0.00
4	1049	37	0.00
4	1084	37	0.00
4	1709	37	0.00
4	1805	37	0.00
4	293	37	0.00
4	2149	37	0.00
4	1870	37	0.00
4	1573	37	0.00
4	2699	37	0.00
4	996	37	0.00
4	1204	37	0.00
4	1228	37	0.00
4	882	37	0.00
4	2106	37	0.00
4	2696	37	0.00
4	545	37	0.00
4	1348	37	0.00
4	2610	37	0.00
4	1680	37	0.00
4	1657	37	0.00
4	1538	37	0.00
4	2718	37	0.00
4	2719	37	0.00
4	2720	37	0.00
4	2721	37	0.00
4	2722	37	0.00
4	2723	37	0.00
4	2724	37	0.00
4	2733	37	0.00
4	2729	37	0.00
4	2730	37	0.00
4	1753	37	0.00
4	2731	37	0.00
4	2732	37	0.00
4	2734	37	0.00
4	2725	37	0.00
4	2735	37	0.00
4	2736	37	0.00
4	2737	37	0.00
4	2738	37	0.00
4	2739	37	0.00
4	2740	37	0.00
4	2741	37	0.00
4	2742	37	0.00
4	2765	37	0.00
4	2744	37	0.00
4	2745	37	0.00
4	2746	37	0.00
4	2747	37	0.00
4	2748	37	0.00
4	830	37	0.00
4	2749	37	0.00
4	2750	37	0.00
4	2766	37	0.00
4	2767	37	0.00
4	2768	37	0.00
4	2751	37	0.00
4	2769	37	0.00
4	2770	37	0.00
4	2752	37	0.00
4	2758	37	0.00
4	2759	37	0.00
4	2760	37	0.00
4	2761	37	0.00
4	2762	37	0.00
4	2763	37	0.00
4	1108	37	0.00
4	2771	37	0.00
4	2772	37	0.00
4	2773	37	0.00
4	2774	37	0.00
4	1269	37	0.00
4	2775	37	0.00
4	2776	37	0.00
4	2777	37	0.00
4	2778	37	0.00
4	2779	37	0.00
4	2780	37	0.00
4	2781	37	0.00
4	2782	37	0.00
4	2783	37	0.00
4	2784	37	0.00
4	2785	37	0.00
4	2786	37	0.00
4	2788	37	0.00
4	2828	37	0.00
4	2789	37	0.00
4	2790	37	0.00
4	2791	37	0.00
4	2792	37	0.00
4	2793	37	0.00
4	2795	37	0.00
4	2754	37	0.00
4	2756	37	0.00
4	2753	37	0.00
4	2755	37	0.00
4	2797	37	0.00
4	2798	37	0.00
4	2799	37	0.00
4	2800	37	0.00
4	2801	37	0.00
4	2802	37	0.00
4	2803	37	0.00
4	2804	37	0.00
4	2805	37	0.00
4	2806	37	0.00
4	2807	37	0.00
4	2808	37	0.00
4	2809	37	0.00
4	2810	37	0.00
4	2811	37	0.00
4	2812	37	0.00
4	2813	37	0.00
4	2814	37	0.00
4	2787	37	0.00
4	2815	37	0.00
4	2794	37	0.00
4	2796	37	0.00
4	2816	37	0.00
4	2817	37	0.00
4	2818	37	0.00
4	2819	37	0.00
4	2820	37	0.00
4	2821	37	0.00
4	2822	37	0.00
4	2823	37	0.00
4	2824	37	0.00
4	2825	37	0.00
4	2826	37	0.00
4	2827	37	0.00
4	2829	37	0.00
4	2830	37	0.00
4	2831	37	0.00
4	2832	37	0.00
4	2834	37	0.00
4	2833	37	0.00
4	2835	37	0.00
4	2836	37	0.00
4	2841	37	0.00
4	2839	37	0.00
4	2840	37	0.00
4	2837	37	0.00
4	2842	37	0.00
4	2838	37	0.00
4	2843	37	0.00
4	2844	37	0.00
4	2845	37	0.00
4	2846	37	0.00
4	2847	37	0.00
4	4	37	0.00
4	2848	37	0.00
4	2852	37	0.00
4	2853	37	0.00
4	2854	37	0.00
4	2855	37	0.00
4	2856	37	0.00
4	2857	37	0.00
4	2858	37	0.00
4	2859	37	0.00
4	2860	37	0.00
4	2861	37	0.00
4	2862	37	0.00
4	2863	37	0.00
4	2864	37	0.00
4	2865	37	0.00
4	2866	37	0.00
4	2867	37	0.00
4	2868	37	0.00
4	2869	37	0.00
4	2870	37	0.00
4	2872	37	0.00
4	2873	37	0.00
4	2874	37	0.00
4	2875	37	0.00
4	2876	37	0.00
4	2877	37	0.00
4	2878	37	0.00
4	2879	37	0.00
4	2880	37	0.00
4	2881	37	0.00
4	2882	37	0.00
4	2883	37	0.00
4	2884	37	0.00
4	1588	37	0.00
4	303	37	0.00
4	2885	37	0.00
4	2886	37	0.00
4	2871	37	0.00
4	2888	37	0.00
4	2889	37	0.00
4	2890	37	0.00
4	2891	37	0.00
4	2892	37	0.00
4	2893	37	0.00
4	2894	37	0.00
4	2895	37	0.00
4	2896	37	0.00
4	2851	37	0.00
4	2897	37	0.00
4	2898	37	0.00
4	2899	37	0.00
4	2900	37	0.00
4	2902	37	0.00
4	2903	37	0.00
4	2904	37	0.00
4	2901	37	0.00
4	2905	37	0.00
4	2906	37	0.00
4	2907	37	0.00
4	2908	37	0.00
4	2909	37	0.00
4	2933	37	0.00
4	2910	37	0.00
4	2911	37	0.00
4	2912	37	0.00
4	2913	37	0.00
4	2914	37	0.00
4	2915	37	0.00
4	2916	37	0.00
4	2917	37	0.00
4	2918	37	0.00
4	2919	37	0.00
4	2887	37	0.00
4	2920	37	0.00
4	2921	37	0.00
4	2922	37	0.00
4	2923	37	0.00
4	2924	37	0.00
4	2925	37	0.00
4	2926	37	0.00
4	2927	37	0.00
4	2928	37	0.00
4	2929	37	0.00
4	2930	37	0.00
4	2931	37	0.00
4	2932	37	0.00
4	2934	37	0.00
4	2935	37	0.00
4	2936	37	0.00
4	2937	37	0.00
4	2938	37	0.00
4	2939	37	0.00
4	2940	37	0.00
4	2941	37	0.00
4	2942	37	0.00
4	2991	37	0.00
4	2943	37	0.00
4	2944	37	0.00
4	2945	37	0.00
4	2946	37	0.00
4	2947	37	0.00
4	2948	37	0.00
4	2949	37	0.00
4	2950	37	0.00
4	2951	37	0.00
4	2952	37	0.00
4	2953	37	0.00
4	2954	37	0.00
4	2955	37	0.00
4	2956	37	0.00
4	2957	37	0.00
4	2958	37	0.00
4	2959	37	0.00
4	2960	37	0.00
4	2961	37	0.00
4	2962	37	0.00
4	2963	37	0.00
4	2964	37	0.00
4	2965	37	0.00
4	2966	37	0.00
4	2967	37	0.00
4	2968	37	0.00
4	2969	37	0.00
4	2970	37	0.00
4	2973	37	0.00
4	2974	37	0.00
4	2975	37	0.00
4	2976	37	0.00
4	2977	37	0.00
4	2978	37	0.00
4	2979	37	0.00
4	2980	37	0.00
4	2981	37	0.00
4	2982	37	0.00
4	2983	37	0.00
4	2984	37	0.00
4	2985	37	0.00
4	2986	37	0.00
4	2987	37	0.00
4	2988	37	0.00
4	2989	37	0.00
4	2990	37	0.00
4	2992	37	0.00
4	2993	37	0.00
4	3024	37	0.00
4	2995	37	0.00
4	1560	37	0.00
4	2996	37	0.00
4	2997	37	0.00
4	3025	37	0.00
4	2999	37	0.00
4	3000	37	0.00
4	3001	37	0.00
4	3002	37	0.00
4	3003	37	0.00
4	3004	37	0.00
4	3005	37	0.00
4	3006	37	0.00
4	3007	37	0.00
4	3008	37	0.00
4	3009	37	0.00
4	3010	37	0.00
4	3011	37	0.00
4	3012	37	0.00
4	3013	37	0.00
4	3014	37	0.00
4	3015	37	0.00
4	3016	37	0.00
4	3017	37	0.00
4	3018	37	0.00
4	3019	37	0.00
4	3020	37	0.00
4	3021	37	0.00
4	2972	37	0.00
4	2994	37	0.00
4	3022	37	0.00
4	3023	37	0.00
4	1211	37	0.00
4	2238	37	0.00
4	2239	37	0.00
4	3026	37	0.00
4	3027	37	0.00
4	3028	37	0.00
4	3029	37	0.00
4	3030	37	0.00
4	3031	37	0.00
4	3032	37	0.00
4	3033	37	0.00
4	3034	37	0.00
4	3035	37	0.00
4	9	37	0.00
4	26	37	0.00
4	55	37	0.00
4	73	37	0.00
4	77	37	0.00
4	3036	37	0.00
4	3037	37	0.00
4	3038	37	0.00
4	3039	37	0.00
4	3040	37	0.00
4	3041	37	0.00
4	3042	37	0.00
4	3043	37	0.00
4	3044	37	0.00
4	3045	37	0.00
4	3046	37	0.00
4	3047	37	0.00
4	3048	37	0.00
4	3049	37	0.00
4	3050	37	0.00
4	3051	37	0.00
4	3052	37	0.00
4	3053	37	0.00
4	3054	37	0.00
4	3055	37	0.00
4	3056	37	0.00
4	3057	37	0.00
4	3058	37	0.00
4	3059	37	0.00
4	3060	37	0.00
4	3061	37	0.00
4	3062	37	0.00
4	3063	37	0.00
4	3064	37	0.00
4	3065	37	0.00
4	3066	37	0.00
4	5	37	0.00
4	127	37	0.00
4	2333	37	0.00
4	2335	37	0.00
4	2850	37	0.00
4	2849	37	0.00
4	3068	37	0.00
4	3069	37	0.00
4	3070	37	0.00
4	3071	37	0.00
4	3073	37	0.00
4	3077	37	0.00
4	3072	37	0.00
4	279	37	0.00
4	3075	37	0.00
4	3076	37	0.00
4	3078	37	0.00
4	2526	37	0.00
4	3081	37	0.00
4	3080	37	0.00
4	3079	37	0.00
4	3082	37	0.00
4	3083	37	0.00
4	89	37	0.00
4	3084	37	0.00
4	1589	37	0.00
4	3085	37	0.00
4	2998	37	0.00
4	245	37	0.00
4	3086	37	0.00
4	2743	37	0.00
4	3087	37	0.00
4	3088	37	0.00
4	3067	37	0.00
4	2688	37	0.00
4	3089	37	0.00
4	3090	37	0.00
4	3091	37	0.00
4	3092	37	0.00
4	3093	37	0.00
4	3094	37	0.00
4	3095	37	0.00
4	3096	37	0.00
4	28	37	0.00
4	3115	37	0.00
4	3116	37	0.00
4	3117	37	0.00
4	3123	37	0.00
4	1120	37	0.00
4	3112	37	0.00
4	3098	37	0.00
4	3099	37	0.00
4	3100	37	0.00
4	3101	37	0.00
4	3102	37	0.00
4	3103	37	0.00
4	3104	37	0.00
4	3105	37	0.00
4	3106	37	0.00
4	3107	37	0.00
4	3109	37	0.00
4	3110	37	0.00
4	3108	37	0.00
4	148	37	0.00
4	3111	37	0.00
4	3113	37	0.00
4	3114	37	0.00
4	3118	37	0.00
4	3119	37	0.00
4	3120	37	0.00
4	3121	37	0.00
4	3122	37	0.00
4	3124	37	0.00
4	3125	37	0.00
4	3126	37	0.00
4	3127	37	0.00
4	3128	37	0.00
4	3097	37	0.00
4	561	37	0.00
4	3129	37	0.00
4	3130	37	0.00
4	3132	37	0.00
4	3131	37	0.00
4	3133	37	0.00
4	3134	37	0.00
4	3135	37	0.00
4	3136	37	0.00
4	3137	37	0.00
4	3138	37	0.00
4	3139	37	0.00
4	3140	37	0.00
4	3141	37	0.00
4	3142	37	0.00
4	3143	37	0.00
4	3144	37	0.00
4	3145	37	0.00
4	145	37	0.00
4	3147	37	0.00
4	3148	37	0.00
4	3149	37	0.00
4	3150	37	0.00
4	3152	37	0.00
4	3153	37	0.00
4	3154	37	0.00
4	3155	37	0.00
4	3156	37	0.00
4	3157	37	0.00
4	3158	37	0.00
4	3159	37	0.00
4	3160	37	0.00
4	3161	37	0.00
4	3162	37	0.00
4	3163	37	0.00
4	3164	37	0.00
4	3165	37	0.00
4	3166	37	0.00
4	3167	37	0.00
4	3168	37	0.00
4	3169	37	0.00
4	3170	37	0.00
4	3171	37	0.00
4	139	37	0.00
4	3146	37	0.00
4	3172	37	0.00
4	3173	37	0.00
4	3174	37	0.00
4	3175	37	0.00
4	3176	37	0.00
4	3177	37	0.00
4	3178	37	0.00
4	3179	37	0.00
4	3180	37	0.00
4	3181	37	0.00
4	3182	37	0.00
4	3183	37	0.00
4	3184	37	0.00
4	3185	37	0.00
4	3186	37	0.00
4	3187	37	0.00
4	3188	37	0.00
4	142	37	0.00
4	19	37	0.00
4	3189	37	0.00
4	3190	37	0.00
4	3191	37	0.00
4	3192	37	0.00
4	3193	37	0.00
4	3194	37	0.00
4	3195	37	0.00
4	3196	37	0.00
4	3197	37	0.00
4	3198	37	0.00
4	3199	37	0.00
4	3200	37	0.00
4	3201	37	0.00
4	3202	37	0.00
4	3203	37	0.00
4	3204	37	0.00
4	3205	37	0.00
4	3206	37	0.00
4	3207	37	0.00
4	3208	37	0.00
4	3209	37	0.00
4	138	37	0.00
4	3211	37	0.00
4	3151	37	0.00
4	3210	37	0.00
4	988	37	0.00
4	989	37	0.00
4	675	37	0.00
4	676	37	0.00
4	140	37	0.00
4	2764	37	0.00
4	3212	37	0.00
4	3213	37	0.00
4	3214	37	0.00
4	3231	37	0.00
4	3232	37	0.00
4	663	37	0.00
4	2757	37	0.00
4	563	37	0.00
4	3215	37	0.00
4	3216	37	0.00
4	3217	37	0.00
4	3218	37	0.00
4	3219	37	0.00
4	3220	37	0.00
4	3221	37	0.00
4	3222	37	0.00
4	3223	37	0.00
4	3224	37	0.00
4	3225	37	0.00
4	3226	37	0.00
4	3227	37	0.00
4	3228	37	0.00
4	3229	37	0.00
4	3230	37	0.00
4	3233	37	0.00
4	3234	37	0.00
4	3235	37	0.00
4	3236	37	0.00
4	3240	37	0.00
4	3237	37	0.00
4	3239	37	0.00
4	3241	37	0.00
4	3238	37	0.00
4	3242	37	0.00
4	3243	37	0.00
4	92	37	0.00
4	99	37	0.00
4	876	37	0.00
4	3244	37	0.00
4	3245	37	0.00
4	3246	37	0.00
4	3247	37	0.00
4	3248	37	0.00
5	1505	37	0.00
5	132	37	0.00
5	39	37	0.00
5	53	37	0.00
5	54	37	0.00
5	143	37	0.00
5	1475	37	0.00
5	1476	37	0.00
5	1506	37	0.00
5	1477	37	0.00
5	1478	37	0.00
5	1479	37	0.00
5	1480	37	0.00
5	1481	37	0.00
5	1482	37	0.00
5	1484	37	0.00
5	1486	37	0.00
5	1487	37	0.00
5	1488	37	0.00
5	1489	37	0.00
5	1490	37	0.00
5	1491	37	0.00
5	1492	37	0.00
5	1493	37	0.00
5	1494	37	0.00
5	1495	37	0.00
5	1497	37	0.00
5	1498	37	0.00
5	1499	37	0.00
5	1500	37	0.00
5	1501	37	0.00
5	1502	37	0.00
5	1503	37	0.00
5	1504	37	0.00
5	1509	37	0.00
5	1510	37	0.00
5	1511	37	0.00
5	1507	37	0.00
5	1483	37	0.00
5	1508	37	0.00
5	1496	37	0.00
5	1512	37	0.00
5	1513	37	0.00
5	1514	37	0.00
5	34	37	0.00
5	88	37	0.00
5	31	37	0.00
5	84	37	0.00
5	64	37	0.00
5	98	37	0.00
5	75	37	0.00
5	144	37	0.00
5	1515	37	0.00
5	1516	37	0.00
5	1517	37	0.00
5	1518	37	0.00
5	1519	37	0.00
5	1520	37	0.00
5	1521	37	0.00
5	1522	37	0.00
5	1523	37	0.00
5	1524	37	0.00
5	1525	37	0.00
5	133	37	0.00
5	1526	37	0.00
5	1527	37	0.00
5	1528	37	0.00
5	1529	37	0.00
5	1530	37	0.00
5	1531	37	0.00
5	1532	37	0.00
5	1533	37	0.00
5	1534	37	0.00
5	1535	37	0.00
5	1536	37	0.00
5	1537	37	0.00
5	1539	37	0.00
5	1540	37	0.00
5	2277	37	0.00
5	97	37	0.00
5	1541	37	0.00
5	1542	37	0.00
5	1543	37	0.00
5	1544	37	0.00
5	1545	37	0.00
5	1546	37	0.00
5	1547	37	0.00
5	1548	37	0.00
5	69	37	0.00
5	1549	37	0.00
5	109	37	0.00
5	59	37	0.00
5	1550	37	0.00
5	1551	37	0.00
5	1552	37	0.00
5	1553	37	0.00
5	29	37	0.00
5	1554	37	0.00
5	1555	37	0.00
5	1556	37	0.00
5	1557	37	0.00
5	1558	37	0.00
5	1559	37	0.00
5	1561	37	0.00
5	1563	37	0.00
5	1564	37	0.00
5	134	37	0.00
5	1567	37	0.00
5	1569	37	0.00
5	1570	37	0.00
5	1571	37	0.00
5	146	37	0.00
5	147	37	0.00
5	1562	37	0.00
5	37	37	0.00
5	2	37	0.00
5	164	37	0.00
5	165	37	0.00
5	166	37	0.00
5	167	37	0.00
5	169	37	0.00
5	170	37	0.00
5	171	37	0.00
5	172	37	0.00
5	173	37	0.00
5	174	37	0.00
5	175	37	0.00
5	176	37	0.00
5	177	37	0.00
5	178	37	0.00
5	179	37	0.00
5	180	37	0.00
5	181	37	0.00
5	182	37	0.00
5	183	37	0.00
5	184	37	0.00
5	185	37	0.00
5	186	37	0.00
5	187	37	0.00
5	188	37	0.00
5	189	37	0.00
5	190	37	0.00
5	149	37	0.00
5	151	37	0.00
5	152	37	0.00
5	153	37	0.00
5	155	37	0.00
5	154	37	0.00
5	156	37	0.00
5	157	37	0.00
5	1566	37	0.00
5	168	37	0.00
5	1565	37	0.00
5	1568	37	0.00
5	158	37	0.00
5	162	37	0.00
5	159	37	0.00
5	161	37	0.00
5	160	37	0.00
5	163	37	0.00
5	191	37	0.00
5	192	37	0.00
5	193	37	0.00
5	194	37	0.00
5	195	37	0.00
5	196	37	0.00
5	197	37	0.00
5	198	37	0.00
5	199	37	0.00
5	200	37	0.00
5	201	37	0.00
5	202	37	0.00
5	203	37	0.00
5	204	37	0.00
5	205	37	0.00
5	206	37	0.00
5	207	37	0.00
5	208	37	0.00
5	209	37	0.00
5	210	37	0.00
5	211	37	0.00
5	216	37	0.00
5	217	37	0.00
5	218	37	0.00
5	219	37	0.00
5	220	37	0.00
5	221	37	0.00
5	222	37	0.00
5	223	37	0.00
5	224	37	0.00
5	227	37	0.00
5	228	37	0.00
5	229	37	0.00
5	230	37	0.00
5	231	37	0.00
5	232	37	0.00
5	233	37	0.00
5	234	37	0.00
5	235	37	0.00
5	213	37	0.00
5	212	37	0.00
5	226	37	0.00
5	236	37	0.00
5	237	37	0.00
5	238	37	0.00
5	239	37	0.00
5	240	37	0.00
5	241	37	0.00
5	242	37	0.00
5	243	37	0.00
5	244	37	0.00
5	246	37	0.00
5	247	37	0.00
5	248	37	0.00
5	253	37	0.00
5	137	37	0.00
5	275	37	0.00
5	254	37	0.00
5	255	37	0.00
5	256	37	0.00
5	257	37	0.00
5	258	37	0.00
5	259	37	0.00
5	260	37	0.00
5	261	37	0.00
5	262	37	0.00
5	263	37	0.00
5	264	37	0.00
5	214	37	0.00
5	265	37	0.00
5	267	37	0.00
5	268	37	0.00
5	269	37	0.00
5	270	37	0.00
5	271	37	0.00
5	272	37	0.00
5	273	37	0.00
5	274	37	0.00
5	251	37	0.00
5	249	37	0.00
5	250	37	0.00
5	252	37	0.00
5	276	37	0.00
5	277	37	0.00
5	278	37	0.00
5	280	37	0.00
5	281	37	0.00
5	282	37	0.00
5	283	37	0.00
5	284	37	0.00
5	285	37	0.00
5	286	37	0.00
5	287	37	0.00
5	288	37	0.00
5	289	37	0.00
5	290	37	0.00
5	291	37	0.00
5	292	37	0.00
5	295	37	0.00
5	297	37	0.00
5	298	37	0.00
5	301	37	0.00
5	302	37	0.00
5	304	37	0.00
5	305	37	0.00
5	306	37	0.00
5	307	37	0.00
5	308	37	0.00
5	309	37	0.00
5	310	37	0.00
5	311	37	0.00
5	312	37	0.00
5	300	37	0.00
5	313	37	0.00
5	314	37	0.00
5	315	37	0.00
5	316	37	0.00
5	317	37	0.00
5	318	37	0.00
5	319	37	0.00
5	320	37	0.00
5	294	37	0.00
5	299	37	0.00
5	296	37	0.00
5	74	37	0.00
5	321	37	0.00
5	322	37	0.00
5	323	37	0.00
5	324	37	0.00
5	325	37	0.00
5	326	37	0.00
5	327	37	0.00
5	328	37	0.00
5	58	37	0.00
5	329	37	0.00
5	330	37	0.00
5	331	37	0.00
5	63	37	0.00
5	332	37	0.00
5	65	37	0.00
5	333	37	0.00
5	348	37	0.00
5	334	37	0.00
5	335	37	0.00
5	106	37	0.00
5	336	37	0.00
5	337	37	0.00
5	338	37	0.00
5	27	37	0.00
5	339	37	0.00
5	33	37	0.00
5	340	37	0.00
5	341	37	0.00
5	342	37	0.00
5	343	37	0.00
5	344	37	0.00
5	345	37	0.00
5	346	37	0.00
5	347	37	0.00
5	349	37	0.00
5	350	37	0.00
5	351	37	0.00
5	352	37	0.00
5	3	37	0.00
5	72	37	0.00
5	76	37	0.00
5	372	37	0.00
5	135	37	0.00
5	136	37	0.00
5	124	37	0.00
5	353	37	0.00
5	354	37	0.00
5	361	37	0.00
5	366	37	0.00
5	368	37	0.00
5	369	37	0.00
5	370	37	0.00
5	371	37	0.00
5	67	37	0.00
5	25	37	0.00
5	79	37	0.00
5	70	37	0.00
5	85	37	0.00
5	30	37	0.00
5	57	37	0.00
5	110	37	0.00
5	10	37	0.00
5	355	37	0.00
5	356	37	0.00
5	357	37	0.00
5	358	37	0.00
5	359	37	0.00
5	360	37	0.00
5	362	37	0.00
5	363	37	0.00
5	365	37	0.00
5	417	37	0.00
5	367	37	0.00
5	374	37	0.00
5	376	37	0.00
5	377	37	0.00
5	378	37	0.00
5	375	37	0.00
5	382	37	0.00
5	386	37	0.00
5	389	37	0.00
5	391	37	0.00
5	392	37	0.00
5	393	37	0.00
5	394	37	0.00
5	395	37	0.00
5	396	37	0.00
5	397	37	0.00
5	398	37	0.00
5	399	37	0.00
5	400	37	0.00
5	401	37	0.00
5	418	37	0.00
5	419	37	0.00
5	420	37	0.00
5	421	37	0.00
5	416	37	0.00
5	387	37	0.00
5	388	37	0.00
5	383	37	0.00
5	384	37	0.00
5	385	37	0.00
5	390	37	0.00
5	402	37	0.00
5	403	37	0.00
5	404	37	0.00
5	379	37	0.00
5	380	37	0.00
5	381	37	0.00
5	405	37	0.00
5	406	37	0.00
5	407	37	0.00
5	408	37	0.00
5	409	37	0.00
5	410	37	0.00
5	411	37	0.00
5	412	37	0.00
5	414	37	0.00
5	413	37	0.00
5	415	37	0.00
5	422	37	0.00
5	423	37	0.00
5	424	37	0.00
5	425	37	0.00
5	426	37	0.00
5	427	37	0.00
5	428	37	0.00
5	429	37	0.00
5	430	37	0.00
5	431	37	0.00
5	432	37	0.00
5	433	37	0.00
5	434	37	0.00
5	435	37	0.00
5	436	37	0.00
5	437	37	0.00
5	439	37	0.00
5	440	37	0.00
5	441	37	0.00
5	442	37	0.00
5	443	37	0.00
5	444	37	0.00
5	445	37	0.00
5	446	37	0.00
5	447	37	0.00
5	450	37	0.00
5	451	37	0.00
5	453	37	0.00
5	438	37	0.00
5	456	37	0.00
5	455	37	0.00
5	454	37	0.00
5	457	37	0.00
5	458	37	0.00
5	459	37	0.00
5	460	37	0.00
5	463	37	0.00
5	462	37	0.00
5	461	37	0.00
5	449	37	0.00
5	452	37	0.00
5	467	37	0.00
5	469	37	0.00
5	470	37	0.00
5	471	37	0.00
5	472	37	0.00
5	473	37	0.00
5	474	37	0.00
5	475	37	0.00
5	476	37	0.00
5	477	37	0.00
5	480	37	0.00
5	481	37	0.00
5	482	37	0.00
5	483	37	0.00
5	484	37	0.00
5	485	37	0.00
5	486	37	0.00
5	487	37	0.00
5	488	37	0.00
5	489	37	0.00
5	490	37	0.00
5	491	37	0.00
5	492	37	0.00
5	493	37	0.00
5	494	37	0.00
5	495	37	0.00
5	496	37	0.00
5	497	37	0.00
5	498	37	0.00
5	499	37	0.00
5	500	37	0.00
5	502	37	0.00
5	503	37	0.00
5	504	37	0.00
5	505	37	0.00
5	464	37	0.00
5	465	37	0.00
5	466	37	0.00
5	479	37	0.00
5	478	37	0.00
5	501	37	0.00
5	1572	37	0.00
5	506	37	0.00
5	507	37	0.00
5	508	37	0.00
5	509	37	0.00
5	510	37	0.00
5	511	37	0.00
5	512	37	0.00
5	513	37	0.00
5	514	37	0.00
5	515	37	0.00
5	516	37	0.00
5	517	37	0.00
5	518	37	0.00
5	519	37	0.00
5	520	37	0.00
5	521	37	0.00
5	522	37	0.00
5	523	37	0.00
5	524	37	0.00
5	525	37	0.00
5	526	37	0.00
5	527	37	0.00
5	528	37	0.00
5	531	37	0.00
5	532	37	0.00
5	540	37	0.00
5	541	37	0.00
5	546	37	0.00
5	547	37	0.00
5	530	37	0.00
5	533	37	0.00
5	534	37	0.00
5	535	37	0.00
5	536	37	0.00
5	537	37	0.00
5	538	37	0.00
5	539	37	0.00
5	542	37	0.00
5	543	37	0.00
5	544	37	0.00
5	548	37	0.00
5	552	37	0.00
5	553	37	0.00
5	555	37	0.00
5	578	37	0.00
5	579	37	0.00
5	580	37	0.00
5	581	37	0.00
5	582	37	0.00
5	583	37	0.00
5	585	37	0.00
5	588	37	0.00
5	589	37	0.00
5	587	37	0.00
5	576	37	0.00
5	577	37	0.00
5	556	37	0.00
5	557	37	0.00
5	567	37	0.00
5	568	37	0.00
5	569	37	0.00
5	570	37	0.00
5	571	37	0.00
5	572	37	0.00
5	573	37	0.00
5	574	37	0.00
5	575	37	0.00
5	565	37	0.00
5	566	37	0.00
5	551	37	0.00
5	549	37	0.00
5	550	37	0.00
5	554	37	0.00
5	558	37	0.00
5	559	37	0.00
5	1697	37	0.00
5	600	37	0.00
5	601	37	0.00
5	602	37	0.00
5	603	37	0.00
5	604	37	0.00
5	560	37	0.00
5	564	37	0.00
5	562	37	0.00
5	605	37	0.00
5	606	37	0.00
5	607	37	0.00
5	608	37	0.00
5	609	37	0.00
5	610	37	0.00
5	611	37	0.00
5	612	37	0.00
5	615	37	0.00
5	616	37	0.00
5	617	37	0.00
5	618	37	0.00
5	619	37	0.00
5	620	37	0.00
5	622	37	0.00
5	623	37	0.00
5	624	37	0.00
5	627	37	0.00
5	590	37	0.00
5	591	37	0.00
5	592	37	0.00
5	594	37	0.00
5	595	37	0.00
5	596	37	0.00
5	599	37	0.00
5	614	37	0.00
5	625	37	0.00
5	626	37	0.00
5	628	37	0.00
5	629	37	0.00
5	631	37	0.00
5	613	37	0.00
5	621	37	0.00
5	597	37	0.00
5	598	37	0.00
5	632	37	0.00
5	633	37	0.00
5	636	37	0.00
5	637	37	0.00
5	639	37	0.00
5	640	37	0.00
5	641	37	0.00
5	642	37	0.00
5	643	37	0.00
5	645	37	0.00
5	648	37	0.00
5	649	37	0.00
5	650	37	0.00
5	651	37	0.00
5	652	37	0.00
5	653	37	0.00
5	654	37	0.00
5	655	37	0.00
5	656	37	0.00
5	657	37	0.00
5	660	37	0.00
5	666	37	0.00
5	661	37	0.00
5	634	37	0.00
5	669	37	0.00
5	668	37	0.00
5	659	37	0.00
5	635	37	0.00
5	646	37	0.00
5	647	37	0.00
5	658	37	0.00
5	638	37	0.00
5	644	37	0.00
5	665	37	0.00
5	667	37	0.00
5	674	37	0.00
5	670	37	0.00
5	671	37	0.00
5	672	37	0.00
5	673	37	0.00
5	664	37	0.00
5	686	37	0.00
5	687	37	0.00
5	688	37	0.00
5	689	37	0.00
5	690	37	0.00
5	691	37	0.00
5	692	37	0.00
5	693	37	0.00
5	694	37	0.00
5	695	37	0.00
5	696	37	0.00
5	697	37	0.00
5	698	37	0.00
5	699	37	0.00
5	700	37	0.00
5	701	37	0.00
5	702	37	0.00
5	703	37	0.00
5	704	37	0.00
5	705	37	0.00
5	706	37	0.00
5	707	37	0.00
5	708	37	0.00
5	709	37	0.00
5	710	37	0.00
5	711	37	0.00
5	712	37	0.00
5	713	37	0.00
5	714	37	0.00
5	715	37	0.00
5	716	37	0.00
5	717	37	0.00
5	681	37	0.00
5	682	37	0.00
5	680	37	0.00
5	684	37	0.00
5	685	37	0.00
5	677	37	0.00
5	683	37	0.00
5	679	37	0.00
5	718	37	0.00
5	719	37	0.00
5	720	37	0.00
5	721	37	0.00
5	722	37	0.00
5	723	37	0.00
5	724	37	0.00
5	725	37	0.00
5	726	37	0.00
5	727	37	0.00
5	728	37	0.00
5	729	37	0.00
5	730	37	0.00
5	731	37	0.00
5	732	37	0.00
5	733	37	0.00
5	734	37	0.00
5	735	37	0.00
5	736	37	0.00
5	737	37	0.00
5	738	37	0.00
5	739	37	0.00
5	740	37	0.00
5	741	37	0.00
5	742	37	0.00
5	743	37	0.00
5	744	37	0.00
5	745	37	0.00
5	746	37	0.00
5	747	37	0.00
5	748	37	0.00
5	749	37	0.00
5	750	37	0.00
5	751	37	0.00
5	752	37	0.00
5	753	37	0.00
5	754	37	0.00
5	755	37	0.00
5	756	37	0.00
5	757	37	0.00
5	758	37	0.00
5	759	37	0.00
5	760	37	0.00
5	761	37	0.00
5	762	37	0.00
5	763	37	0.00
5	764	37	0.00
5	765	37	0.00
5	1698	37	0.00
5	766	37	0.00
5	767	37	0.00
5	768	37	0.00
5	769	37	0.00
5	770	37	0.00
5	771	37	0.00
5	772	37	0.00
5	773	37	0.00
5	774	37	0.00
5	775	37	0.00
5	776	37	0.00
5	777	37	0.00
5	778	37	0.00
5	779	37	0.00
5	780	37	0.00
5	781	37	0.00
5	782	37	0.00
5	783	37	0.00
5	784	37	0.00
5	785	37	0.00
5	786	37	0.00
5	787	37	0.00
5	788	37	0.00
5	789	37	0.00
5	790	37	0.00
5	791	37	0.00
5	792	37	0.00
5	793	37	0.00
5	794	37	0.00
5	796	37	0.00
5	797	37	0.00
5	798	37	0.00
5	799	37	0.00
5	800	37	0.00
5	801	37	0.00
5	802	37	0.00
5	803	37	0.00
5	804	37	0.00
5	805	37	0.00
5	806	37	0.00
5	807	37	0.00
5	808	37	0.00
5	809	37	0.00
5	810	37	0.00
5	811	37	0.00
5	812	37	0.00
5	813	37	0.00
5	814	37	0.00
5	815	37	0.00
5	816	37	0.00
5	817	37	0.00
5	818	37	0.00
5	819	37	0.00
5	820	37	0.00
5	821	37	0.00
5	822	37	0.00
5	823	37	0.00
5	824	37	0.00
5	825	37	0.00
5	826	37	0.00
5	827	37	0.00
5	828	37	0.00
5	829	37	0.00
5	831	37	0.00
5	832	37	0.00
5	833	37	0.00
5	834	37	0.00
5	835	37	0.00
5	836	37	0.00
5	837	37	0.00
5	838	37	0.00
5	839	37	0.00
5	840	37	0.00
5	841	37	0.00
5	842	37	0.00
5	843	37	0.00
5	844	37	0.00
5	845	37	0.00
5	846	37	0.00
5	847	37	0.00
5	848	37	0.00
5	849	37	0.00
5	850	37	0.00
5	851	37	0.00
5	852	37	0.00
5	853	37	0.00
5	854	37	0.00
5	855	37	0.00
5	856	37	0.00
5	857	37	0.00
5	858	37	0.00
5	859	37	0.00
5	860	37	0.00
5	861	37	0.00
5	862	37	0.00
5	864	37	0.00
5	865	37	0.00
5	866	37	0.00
5	867	37	0.00
5	868	37	0.00
5	869	37	0.00
5	870	37	0.00
5	871	37	0.00
5	880	37	0.00
5	881	37	0.00
5	883	37	0.00
5	884	37	0.00
5	885	37	0.00
5	886	37	0.00
5	887	37	0.00
5	888	37	0.00
5	889	37	0.00
5	890	37	0.00
5	891	37	0.00
5	872	37	0.00
5	873	37	0.00
5	874	37	0.00
5	875	37	0.00
5	878	37	0.00
5	877	37	0.00
5	879	37	0.00
5	863	37	0.00
5	892	37	0.00
5	893	37	0.00
5	894	37	0.00
5	895	37	0.00
5	896	37	0.00
5	897	37	0.00
5	898	37	0.00
5	899	37	0.00
5	900	37	0.00
5	1921	37	0.00
5	901	37	0.00
5	902	37	0.00
5	903	37	0.00
5	904	37	0.00
5	905	37	0.00
5	906	37	0.00
5	907	37	0.00
5	908	37	0.00
5	909	37	0.00
5	910	37	0.00
5	911	37	0.00
5	912	37	0.00
5	913	37	0.00
5	914	37	0.00
5	915	37	0.00
5	916	37	0.00
5	917	37	0.00
5	918	37	0.00
5	919	37	0.00
5	920	37	0.00
5	921	37	0.00
5	922	37	0.00
5	930	37	0.00
5	931	37	0.00
5	932	37	0.00
5	933	37	0.00
5	934	37	0.00
5	927	37	0.00
5	928	37	0.00
5	923	37	0.00
5	924	37	0.00
5	929	37	0.00
5	935	37	0.00
5	936	37	0.00
5	937	37	0.00
5	938	37	0.00
5	939	37	0.00
5	940	37	0.00
5	941	37	0.00
5	942	37	0.00
5	943	37	0.00
5	944	37	0.00
5	945	37	0.00
5	946	37	0.00
5	947	37	0.00
5	948	37	0.00
5	949	37	0.00
5	950	37	0.00
5	951	37	0.00
5	952	37	0.00
5	953	37	0.00
5	954	37	0.00
5	955	37	0.00
5	956	37	0.00
5	957	37	0.00
5	958	37	0.00
5	959	37	0.00
5	960	37	0.00
5	961	37	0.00
5	962	37	0.00
5	965	37	0.00
5	966	37	0.00
5	967	37	0.00
5	968	37	0.00
5	969	37	0.00
5	970	37	0.00
5	971	37	0.00
5	973	37	0.00
5	974	37	0.00
5	975	37	0.00
5	963	37	0.00
5	964	37	0.00
5	972	37	0.00
5	1922	37	0.00
5	1000	37	0.00
5	1001	37	0.00
5	1002	37	0.00
5	1003	37	0.00
5	1004	37	0.00
5	1005	37	0.00
5	1006	37	0.00
5	1007	37	0.00
5	1008	37	0.00
5	1009	37	0.00
5	1010	37	0.00
5	1011	37	0.00
5	1012	37	0.00
5	1013	37	0.00
5	1014	37	0.00
5	1015	37	0.00
5	1016	37	0.00
5	977	37	0.00
5	978	37	0.00
5	979	37	0.00
5	980	37	0.00
5	981	37	0.00
5	982	37	0.00
5	983	37	0.00
5	984	37	0.00
5	985	37	0.00
5	1017	37	0.00
5	1018	37	0.00
5	1019	37	0.00
5	1020	37	0.00
5	1021	37	0.00
5	1022	37	0.00
5	1023	37	0.00
5	1024	37	0.00
5	1025	37	0.00
5	1026	37	0.00
5	1027	37	0.00
5	1028	37	0.00
5	1029	37	0.00
5	986	37	0.00
5	987	37	0.00
5	990	37	0.00
5	991	37	0.00
5	992	37	0.00
5	993	37	0.00
5	994	37	0.00
5	995	37	0.00
5	997	37	0.00
5	998	37	0.00
5	999	37	0.00
5	1030	37	0.00
5	1031	37	0.00
5	1032	37	0.00
5	1033	37	0.00
5	1034	37	0.00
5	1035	37	0.00
5	1036	37	0.00
5	1037	37	0.00
5	1038	37	0.00
5	1039	37	0.00
5	1040	37	0.00
5	1041	37	0.00
5	1042	37	0.00
5	1043	37	0.00
5	1044	37	0.00
5	1045	37	0.00
5	1046	37	0.00
5	1047	37	0.00
5	1048	37	0.00
5	1050	37	0.00
5	1051	37	0.00
5	1052	37	0.00
5	1053	37	0.00
5	1054	37	0.00
5	1055	37	0.00
5	1056	37	0.00
5	1057	37	0.00
5	1058	37	0.00
5	1059	37	0.00
5	1060	37	0.00
5	1061	37	0.00
5	1062	37	0.00
5	1063	37	0.00
5	1064	37	0.00
5	1065	37	0.00
5	1066	37	0.00
5	1067	37	0.00
5	1068	37	0.00
5	1069	37	0.00
5	1070	37	0.00
5	1071	37	0.00
5	1072	37	0.00
5	1073	37	0.00
5	1074	37	0.00
5	1075	37	0.00
5	1076	37	0.00
5	1077	37	0.00
5	1078	37	0.00
5	1079	37	0.00
5	1080	37	0.00
5	1081	37	0.00
5	1083	37	0.00
5	1089	37	0.00
5	1090	37	0.00
5	1091	37	0.00
5	1092	37	0.00
5	1093	37	0.00
5	1094	37	0.00
5	1097	37	0.00
5	1098	37	0.00
5	1099	37	0.00
5	1100	37	0.00
5	1101	37	0.00
5	1102	37	0.00
5	1103	37	0.00
5	1104	37	0.00
5	1085	37	0.00
5	1086	37	0.00
5	1087	37	0.00
5	1088	37	0.00
5	1095	37	0.00
5	1096	37	0.00
5	1082	37	0.00
5	1105	37	0.00
5	1106	37	0.00
5	1107	37	0.00
5	1112	37	0.00
5	1113	37	0.00
5	1114	37	0.00
5	1115	37	0.00
5	1116	37	0.00
5	1117	37	0.00
5	1118	37	0.00
5	1119	37	0.00
5	1121	37	0.00
5	1122	37	0.00
5	1123	37	0.00
5	1124	37	0.00
5	1125	37	0.00
5	1126	37	0.00
5	1127	37	0.00
5	1128	37	0.00
5	1129	37	0.00
5	1130	37	0.00
5	1131	37	0.00
5	1132	37	0.00
5	1133	37	0.00
5	1134	37	0.00
5	1135	37	0.00
5	1136	37	0.00
5	1137	37	0.00
5	1138	37	0.00
5	1139	37	0.00
5	1140	37	0.00
5	1141	37	0.00
5	1142	37	0.00
5	1143	37	0.00
5	1144	37	0.00
5	1145	37	0.00
5	1109	37	0.00
5	1110	37	0.00
5	1111	37	0.00
5	1146	37	0.00
5	1147	37	0.00
5	1148	37	0.00
5	1149	37	0.00
5	1150	37	0.00
5	1151	37	0.00
5	1152	37	0.00
5	1153	37	0.00
5	1154	37	0.00
5	1155	37	0.00
5	1156	37	0.00
5	1157	37	0.00
5	1158	37	0.00
5	1159	37	0.00
5	1160	37	0.00
5	1161	37	0.00
5	1162	37	0.00
5	1163	37	0.00
5	1166	37	0.00
5	1168	37	0.00
5	1169	37	0.00
5	1170	37	0.00
5	1171	37	0.00
5	1172	37	0.00
5	1173	37	0.00
5	1174	37	0.00
5	1175	37	0.00
5	1176	37	0.00
5	1177	37	0.00
5	1178	37	0.00
5	1179	37	0.00
5	1180	37	0.00
5	1181	37	0.00
5	1182	37	0.00
5	1183	37	0.00
5	1184	37	0.00
5	1185	37	0.00
5	1167	37	0.00
5	1165	37	0.00
5	1186	37	0.00
5	1187	37	0.00
5	1188	37	0.00
5	1189	37	0.00
5	1191	37	0.00
5	1192	37	0.00
5	1193	37	0.00
5	1194	37	0.00
5	1195	37	0.00
5	1196	37	0.00
5	1197	37	0.00
5	1198	37	0.00
5	1199	37	0.00
5	1200	37	0.00
5	1201	37	0.00
5	1223	37	0.00
5	1203	37	0.00
5	1209	37	0.00
5	1212	37	0.00
5	1210	37	0.00
5	1221	37	0.00
5	1220	37	0.00
5	1222	37	0.00
5	1202	37	0.00
5	1213	37	0.00
5	1225	37	0.00
5	1205	37	0.00
5	1216	37	0.00
5	1224	37	0.00
5	1206	37	0.00
5	1207	37	0.00
5	1208	37	0.00
5	1226	37	0.00
5	1214	37	0.00
5	1215	37	0.00
5	1217	37	0.00
5	1218	37	0.00
5	1219	37	0.00
5	1190	37	0.00
5	1229	37	0.00
5	1230	37	0.00
5	1231	37	0.00
5	1232	37	0.00
5	1233	37	0.00
5	1234	37	0.00
5	1244	37	0.00
5	1245	37	0.00
5	1246	37	0.00
5	1248	37	0.00
5	1249	37	0.00
5	1250	37	0.00
5	1251	37	0.00
5	1252	37	0.00
5	1253	37	0.00
5	1254	37	0.00
5	1255	37	0.00
5	1256	37	0.00
5	1257	37	0.00
5	1258	37	0.00
5	1259	37	0.00
5	1260	37	0.00
5	1261	37	0.00
5	1262	37	0.00
5	1263	37	0.00
5	1264	37	0.00
5	1265	37	0.00
5	1266	37	0.00
5	1267	37	0.00
5	1227	37	0.00
5	1235	37	0.00
5	1236	37	0.00
5	1247	37	0.00
5	1237	37	0.00
5	1238	37	0.00
5	1239	37	0.00
5	1240	37	0.00
5	1242	37	0.00
5	1241	37	0.00
5	1243	37	0.00
5	1268	37	0.00
5	1270	37	0.00
5	1271	37	0.00
5	1272	37	0.00
5	1273	37	0.00
5	1274	37	0.00
5	1275	37	0.00
5	1276	37	0.00
5	1277	37	0.00
5	1278	37	0.00
5	1279	37	0.00
5	1280	37	0.00
5	1281	37	0.00
5	1282	37	0.00
5	1283	37	0.00
5	1284	37	0.00
5	1285	37	0.00
5	1286	37	0.00
5	1287	37	0.00
5	1288	37	0.00
5	1289	37	0.00
5	1290	37	0.00
5	1291	37	0.00
5	1292	37	0.00
5	1293	37	0.00
5	1294	37	0.00
5	1295	37	0.00
5	1296	37	0.00
5	1297	37	0.00
5	1298	37	0.00
5	1299	37	0.00
5	1300	37	0.00
5	1301	37	0.00
5	1302	37	0.00
5	1303	37	0.00
5	1304	37	0.00
5	1305	37	0.00
5	1306	37	0.00
5	1307	37	0.00
5	1308	37	0.00
5	1309	37	0.00
5	1310	37	0.00
5	1311	37	0.00
5	1312	37	0.00
5	1313	37	0.00
5	1314	37	0.00
5	1315	37	0.00
5	1316	37	0.00
5	1317	37	0.00
5	1318	37	0.00
5	1319	37	0.00
5	1320	37	0.00
5	1321	37	0.00
5	1322	37	0.00
5	1323	37	0.00
5	1324	37	0.00
5	1325	37	0.00
5	1326	37	0.00
5	1327	37	0.00
5	1328	37	0.00
5	1329	37	0.00
5	1330	37	0.00
5	1331	37	0.00
5	1332	37	0.00
5	1333	37	0.00
5	1334	37	0.00
5	1335	37	0.00
5	1336	37	0.00
5	1337	37	0.00
5	1338	37	0.00
5	1339	37	0.00
5	1340	37	0.00
5	1341	37	0.00
5	1342	37	0.00
5	1343	37	0.00
5	1344	37	0.00
5	1345	37	0.00
5	1346	37	0.00
5	1347	37	0.00
5	1349	37	0.00
5	1350	37	0.00
5	1351	37	0.00
5	1352	37	0.00
5	1353	37	0.00
5	1354	37	0.00
5	1359	37	0.00
5	1361	37	0.00
5	1362	37	0.00
5	1363	37	0.00
5	1364	37	0.00
5	1365	37	0.00
5	1366	37	0.00
5	1367	37	0.00
5	1368	37	0.00
5	1369	37	0.00
5	1370	37	0.00
5	1371	37	0.00
5	1372	37	0.00
5	1373	37	0.00
5	1374	37	0.00
5	1375	37	0.00
5	1376	37	0.00
5	1377	37	0.00
5	1378	37	0.00
5	1379	37	0.00
5	1380	37	0.00
5	1381	37	0.00
5	1382	37	0.00
5	1383	37	0.00
5	1384	37	0.00
5	1385	37	0.00
5	1386	37	0.00
5	1387	37	0.00
5	1388	37	0.00
5	1389	37	0.00
5	1390	37	0.00
5	1391	37	0.00
5	1392	37	0.00
5	1393	37	0.00
5	1394	37	0.00
5	1355	37	0.00
5	1360	37	0.00
5	1357	37	0.00
5	1358	37	0.00
5	1395	37	0.00
5	12	37	0.00
5	13	37	0.00
5	14	37	0.00
5	15	37	0.00
5	16	37	0.00
5	17	37	0.00
5	18	37	0.00
5	20	37	0.00
5	21	37	0.00
5	1396	37	0.00
5	1397	37	0.00
5	1398	37	0.00
5	1399	37	0.00
5	22	37	0.00
5	7	37	0.00
5	11	37	0.00
5	32	37	0.00
5	35	37	0.00
5	36	37	0.00
5	1406	37	0.00
5	38	37	0.00
5	40	37	0.00
5	41	37	0.00
5	42	37	0.00
5	43	37	0.00
5	44	37	0.00
5	45	37	0.00
5	46	37	0.00
5	47	37	0.00
5	48	37	0.00
5	49	37	0.00
5	50	37	0.00
5	51	37	0.00
5	24	37	0.00
5	52	37	0.00
5	1402	37	0.00
5	1404	37	0.00
5	1401	37	0.00
5	1403	37	0.00
5	1405	37	0.00
5	1407	37	0.00
5	1408	37	0.00
5	1409	37	0.00
5	56	37	0.00
5	1410	37	0.00
5	1411	37	0.00
5	1412	37	0.00
5	60	37	0.00
5	62	37	0.00
5	1414	37	0.00
5	1415	37	0.00
5	66	37	0.00
5	1416	37	0.00
5	1417	37	0.00
5	1418	37	0.00
5	71	37	0.00
5	1419	37	0.00
5	1420	37	0.00
5	1421	37	0.00
5	68	37	0.00
5	78	37	0.00
5	1422	37	0.00
5	80	37	0.00
5	81	37	0.00
5	82	37	0.00
5	83	37	0.00
5	1423	37	0.00
5	1424	37	0.00
5	1425	37	0.00
5	87	37	0.00
5	1426	37	0.00
5	1427	37	0.00
5	90	37	0.00
5	91	37	0.00
5	1428	37	0.00
5	93	37	0.00
5	94	37	0.00
5	95	37	0.00
5	96	37	0.00
5	1429	37	0.00
5	1430	37	0.00
5	1413	37	0.00
5	1431	37	0.00
5	100	37	0.00
5	1432	37	0.00
5	102	37	0.00
5	103	37	0.00
5	104	37	0.00
5	1433	37	0.00
5	1434	37	0.00
5	108	37	0.00
5	1435	37	0.00
5	1436	37	0.00
5	111	37	0.00
5	112	37	0.00
5	113	37	0.00
5	114	37	0.00
5	115	37	0.00
5	116	37	0.00
5	117	37	0.00
5	118	37	0.00
5	1437	37	0.00
5	1438	37	0.00
5	1439	37	0.00
5	119	37	0.00
5	1440	37	0.00
5	128	37	0.00
5	1441	37	0.00
5	1442	37	0.00
5	1443	37	0.00
5	1444	37	0.00
5	1445	37	0.00
5	1446	37	0.00
5	1447	37	0.00
5	1448	37	0.00
5	1449	37	0.00
5	1450	37	0.00
5	1451	37	0.00
5	1452	37	0.00
5	1453	37	0.00
5	1454	37	0.00
5	1455	37	0.00
5	1456	37	0.00
5	131	37	0.00
5	1457	37	0.00
5	1458	37	0.00
5	1459	37	0.00
5	122	37	0.00
5	1460	37	0.00
5	1461	37	0.00
5	1462	37	0.00
5	1463	37	0.00
5	1464	37	0.00
5	1465	37	0.00
5	1466	37	0.00
5	1467	37	0.00
5	1468	37	0.00
5	1469	37	0.00
5	1470	37	0.00
5	125	37	0.00
5	1471	37	0.00
5	1472	37	0.00
5	130	37	0.00
5	120	37	0.00
5	1473	37	0.00
5	1474	37	0.00
5	123	37	0.00
5	126	37	0.00
5	129	37	0.00
5	1574	37	0.00
5	1575	37	0.00
5	1576	37	0.00
5	1577	37	0.00
5	1578	37	0.00
5	1579	37	0.00
5	1580	37	0.00
5	1581	37	0.00
5	1582	37	0.00
5	1583	37	0.00
5	1584	37	0.00
5	1585	37	0.00
5	1586	37	0.00
5	1587	37	0.00
5	1592	37	0.00
5	1593	37	0.00
5	1590	37	0.00
5	1591	37	0.00
5	1594	37	0.00
5	1595	37	0.00
5	1596	37	0.00
5	1597	37	0.00
5	1598	37	0.00
5	1599	37	0.00
5	1612	37	0.00
5	1613	37	0.00
5	1614	37	0.00
5	1615	37	0.00
5	1616	37	0.00
5	1617	37	0.00
5	1618	37	0.00
5	1619	37	0.00
5	1620	37	0.00
5	1621	37	0.00
5	1622	37	0.00
5	1623	37	0.00
5	1624	37	0.00
5	1626	37	0.00
5	1627	37	0.00
5	1628	37	0.00
5	1629	37	0.00
5	1630	37	0.00
5	1631	37	0.00
5	1632	37	0.00
5	1633	37	0.00
5	1610	37	0.00
5	1611	37	0.00
5	1600	37	0.00
5	1601	37	0.00
5	1602	37	0.00
5	1603	37	0.00
5	1604	37	0.00
5	1605	37	0.00
5	1606	37	0.00
5	1607	37	0.00
5	1608	37	0.00
5	1609	37	0.00
5	1648	37	0.00
5	1649	37	0.00
5	1650	37	0.00
5	1651	37	0.00
5	1652	37	0.00
5	1659	37	0.00
5	1660	37	0.00
5	1661	37	0.00
5	1662	37	0.00
5	1663	37	0.00
5	1664	37	0.00
5	1665	37	0.00
5	1666	37	0.00
5	1667	37	0.00
5	1669	37	0.00
5	1634	37	0.00
5	1636	37	0.00
5	1635	37	0.00
5	1637	37	0.00
5	1638	37	0.00
5	1639	37	0.00
5	1640	37	0.00
5	1641	37	0.00
5	1642	37	0.00
5	1643	37	0.00
5	1645	37	0.00
5	1644	37	0.00
5	1647	37	0.00
5	1653	37	0.00
5	1654	37	0.00
5	1655	37	0.00
5	1656	37	0.00
5	1671	37	0.00
5	1670	37	0.00
5	1668	37	0.00
5	1658	37	0.00
5	1681	37	0.00
5	1682	37	0.00
5	1683	37	0.00
5	1684	37	0.00
5	1685	37	0.00
5	1686	37	0.00
5	1687	37	0.00
5	1688	37	0.00
5	1692	37	0.00
5	1693	37	0.00
5	1694	37	0.00
5	1696	37	0.00
5	1699	37	0.00
5	1695	37	0.00
5	1700	37	0.00
5	1701	37	0.00
5	1702	37	0.00
5	1703	37	0.00
5	1704	37	0.00
5	1705	37	0.00
5	1706	37	0.00
5	1707	37	0.00
5	1714	37	0.00
5	1715	37	0.00
5	1716	37	0.00
5	1712	37	0.00
5	1713	37	0.00
5	1691	37	0.00
5	1690	37	0.00
5	1689	37	0.00
5	1678	37	0.00
5	1679	37	0.00
5	1677	37	0.00
5	1676	37	0.00
5	1675	37	0.00
5	1674	37	0.00
5	1673	37	0.00
5	1672	37	0.00
5	1708	37	0.00
5	1711	37	0.00
5	1710	37	0.00
5	1717	37	0.00
5	1718	37	0.00
5	1719	37	0.00
5	1720	37	0.00
5	1721	37	0.00
5	1724	37	0.00
5	1725	37	0.00
5	1726	37	0.00
5	1727	37	0.00
5	1728	37	0.00
5	1729	37	0.00
5	1730	37	0.00
5	1731	37	0.00
5	1732	37	0.00
5	1733	37	0.00
5	1734	37	0.00
5	1735	37	0.00
5	1736	37	0.00
5	1737	37	0.00
5	1738	37	0.00
5	1739	37	0.00
5	1740	37	0.00
5	1741	37	0.00
5	2143	37	0.00
5	1742	37	0.00
5	1743	37	0.00
5	1744	37	0.00
5	1745	37	0.00
5	1746	37	0.00
5	1747	37	0.00
5	1748	37	0.00
5	1749	37	0.00
5	1750	37	0.00
5	1751	37	0.00
5	1752	37	0.00
5	1754	37	0.00
5	1755	37	0.00
5	1756	37	0.00
5	1757	37	0.00
5	1758	37	0.00
5	1722	37	0.00
5	1759	37	0.00
5	1760	37	0.00
5	1761	37	0.00
5	1762	37	0.00
5	1763	37	0.00
5	1764	37	0.00
5	1765	37	0.00
5	1766	37	0.00
5	1767	37	0.00
5	1768	37	0.00
5	1769	37	0.00
5	1770	37	0.00
5	1771	37	0.00
5	1772	37	0.00
5	1773	37	0.00
5	1774	37	0.00
5	1775	37	0.00
5	1776	37	0.00
5	1777	37	0.00
5	1778	37	0.00
5	1779	37	0.00
5	1780	37	0.00
5	1781	37	0.00
5	1782	37	0.00
5	1783	37	0.00
5	1785	37	0.00
5	2144	37	0.00
5	1786	37	0.00
5	1787	37	0.00
5	1788	37	0.00
5	1789	37	0.00
5	1790	37	0.00
5	1791	37	0.00
5	1793	37	0.00
5	1794	37	0.00
5	1795	37	0.00
5	1796	37	0.00
5	1797	37	0.00
5	1798	37	0.00
5	1799	37	0.00
5	1800	37	0.00
5	1801	37	0.00
5	1784	37	0.00
5	1802	37	0.00
5	1803	37	0.00
5	1804	37	0.00
5	1808	37	0.00
5	1811	37	0.00
5	1812	37	0.00
5	1813	37	0.00
5	1814	37	0.00
5	1815	37	0.00
5	1816	37	0.00
5	1817	37	0.00
5	1818	37	0.00
5	1819	37	0.00
5	1820	37	0.00
5	1821	37	0.00
5	1822	37	0.00
5	1823	37	0.00
5	1824	37	0.00
5	1825	37	0.00
5	1826	37	0.00
5	1827	37	0.00
5	1828	37	0.00
5	1829	37	0.00
5	1830	37	0.00
5	1831	37	0.00
5	1832	37	0.00
5	1833	37	0.00
5	1834	37	0.00
5	1835	37	0.00
5	1836	37	0.00
5	1837	37	0.00
5	1838	37	0.00
5	1839	37	0.00
5	1840	37	0.00
5	1841	37	0.00
5	1842	37	0.00
5	1846	37	0.00
5	1806	37	0.00
5	1807	37	0.00
5	1843	37	0.00
5	1845	37	0.00
5	1844	37	0.00
5	1810	37	0.00
5	1809	37	0.00
5	1847	37	0.00
5	1848	37	0.00
5	1849	37	0.00
5	1850	37	0.00
5	1851	37	0.00
5	1852	37	0.00
5	1853	37	0.00
5	1854	37	0.00
5	1855	37	0.00
5	1856	37	0.00
5	1857	37	0.00
5	1858	37	0.00
5	1859	37	0.00
5	1860	37	0.00
5	1861	37	0.00
5	1862	37	0.00
5	1863	37	0.00
5	1864	37	0.00
5	1865	37	0.00
5	1866	37	0.00
5	1867	37	0.00
5	1868	37	0.00
5	1869	37	0.00
5	1872	37	0.00
5	1873	37	0.00
5	1874	37	0.00
5	1875	37	0.00
5	1876	37	0.00
5	1877	37	0.00
5	1878	37	0.00
5	1880	37	0.00
5	1881	37	0.00
5	1882	37	0.00
5	1883	37	0.00
5	1884	37	0.00
5	1885	37	0.00
5	1886	37	0.00
5	1887	37	0.00
5	1888	37	0.00
5	1889	37	0.00
5	1871	37	0.00
5	1879	37	0.00
5	1890	37	0.00
5	1891	37	0.00
5	1892	37	0.00
5	1893	37	0.00
5	1894	37	0.00
5	1895	37	0.00
5	1896	37	0.00
5	1897	37	0.00
5	1898	37	0.00
5	1899	37	0.00
5	1900	37	0.00
5	1901	37	0.00
5	1902	37	0.00
5	1903	37	0.00
5	1904	37	0.00
5	1905	37	0.00
5	1906	37	0.00
5	1907	37	0.00
5	1908	37	0.00
5	1909	37	0.00
5	1910	37	0.00
5	1911	37	0.00
5	1912	37	0.00
5	1913	37	0.00
5	1914	37	0.00
5	1915	37	0.00
5	1916	37	0.00
5	1917	37	0.00
5	1918	37	0.00
5	1919	37	0.00
5	1920	37	0.00
5	1924	37	0.00
5	1925	37	0.00
5	1926	37	0.00
5	1927	37	0.00
5	1928	37	0.00
5	1929	37	0.00
5	1930	37	0.00
5	1931	37	0.00
5	1932	37	0.00
5	1933	37	0.00
5	1934	37	0.00
5	1935	37	0.00
5	1937	37	0.00
5	1938	37	0.00
5	1939	37	0.00
5	1940	37	0.00
5	1941	37	0.00
5	1942	37	0.00
5	1943	37	0.00
5	1944	37	0.00
5	1945	37	0.00
5	1946	37	0.00
5	1947	37	0.00
5	1951	37	0.00
5	1952	37	0.00
5	1953	37	0.00
5	1954	37	0.00
5	1955	37	0.00
5	1956	37	0.00
5	1957	37	0.00
5	1958	37	0.00
5	1959	37	0.00
5	1960	37	0.00
5	1961	37	0.00
5	1962	37	0.00
5	1963	37	0.00
5	1964	37	0.00
5	1965	37	0.00
5	1966	37	0.00
5	1967	37	0.00
5	1968	37	0.00
5	1969	37	0.00
5	1970	37	0.00
5	1971	37	0.00
5	1972	37	0.00
5	1973	37	0.00
5	1974	37	0.00
5	1975	37	0.00
5	1976	37	0.00
5	1977	37	0.00
5	1948	37	0.00
5	1949	37	0.00
5	1950	37	0.00
5	1978	37	0.00
5	1979	37	0.00
5	1980	37	0.00
5	1981	37	0.00
5	1982	37	0.00
5	1983	37	0.00
5	1984	37	0.00
5	1985	37	0.00
5	1986	37	0.00
5	1987	37	0.00
5	1988	37	0.00
5	1989	37	0.00
5	1990	37	0.00
5	1991	37	0.00
5	1992	37	0.00
5	1994	37	0.00
5	1995	37	0.00
5	1996	37	0.00
5	1997	37	0.00
5	1998	37	0.00
5	1999	37	0.00
5	2000	37	0.00
5	2001	37	0.00
5	2002	37	0.00
5	2003	37	0.00
5	2004	37	0.00
5	2005	37	0.00
5	2006	37	0.00
5	2007	37	0.00
5	2008	37	0.00
5	2232	37	0.00
5	2009	37	0.00
5	2010	37	0.00
5	2011	37	0.00
5	2012	37	0.00
5	2013	37	0.00
5	2014	37	0.00
5	2015	37	0.00
5	2016	37	0.00
5	2017	37	0.00
5	2018	37	0.00
5	2019	37	0.00
5	2020	37	0.00
5	2021	37	0.00
5	2022	37	0.00
5	2023	37	0.00
5	2024	37	0.00
5	2025	37	0.00
5	2026	37	0.00
5	2027	37	0.00
5	2028	37	0.00
5	2029	37	0.00
5	2030	37	0.00
5	2031	37	0.00
5	2032	37	0.00
5	2033	37	0.00
5	2034	37	0.00
5	2035	37	0.00
5	2036	37	0.00
5	2037	37	0.00
5	2038	37	0.00
5	2039	37	0.00
5	2040	37	0.00
5	2041	37	0.00
5	2042	37	0.00
5	2043	37	0.00
5	2044	37	0.00
5	2045	37	0.00
5	2047	37	0.00
5	2048	37	0.00
5	2049	37	0.00
5	2055	37	0.00
5	2056	37	0.00
5	2057	37	0.00
5	2058	37	0.00
5	2059	37	0.00
5	2060	37	0.00
5	2061	37	0.00
5	2062	37	0.00
5	2063	37	0.00
5	2050	37	0.00
5	2051	37	0.00
5	2052	37	0.00
5	2053	37	0.00
5	2054	37	0.00
5	2064	37	0.00
5	2065	37	0.00
5	2066	37	0.00
5	2067	37	0.00
5	2068	37	0.00
5	2069	37	0.00
5	2070	37	0.00
5	2071	37	0.00
5	2072	37	0.00
5	2073	37	0.00
5	2074	37	0.00
5	2075	37	0.00
5	2076	37	0.00
5	2077	37	0.00
5	2078	37	0.00
5	2079	37	0.00
5	2080	37	0.00
5	2081	37	0.00
5	2082	37	0.00
5	2083	37	0.00
5	2084	37	0.00
5	2085	37	0.00
5	2086	37	0.00
5	2087	37	0.00
5	2088	37	0.00
5	2089	37	0.00
5	2090	37	0.00
5	2091	37	0.00
5	2092	37	0.00
5	2093	37	0.00
5	2094	37	0.00
5	2095	37	0.00
5	2096	37	0.00
5	2097	37	0.00
5	2098	37	0.00
5	2099	37	0.00
5	2100	37	0.00
5	2101	37	0.00
5	2102	37	0.00
5	2103	37	0.00
5	2104	37	0.00
5	2105	37	0.00
5	2107	37	0.00
5	2108	37	0.00
5	2109	37	0.00
5	2110	37	0.00
5	2111	37	0.00
5	2112	37	0.00
5	2113	37	0.00
5	2114	37	0.00
5	2115	37	0.00
5	2116	37	0.00
5	2117	37	0.00
5	2118	37	0.00
5	2119	37	0.00
5	2120	37	0.00
5	2121	37	0.00
5	2122	37	0.00
5	2123	37	0.00
5	2124	37	0.00
5	2125	37	0.00
5	2126	37	0.00
5	2127	37	0.00
5	2128	37	0.00
5	2129	37	0.00
5	2130	37	0.00
5	2131	37	0.00
5	2132	37	0.00
5	2133	37	0.00
5	2134	37	0.00
5	2135	37	0.00
5	2136	37	0.00
5	2137	37	0.00
5	2138	37	0.00
5	2139	37	0.00
5	2140	37	0.00
5	2141	37	0.00
5	2142	37	0.00
5	2145	37	0.00
5	2146	37	0.00
5	2147	37	0.00
5	2148	37	0.00
5	2150	37	0.00
5	2151	37	0.00
5	2152	37	0.00
5	2153	37	0.00
5	2154	37	0.00
5	2155	37	0.00
5	2156	37	0.00
5	2157	37	0.00
5	2158	37	0.00
5	2159	37	0.00
5	2160	37	0.00
5	2161	37	0.00
5	2162	37	0.00
5	2163	37	0.00
5	2164	37	0.00
5	2165	37	0.00
5	2166	37	0.00
5	2167	37	0.00
5	2168	37	0.00
5	2169	37	0.00
5	2170	37	0.00
5	2171	37	0.00
5	2172	37	0.00
5	2173	37	0.00
5	2174	37	0.00
5	2175	37	0.00
5	2176	37	0.00
5	2177	37	0.00
5	2178	37	0.00
5	2179	37	0.00
5	2180	37	0.00
5	2181	37	0.00
5	2182	37	0.00
5	2183	37	0.00
5	2184	37	0.00
5	2185	37	0.00
5	2186	37	0.00
5	2187	37	0.00
5	2188	37	0.00
5	2189	37	0.00
5	2190	37	0.00
5	2191	37	0.00
5	2192	37	0.00
5	2193	37	0.00
5	2194	37	0.00
5	2195	37	0.00
5	2196	37	0.00
5	2197	37	0.00
5	2198	37	0.00
5	2199	37	0.00
5	2200	37	0.00
5	2201	37	0.00
5	2202	37	0.00
5	2203	37	0.00
5	2204	37	0.00
5	2205	37	0.00
5	2206	37	0.00
5	2207	37	0.00
5	2208	37	0.00
5	2209	37	0.00
5	2210	37	0.00
5	2211	37	0.00
5	2212	37	0.00
5	2213	37	0.00
5	2214	37	0.00
5	2215	37	0.00
5	2216	37	0.00
5	2217	37	0.00
5	2218	37	0.00
5	2219	37	0.00
5	2220	37	0.00
5	2221	37	0.00
5	2222	37	0.00
5	2223	37	0.00
5	2224	37	0.00
5	2225	37	0.00
5	2226	37	0.00
5	2227	37	0.00
5	2228	37	0.00
5	2229	37	0.00
5	2230	37	0.00
5	2231	37	0.00
5	2233	37	0.00
5	2234	37	0.00
5	2235	37	0.00
5	2236	37	0.00
5	2237	37	0.00
5	2244	37	0.00
5	2245	37	0.00
5	2246	37	0.00
5	2247	37	0.00
5	2248	37	0.00
5	2249	37	0.00
5	2250	37	0.00
5	2251	37	0.00
5	2252	37	0.00
5	2253	37	0.00
5	2254	37	0.00
5	2255	37	0.00
5	2256	37	0.00
5	2257	37	0.00
5	2258	37	0.00
5	2259	37	0.00
5	2260	37	0.00
5	2261	37	0.00
5	2262	37	0.00
5	2263	37	0.00
5	2264	37	0.00
5	2265	37	0.00
5	2266	37	0.00
5	2267	37	0.00
5	2268	37	0.00
5	2269	37	0.00
5	2270	37	0.00
5	2271	37	0.00
5	2272	37	0.00
5	2273	37	0.00
5	2274	37	0.00
5	2275	37	0.00
5	2276	37	0.00
5	2278	37	0.00
5	2279	37	0.00
5	2280	37	0.00
5	2281	37	0.00
5	2282	37	0.00
5	2284	37	0.00
5	2285	37	0.00
5	2240	37	0.00
5	2241	37	0.00
5	2243	37	0.00
5	2242	37	0.00
5	2286	37	0.00
5	2288	37	0.00
5	2289	37	0.00
5	2290	37	0.00
5	2291	37	0.00
5	2292	37	0.00
5	2294	37	0.00
5	2295	37	0.00
5	2296	37	0.00
5	2297	37	0.00
5	2298	37	0.00
5	2299	37	0.00
5	2303	37	0.00
5	2304	37	0.00
5	2305	37	0.00
5	2306	37	0.00
5	2307	37	0.00
5	2308	37	0.00
5	2309	37	0.00
5	2310	37	0.00
5	2311	37	0.00
5	2312	37	0.00
5	2313	37	0.00
5	2314	37	0.00
5	2315	37	0.00
5	2316	37	0.00
5	2317	37	0.00
5	2318	37	0.00
5	2319	37	0.00
5	2320	37	0.00
5	2321	37	0.00
5	2322	37	0.00
5	2323	37	0.00
5	2324	37	0.00
5	2287	37	0.00
5	2293	37	0.00
5	2301	37	0.00
5	2300	37	0.00
5	2302	37	0.00
5	2325	37	0.00
5	2326	37	0.00
5	2327	37	0.00
5	2328	37	0.00
5	2329	37	0.00
5	2330	37	0.00
5	2331	37	0.00
5	2332	37	0.00
5	2334	37	0.00
5	2336	37	0.00
5	2337	37	0.00
5	2338	37	0.00
5	2339	37	0.00
5	2340	37	0.00
5	2341	37	0.00
5	2342	37	0.00
5	2343	37	0.00
5	2344	37	0.00
5	2345	37	0.00
5	2346	37	0.00
5	2347	37	0.00
5	2348	37	0.00
5	2349	37	0.00
5	2350	37	0.00
5	2351	37	0.00
5	2352	37	0.00
5	2353	37	0.00
5	2354	37	0.00
5	2355	37	0.00
5	2356	37	0.00
5	2357	37	0.00
5	2358	37	0.00
5	2359	37	0.00
5	2360	37	0.00
5	2361	37	0.00
5	2362	37	0.00
5	2363	37	0.00
5	2364	37	0.00
5	2365	37	0.00
5	2366	37	0.00
5	2367	37	0.00
5	2368	37	0.00
5	2369	37	0.00
5	2370	37	0.00
5	2371	37	0.00
5	2372	37	0.00
5	2373	37	0.00
5	2374	37	0.00
5	2375	37	0.00
5	2376	37	0.00
5	2377	37	0.00
5	2378	37	0.00
5	2379	37	0.00
5	2380	37	0.00
5	2381	37	0.00
5	2382	37	0.00
5	2383	37	0.00
5	2388	37	0.00
5	2390	37	0.00
5	2391	37	0.00
5	2392	37	0.00
5	2393	37	0.00
5	2394	37	0.00
5	2395	37	0.00
5	2396	37	0.00
5	2397	37	0.00
5	2398	37	0.00
5	2399	37	0.00
5	2400	37	0.00
5	2401	37	0.00
5	2402	37	0.00
5	2403	37	0.00
5	2404	37	0.00
5	2405	37	0.00
5	2406	37	0.00
5	2407	37	0.00
5	2384	37	0.00
5	2385	37	0.00
5	2386	37	0.00
5	2387	37	0.00
5	2408	37	0.00
5	2409	37	0.00
5	2410	37	0.00
5	2411	37	0.00
5	2412	37	0.00
5	2413	37	0.00
5	2414	37	0.00
5	2415	37	0.00
5	2416	37	0.00
5	2417	37	0.00
5	2418	37	0.00
5	2419	37	0.00
5	2420	37	0.00
5	2421	37	0.00
5	2422	37	0.00
5	2423	37	0.00
5	2424	37	0.00
5	2425	37	0.00
5	2426	37	0.00
5	2427	37	0.00
5	2428	37	0.00
5	2429	37	0.00
5	2430	37	0.00
5	2431	37	0.00
5	2432	37	0.00
5	2433	37	0.00
5	2434	37	0.00
5	2435	37	0.00
5	2436	37	0.00
5	2437	37	0.00
5	2438	37	0.00
5	2439	37	0.00
5	2440	37	0.00
5	2441	37	0.00
5	2442	37	0.00
5	2443	37	0.00
5	2444	37	0.00
5	2445	37	0.00
5	2446	37	0.00
5	2447	37	0.00
5	2448	37	0.00
5	2449	37	0.00
5	2627	37	0.00
5	2450	37	0.00
5	2451	37	0.00
5	2452	37	0.00
5	2453	37	0.00
5	2454	37	0.00
5	2455	37	0.00
5	2456	37	0.00
5	2457	37	0.00
5	2458	37	0.00
5	2459	37	0.00
5	2460	37	0.00
5	2461	37	0.00
5	2462	37	0.00
5	2463	37	0.00
5	2464	37	0.00
5	2465	37	0.00
5	2466	37	0.00
5	2467	37	0.00
5	2468	37	0.00
5	2469	37	0.00
5	2470	37	0.00
5	2471	37	0.00
5	2472	37	0.00
5	2473	37	0.00
5	2474	37	0.00
5	2475	37	0.00
5	2476	37	0.00
5	2477	37	0.00
5	2478	37	0.00
5	2479	37	0.00
5	2480	37	0.00
5	2481	37	0.00
5	2482	37	0.00
5	2483	37	0.00
5	2484	37	0.00
5	2485	37	0.00
5	2486	37	0.00
5	2487	37	0.00
5	2488	37	0.00
5	2489	37	0.00
5	2490	37	0.00
5	2491	37	0.00
5	2492	37	0.00
5	2493	37	0.00
5	2628	37	0.00
5	2494	37	0.00
5	2495	37	0.00
5	2496	37	0.00
5	2497	37	0.00
5	2498	37	0.00
5	2499	37	0.00
5	2500	37	0.00
5	2501	37	0.00
5	2502	37	0.00
5	2503	37	0.00
5	2504	37	0.00
5	2505	37	0.00
5	2506	37	0.00
5	2507	37	0.00
5	2508	37	0.00
5	2509	37	0.00
5	2510	37	0.00
5	2511	37	0.00
5	2512	37	0.00
5	2513	37	0.00
5	2514	37	0.00
5	2515	37	0.00
5	2516	37	0.00
5	2517	37	0.00
5	2518	37	0.00
5	2519	37	0.00
5	2520	37	0.00
5	2521	37	0.00
5	2522	37	0.00
5	2523	37	0.00
5	2524	37	0.00
5	2525	37	0.00
5	2527	37	0.00
5	2528	37	0.00
5	2529	37	0.00
5	2530	37	0.00
5	2531	37	0.00
5	2532	37	0.00
5	2533	37	0.00
5	2534	37	0.00
5	2535	37	0.00
5	2536	37	0.00
5	2537	37	0.00
5	2538	37	0.00
5	2539	37	0.00
5	2540	37	0.00
5	2541	37	0.00
5	2542	37	0.00
5	2544	37	0.00
5	2546	37	0.00
5	2547	37	0.00
5	2548	37	0.00
5	2549	37	0.00
5	2550	37	0.00
5	2551	37	0.00
5	2552	37	0.00
5	2553	37	0.00
5	2554	37	0.00
5	2555	37	0.00
5	2556	37	0.00
5	2557	37	0.00
5	2558	37	0.00
5	2559	37	0.00
5	2560	37	0.00
5	2561	37	0.00
5	2562	37	0.00
5	2563	37	0.00
5	2564	37	0.00
5	2565	37	0.00
5	2566	37	0.00
5	2567	37	0.00
5	2568	37	0.00
5	2569	37	0.00
5	2571	37	0.00
5	2573	37	0.00
5	2575	37	0.00
5	2576	37	0.00
5	2543	37	0.00
5	2577	37	0.00
5	2545	37	0.00
5	2570	37	0.00
5	2574	37	0.00
5	2578	37	0.00
5	2579	37	0.00
5	2580	37	0.00
5	2581	37	0.00
5	2582	37	0.00
5	2583	37	0.00
5	2584	37	0.00
5	2585	37	0.00
5	2614	37	0.00
5	2586	37	0.00
5	2615	37	0.00
5	2587	37	0.00
5	2616	37	0.00
5	2588	37	0.00
5	2590	37	0.00
5	2591	37	0.00
5	2592	37	0.00
5	2593	37	0.00
5	2594	37	0.00
5	2595	37	0.00
5	2596	37	0.00
5	2597	37	0.00
5	2598	37	0.00
5	2599	37	0.00
5	2600	37	0.00
5	2601	37	0.00
5	2602	37	0.00
5	2603	37	0.00
5	2604	37	0.00
5	2605	37	0.00
5	2606	37	0.00
5	2607	37	0.00
5	2608	37	0.00
5	2609	37	0.00
5	2613	37	0.00
5	2617	37	0.00
5	2618	37	0.00
5	2619	37	0.00
5	2620	37	0.00
5	2621	37	0.00
5	2622	37	0.00
5	2623	37	0.00
5	2624	37	0.00
5	2612	37	0.00
5	2625	37	0.00
5	2626	37	0.00
5	121	37	0.00
5	2629	37	0.00
5	2630	37	0.00
5	2632	37	0.00
5	2633	37	0.00
5	2634	37	0.00
5	2635	37	0.00
5	2636	37	0.00
5	2637	37	0.00
5	2638	37	0.00
5	2639	37	0.00
5	2640	37	0.00
5	2641	37	0.00
5	2642	37	0.00
5	2643	37	0.00
5	2644	37	0.00
5	2646	37	0.00
5	2647	37	0.00
5	2648	37	0.00
5	1993	37	0.00
5	86	37	0.00
5	2611	37	0.00
5	2649	37	0.00
5	2650	37	0.00
5	2651	37	0.00
5	2652	37	0.00
5	2653	37	0.00
5	2654	37	0.00
5	2655	37	0.00
5	2656	37	0.00
5	2657	37	0.00
5	2658	37	0.00
5	2659	37	0.00
5	2660	37	0.00
5	2661	37	0.00
5	2662	37	0.00
5	2663	37	0.00
5	2664	37	0.00
5	2665	37	0.00
5	2666	37	0.00
5	2667	37	0.00
5	2668	37	0.00
5	2669	37	0.00
5	2631	37	0.00
5	2670	37	0.00
5	6	37	0.00
5	2671	37	0.00
5	23	37	0.00
5	105	37	0.00
5	101	37	0.00
5	2673	37	0.00
5	2676	37	0.00
5	2677	37	0.00
5	2678	37	0.00
5	2679	37	0.00
5	2681	37	0.00
5	2682	37	0.00
5	2680	37	0.00
5	2689	37	0.00
5	468	37	0.00
5	1936	37	0.00
5	2683	37	0.00
5	1164	37	0.00
5	2684	37	0.00
5	795	37	0.00
5	373	37	0.00
5	2283	37	0.00
5	2685	37	0.00
5	2686	37	0.00
5	2687	37	0.00
5	448	37	0.00
5	2675	37	0.00
5	150	37	0.00
5	225	37	0.00
5	2572	37	0.00
5	2645	37	0.00
5	2672	37	0.00
5	1356	37	0.00
5	1923	37	0.00
5	266	37	0.00
5	1625	37	0.00
5	1646	37	0.00
5	61	37	0.00
5	2690	37	0.00
5	2691	37	0.00
5	2692	37	0.00
5	2693	37	0.00
5	2694	37	0.00
5	2695	37	0.00
5	2697	37	0.00
5	2698	37	0.00
5	976	37	0.00
5	8	37	0.00
5	364	37	0.00
5	2700	37	0.00
5	2701	37	0.00
5	2702	37	0.00
5	2703	37	0.00
5	662	37	0.00
5	141	37	0.00
5	215	37	0.00
5	2704	37	0.00
5	2705	37	0.00
5	2706	37	0.00
5	2707	37	0.00
5	2674	37	0.00
5	2708	37	0.00
5	2709	37	0.00
5	2710	37	0.00
5	2711	37	0.00
5	2712	37	0.00
5	2713	37	0.00
5	2714	37	0.00
5	2715	37	0.00
5	2716	37	0.00
5	678	37	0.00
5	1723	37	0.00
5	2046	37	0.00
5	2389	37	0.00
5	529	37	0.00
5	593	37	0.00
5	584	37	0.00
5	2717	37	0.00
5	107	37	0.00
5	586	37	0.00
5	1485	37	0.00
5	630	37	0.00
5	1400	37	0.00
5	925	37	0.00
5	926	37	0.00
5	1792	37	0.00
5	1049	37	0.00
5	1084	37	0.00
5	1709	37	0.00
5	1805	37	0.00
5	293	37	0.00
5	2149	37	0.00
5	1870	37	0.00
5	1573	37	0.00
5	2699	37	0.00
5	996	37	0.00
5	1204	37	0.00
5	1228	37	0.00
5	882	37	0.00
5	2106	37	0.00
5	2696	37	0.00
5	545	37	0.00
5	1348	37	0.00
5	2610	37	0.00
5	1680	37	0.00
5	1657	37	0.00
5	1538	37	0.00
5	2718	37	0.00
5	2719	37	0.00
5	2720	37	0.00
5	2721	37	0.00
5	2722	37	0.00
5	2723	37	0.00
5	2724	37	0.00
5	2733	37	0.00
5	2729	37	0.00
5	2730	37	0.00
5	1753	37	0.00
5	2731	37	0.00
5	2732	37	0.00
5	2734	37	0.00
5	2725	37	0.00
5	2735	37	0.00
5	2736	37	0.00
5	2737	37	0.00
5	2738	37	0.00
5	2739	37	0.00
5	2740	37	0.00
5	2741	37	0.00
5	2742	37	0.00
5	2765	37	0.00
5	2744	37	0.00
5	2745	37	0.00
5	2746	37	0.00
5	2747	37	0.00
5	2748	37	0.00
5	830	37	0.00
5	2749	37	0.00
5	2750	37	0.00
5	2766	37	0.00
5	2767	37	0.00
5	2768	37	0.00
5	2751	37	0.00
5	2769	37	0.00
5	2770	37	0.00
5	2752	37	0.00
5	2758	37	0.00
5	2759	37	0.00
5	2760	37	0.00
5	2761	37	0.00
5	2762	37	0.00
5	2763	37	0.00
5	1108	37	0.00
5	2771	37	0.00
5	2772	37	0.00
5	2773	37	0.00
5	2774	37	0.00
5	1269	37	0.00
5	2775	37	0.00
5	2776	37	0.00
5	2777	37	0.00
5	2778	37	0.00
5	2779	37	0.00
5	2780	37	0.00
5	2781	37	0.00
5	2782	37	0.00
5	2783	37	0.00
5	2784	37	0.00
5	2785	37	0.00
5	2786	37	0.00
5	2788	37	0.00
5	2828	37	0.00
5	2789	37	0.00
5	2790	37	0.00
5	2791	37	0.00
5	2792	37	0.00
5	2793	37	0.00
5	2795	37	0.00
5	2754	37	0.00
5	2756	37	0.00
5	2753	37	0.00
5	2755	37	0.00
5	2797	37	0.00
5	2798	37	0.00
5	2799	37	0.00
5	2800	37	0.00
5	2801	37	0.00
5	2802	37	0.00
5	2803	37	0.00
5	2804	37	0.00
5	2805	37	0.00
5	2806	37	0.00
5	2807	37	0.00
5	2808	37	0.00
5	2809	37	0.00
5	2810	37	0.00
5	2811	37	0.00
5	2812	37	0.00
5	2813	37	0.00
5	2814	37	0.00
5	2787	37	0.00
5	2815	37	0.00
5	2794	37	0.00
5	2796	37	0.00
5	2816	37	0.00
5	2817	37	0.00
5	2818	37	0.00
5	2819	37	0.00
5	2820	37	0.00
5	2821	37	0.00
5	2822	37	0.00
5	2823	37	0.00
5	2824	37	0.00
5	2825	37	0.00
5	2826	37	0.00
5	2827	37	0.00
5	2829	37	0.00
5	2830	37	0.00
5	2831	37	0.00
5	2832	37	0.00
5	2834	37	0.00
5	2833	37	0.00
5	2835	37	0.00
5	2836	37	0.00
5	2841	37	0.00
5	2839	37	0.00
5	2840	37	0.00
5	2837	37	0.00
5	2842	37	0.00
5	2838	37	0.00
5	2843	37	0.00
5	2844	37	0.00
5	2845	37	0.00
5	2846	37	0.00
5	2847	37	0.00
5	4	37	0.00
5	2848	37	0.00
5	2852	37	0.00
5	2853	37	0.00
5	2854	37	0.00
5	2855	37	0.00
5	2856	37	0.00
5	2857	37	0.00
5	2858	37	0.00
5	2859	37	0.00
5	2860	37	0.00
5	2861	37	0.00
5	2862	37	0.00
5	2863	37	0.00
5	2864	37	0.00
5	2865	37	0.00
5	2866	37	0.00
5	2867	37	0.00
5	2868	37	0.00
5	2869	37	0.00
5	2870	37	0.00
5	2872	37	0.00
5	2873	37	0.00
5	2874	37	0.00
5	2875	37	0.00
5	2876	37	0.00
5	2877	37	0.00
5	2878	37	0.00
5	2879	37	0.00
5	2880	37	0.00
5	2881	37	0.00
5	2882	37	0.00
5	2883	37	0.00
5	2884	37	0.00
5	1588	37	0.00
5	303	37	0.00
5	2885	37	0.00
5	2886	37	0.00
5	2871	37	0.00
5	2888	37	0.00
5	2889	37	0.00
5	2890	37	0.00
5	2891	37	0.00
5	2892	37	0.00
5	2893	37	0.00
5	2894	37	0.00
5	2895	37	0.00
5	2896	37	0.00
5	2851	37	0.00
5	2897	37	0.00
5	2898	37	0.00
5	2899	37	0.00
5	2900	37	0.00
5	2902	37	0.00
5	2903	37	0.00
5	2904	37	0.00
5	2901	37	0.00
5	2905	37	0.00
5	2906	37	0.00
5	2907	37	0.00
5	2908	37	0.00
5	2909	37	0.00
5	2933	37	0.00
5	2910	37	0.00
5	2911	37	0.00
5	2912	37	0.00
5	2913	37	0.00
5	2914	37	0.00
5	2915	37	0.00
5	2916	37	0.00
5	2917	37	0.00
5	2918	37	0.00
5	2919	37	0.00
5	2887	37	0.00
5	2920	37	0.00
5	2921	37	0.00
5	2922	37	0.00
5	2923	37	0.00
5	2924	37	0.00
5	2925	37	0.00
5	2926	37	0.00
5	2927	37	0.00
5	2928	37	0.00
5	2929	37	0.00
5	2930	37	0.00
5	2931	37	0.00
5	2932	37	0.00
5	2934	37	0.00
5	2935	37	0.00
5	2936	37	0.00
5	2937	37	0.00
5	2938	37	0.00
5	2939	37	0.00
5	2940	37	0.00
5	2941	37	0.00
5	2942	37	0.00
5	2991	37	0.00
5	2943	37	0.00
5	2944	37	0.00
5	2945	37	0.00
5	2946	37	0.00
5	2947	37	0.00
5	2948	37	0.00
5	2949	37	0.00
5	2950	37	0.00
5	2951	37	0.00
5	2952	37	0.00
5	2953	37	0.00
5	2954	37	0.00
5	2955	37	0.00
5	2956	37	0.00
5	2957	37	0.00
5	2958	37	0.00
5	2959	37	0.00
5	2960	37	0.00
5	2961	37	0.00
5	2962	37	0.00
5	2963	37	0.00
5	2964	37	0.00
5	2965	37	0.00
5	2966	37	0.00
5	2967	37	0.00
5	2968	37	0.00
5	2969	37	0.00
5	2970	37	0.00
5	2973	37	0.00
5	2974	37	0.00
5	2975	37	0.00
5	2976	37	0.00
5	2977	37	0.00
5	2978	37	0.00
5	2979	37	0.00
5	2980	37	0.00
5	2981	37	0.00
5	2982	37	0.00
5	2983	37	0.00
5	2984	37	0.00
5	2985	37	0.00
5	2986	37	0.00
5	2987	37	0.00
5	2988	37	0.00
5	2989	37	0.00
5	2990	37	0.00
5	2992	37	0.00
5	2993	37	0.00
5	3024	37	0.00
5	2995	37	0.00
5	1560	37	0.00
5	2996	37	0.00
5	2997	37	0.00
5	3025	37	0.00
5	2999	37	0.00
5	3000	37	0.00
5	3001	37	0.00
5	3002	37	0.00
5	3003	37	0.00
5	3004	37	0.00
5	3005	37	0.00
5	3006	37	0.00
5	3007	37	0.00
5	3008	37	0.00
5	3009	37	0.00
5	3010	37	0.00
5	3011	37	0.00
5	3012	37	0.00
5	3013	37	0.00
5	3014	37	0.00
5	3015	37	0.00
5	3016	37	0.00
5	3017	37	0.00
5	3018	37	0.00
5	3019	37	0.00
5	3020	37	0.00
5	3021	37	0.00
5	2972	37	0.00
5	2994	37	0.00
5	3022	37	0.00
5	3023	37	0.00
5	1211	37	0.00
5	2238	37	0.00
5	2239	37	0.00
5	3026	37	0.00
5	3027	37	0.00
5	3028	37	0.00
5	3029	37	0.00
5	3030	37	0.00
5	3031	37	0.00
5	3032	37	0.00
5	3033	37	0.00
5	3034	37	0.00
5	3035	37	0.00
5	9	37	0.00
5	26	37	0.00
5	55	37	0.00
5	73	37	0.00
5	77	37	0.00
5	3036	37	0.00
5	3037	37	0.00
5	3038	37	0.00
5	3039	37	0.00
5	3040	37	0.00
5	3041	37	0.00
5	3042	37	0.00
5	3043	37	0.00
5	3044	37	0.00
5	3045	37	0.00
5	3046	37	0.00
5	3047	37	0.00
5	3048	37	0.00
5	3049	37	0.00
5	3050	37	0.00
5	3051	37	0.00
5	3052	37	0.00
5	3053	37	0.00
5	3054	37	0.00
5	3055	37	0.00
5	3056	37	0.00
5	3057	37	0.00
5	3058	37	0.00
5	3059	37	0.00
5	3060	37	0.00
5	3061	37	0.00
5	3062	37	0.00
5	3063	37	0.00
5	3064	37	0.00
5	3065	37	0.00
5	3066	37	0.00
5	5	37	0.00
5	127	37	0.00
5	2333	37	0.00
5	2335	37	0.00
5	2850	37	0.00
5	2849	37	0.00
5	3068	37	0.00
5	3069	37	0.00
5	3070	37	0.00
5	3071	37	0.00
5	3073	37	0.00
5	3077	37	0.00
5	3072	37	0.00
5	279	37	0.00
5	3075	37	0.00
5	3076	37	0.00
5	3078	37	0.00
5	2526	37	0.00
5	3081	37	0.00
5	3080	37	0.00
5	3079	37	0.00
5	3082	37	0.00
5	3083	37	0.00
5	89	37	0.00
5	3084	37	0.00
5	1589	37	0.00
5	3085	37	0.00
5	2998	37	0.00
5	245	37	0.00
5	3086	37	0.00
5	2743	37	0.00
5	3087	37	0.00
5	3088	37	0.00
5	3067	37	0.00
5	2688	37	0.00
5	3089	37	0.00
5	3090	37	0.00
5	3091	37	0.00
5	3092	37	0.00
5	3093	37	0.00
5	3094	37	0.00
5	3095	37	0.00
5	3096	37	0.00
5	28	37	0.00
5	3115	37	0.00
5	3116	37	0.00
5	3117	37	0.00
5	3123	37	0.00
5	1120	37	0.00
5	3112	37	0.00
5	3098	37	0.00
5	3099	37	0.00
5	3100	37	0.00
5	3101	37	0.00
5	3102	37	0.00
5	3103	37	0.00
5	3104	37	0.00
5	3105	37	0.00
5	3106	37	0.00
5	3107	37	0.00
5	3109	37	0.00
5	3110	37	0.00
5	3108	37	0.00
5	148	37	0.00
5	3111	37	0.00
5	3113	37	0.00
5	3114	37	0.00
5	3118	37	0.00
5	3119	37	0.00
5	3120	37	0.00
5	3121	37	0.00
5	3122	37	0.00
5	3124	37	0.00
5	3125	37	0.00
5	3126	37	0.00
5	3127	37	0.00
5	3128	37	0.00
5	3097	37	0.00
5	561	37	0.00
5	3129	37	0.00
5	3130	37	0.00
5	3132	37	0.00
5	3131	37	0.00
5	3133	37	0.00
5	3134	37	0.00
5	3135	37	0.00
5	3136	37	0.00
5	3137	37	0.00
5	3138	37	0.00
5	3139	37	0.00
5	3140	37	0.00
5	3141	37	0.00
5	3142	37	0.00
5	3143	37	0.00
5	3144	37	0.00
5	3145	37	0.00
5	145	37	0.00
5	3147	37	0.00
5	3148	37	0.00
5	3149	37	0.00
5	3150	37	0.00
5	3152	37	0.00
5	3153	37	0.00
5	3154	37	0.00
5	3155	37	0.00
5	3156	37	0.00
5	3157	37	0.00
5	3158	37	0.00
5	3159	37	0.00
5	3160	37	0.00
5	3161	37	0.00
5	3162	37	0.00
5	3163	37	0.00
5	3164	37	0.00
5	3165	37	0.00
5	3166	37	0.00
5	3167	37	0.00
5	3168	37	0.00
5	3169	37	0.00
5	3170	37	0.00
5	3171	37	0.00
5	139	37	0.00
5	3146	37	0.00
5	3172	37	0.00
5	3173	37	0.00
5	3174	37	0.00
5	3175	37	0.00
5	3176	37	0.00
5	3177	37	0.00
5	3178	37	0.00
5	3179	37	0.00
5	3180	37	0.00
5	3181	37	0.00
5	3182	37	0.00
5	3183	37	0.00
5	3184	37	0.00
5	3185	37	0.00
5	3186	37	0.00
5	3187	37	0.00
5	3188	37	0.00
5	142	37	0.00
5	19	37	0.00
5	3189	37	0.00
5	3190	37	0.00
5	3191	37	0.00
5	3192	37	0.00
5	3193	37	0.00
5	3194	37	0.00
5	3195	37	0.00
5	3196	37	0.00
5	3197	37	0.00
5	3198	37	0.00
5	3199	37	0.00
5	3200	37	0.00
5	3201	37	0.00
5	3202	37	0.00
5	3203	37	0.00
5	3204	37	0.00
5	3205	37	0.00
5	3206	37	0.00
5	3207	37	0.00
5	3208	37	0.00
5	3209	37	0.00
5	138	37	0.00
5	3211	37	0.00
5	3151	37	0.00
5	3210	37	0.00
5	988	37	0.00
5	989	37	0.00
5	675	37	0.00
5	676	37	0.00
5	140	37	0.00
5	2764	37	0.00
5	3212	37	0.00
5	3213	37	0.00
5	3214	37	0.00
5	3231	37	0.00
5	3232	37	0.00
5	663	37	0.00
5	2757	37	0.00
5	563	37	0.00
5	3215	37	0.00
5	3216	37	0.00
5	3217	37	0.00
5	3218	37	0.00
5	3219	37	0.00
5	3220	37	0.00
5	3221	37	0.00
5	3222	37	0.00
5	3223	37	0.00
5	3224	37	0.00
5	3225	37	0.00
5	3226	37	0.00
5	3227	37	0.00
5	3228	37	0.00
5	3229	37	0.00
5	3230	37	0.00
5	3233	37	0.00
5	3234	37	0.00
5	3235	37	0.00
5	3236	37	0.00
5	3240	37	0.00
5	3237	37	0.00
5	3239	37	0.00
5	3241	37	0.00
5	3238	37	0.00
5	3242	37	0.00
5	3243	37	0.00
5	92	37	0.00
5	99	37	0.00
5	876	37	0.00
5	3244	37	0.00
5	3245	37	0.00
5	3246	37	0.00
5	3247	37	0.00
5	3248	37	0.00
6	1505	37	0.00
6	132	37	0.00
6	39	37	0.00
6	53	37	0.00
6	54	37	0.00
6	143	37	0.00
6	1475	37	0.00
6	1476	37	0.00
6	1506	37	0.00
6	1477	37	0.00
6	1478	37	0.00
6	1479	37	0.00
6	1480	37	0.00
6	1481	37	0.00
6	1482	37	0.00
6	1484	37	0.00
6	1486	37	0.00
6	1487	37	0.00
6	1488	37	0.00
6	1489	37	0.00
6	1490	37	0.00
6	1491	37	0.00
6	1492	37	0.00
6	1493	37	0.00
6	1494	37	0.00
6	1495	37	0.00
6	1497	37	0.00
6	1498	37	0.00
6	1499	37	0.00
6	1500	37	0.00
6	1501	37	0.00
6	1502	37	0.00
6	1503	37	0.00
6	1504	37	0.00
6	1509	37	0.00
6	1510	37	0.00
6	1511	37	0.00
6	1507	37	0.00
6	1483	37	0.00
6	1508	37	0.00
6	1496	37	0.00
6	1512	37	0.00
6	1513	37	0.00
6	1514	37	0.00
6	34	37	0.00
6	88	37	0.00
6	31	37	0.00
6	84	37	0.00
6	64	37	0.00
6	98	37	0.00
6	75	37	0.00
6	144	37	0.00
6	1515	37	0.00
6	1516	37	0.00
6	1517	37	0.00
6	1518	37	0.00
6	1519	37	0.00
6	1520	37	0.00
6	1521	37	0.00
6	1522	37	0.00
6	1523	37	0.00
6	1524	37	0.00
6	1525	37	0.00
6	133	37	0.00
6	1526	37	0.00
6	1527	37	0.00
6	1528	37	0.00
6	1529	37	0.00
6	1530	37	0.00
6	1531	37	0.00
6	1532	37	0.00
6	1533	37	0.00
6	1534	37	0.00
6	1535	37	0.00
6	1536	37	0.00
6	1537	37	0.00
6	1539	37	0.00
6	1540	37	0.00
6	2277	37	0.00
6	97	37	0.00
6	1541	37	0.00
6	1542	37	0.00
6	1543	37	0.00
6	1544	37	0.00
6	1545	37	0.00
6	1546	37	0.00
6	1547	37	0.00
6	1548	37	0.00
6	69	37	0.00
6	1549	37	0.00
6	109	37	0.00
6	59	37	0.00
6	1550	37	0.00
6	1551	37	0.00
6	1552	37	0.00
6	1553	37	0.00
6	29	37	0.00
6	1554	37	0.00
6	1555	37	0.00
6	1556	37	0.00
6	1557	37	0.00
6	1558	37	0.00
6	1559	37	0.00
6	1561	37	0.00
6	1563	37	0.00
6	1564	37	0.00
6	134	37	0.00
6	1567	37	0.00
6	1569	37	0.00
6	1570	37	0.00
6	1571	37	0.00
6	146	37	0.00
6	147	37	0.00
6	1562	37	0.00
6	37	37	0.00
6	2	37	0.00
6	164	37	0.00
6	165	37	0.00
6	166	37	0.00
6	167	37	0.00
6	169	37	0.00
6	170	37	0.00
6	171	37	0.00
6	172	37	0.00
6	173	37	0.00
6	174	37	0.00
6	175	37	0.00
6	176	37	0.00
6	177	37	0.00
6	178	37	0.00
6	179	37	0.00
6	180	37	0.00
6	181	37	0.00
6	182	37	0.00
6	183	37	0.00
6	184	37	0.00
6	185	37	0.00
6	186	37	0.00
6	187	37	0.00
6	188	37	0.00
6	189	37	0.00
6	190	37	0.00
6	149	37	0.00
6	151	37	0.00
6	152	37	0.00
6	153	37	0.00
6	155	37	0.00
6	154	37	0.00
6	156	37	0.00
6	157	37	0.00
6	1566	37	0.00
6	168	37	0.00
6	1565	37	0.00
6	1568	37	0.00
6	158	37	0.00
6	162	37	0.00
6	159	37	0.00
6	161	37	0.00
6	160	37	0.00
6	163	37	0.00
6	191	37	0.00
6	192	37	0.00
6	193	37	0.00
6	194	37	0.00
6	195	37	0.00
6	196	37	0.00
6	197	37	0.00
6	198	37	0.00
6	199	37	0.00
6	200	37	0.00
6	201	37	0.00
6	202	37	0.00
6	203	37	0.00
6	204	37	0.00
6	205	37	0.00
6	206	37	0.00
6	207	37	0.00
6	208	37	0.00
6	209	37	0.00
6	210	37	0.00
6	211	37	0.00
6	216	37	0.00
6	217	37	0.00
6	218	37	0.00
6	219	37	0.00
6	220	37	0.00
6	221	37	0.00
6	222	37	0.00
6	223	37	0.00
6	224	37	0.00
6	227	37	0.00
6	228	37	0.00
6	229	37	0.00
6	230	37	0.00
6	231	37	0.00
6	232	37	0.00
6	233	37	0.00
6	234	37	0.00
6	235	37	0.00
6	213	37	0.00
6	212	37	0.00
6	226	37	0.00
6	236	37	0.00
6	237	37	0.00
6	238	37	0.00
6	239	37	0.00
6	240	37	0.00
6	241	37	0.00
6	242	37	0.00
6	243	37	0.00
6	244	37	0.00
6	246	37	0.00
6	247	37	0.00
6	248	37	0.00
6	253	37	0.00
6	137	37	0.00
6	275	37	0.00
6	254	37	0.00
6	255	37	0.00
6	256	37	0.00
6	257	37	0.00
6	258	37	0.00
6	259	37	0.00
6	260	37	0.00
6	261	37	0.00
6	262	37	0.00
6	263	37	0.00
6	264	37	0.00
6	214	37	0.00
6	265	37	0.00
6	267	37	0.00
6	268	37	0.00
6	269	37	0.00
6	270	37	0.00
6	271	37	0.00
6	272	37	0.00
6	273	37	0.00
6	274	37	0.00
6	251	37	0.00
6	249	37	0.00
6	250	37	0.00
6	252	37	0.00
6	276	37	0.00
6	277	37	0.00
6	278	37	0.00
6	280	37	0.00
6	281	37	0.00
6	282	37	0.00
6	283	37	0.00
6	284	37	0.00
6	285	37	0.00
6	286	37	0.00
6	287	37	0.00
6	288	37	0.00
6	289	37	0.00
6	290	37	0.00
6	291	37	0.00
6	292	37	0.00
6	295	37	0.00
6	297	37	0.00
6	298	37	0.00
6	301	37	0.00
6	302	37	0.00
6	304	37	0.00
6	305	37	0.00
6	306	37	0.00
6	307	37	0.00
6	308	37	0.00
6	309	37	0.00
6	310	37	0.00
6	311	37	0.00
6	312	37	0.00
6	300	37	0.00
6	313	37	0.00
6	314	37	0.00
6	315	37	0.00
6	316	37	0.00
6	317	37	0.00
6	318	37	0.00
6	319	37	0.00
6	320	37	0.00
6	294	37	0.00
6	299	37	0.00
6	296	37	0.00
6	74	37	0.00
6	321	37	0.00
6	322	37	0.00
6	323	37	0.00
6	324	37	0.00
6	325	37	0.00
6	326	37	0.00
6	327	37	0.00
6	328	37	0.00
6	58	37	0.00
6	329	37	0.00
6	330	37	0.00
6	331	37	0.00
6	63	37	0.00
6	332	37	0.00
6	65	37	0.00
6	333	37	0.00
6	348	37	0.00
6	334	37	0.00
6	335	37	0.00
6	106	37	0.00
6	336	37	0.00
6	337	37	0.00
6	338	37	0.00
6	27	37	0.00
6	339	37	0.00
6	33	37	0.00
6	340	37	0.00
6	341	37	0.00
6	342	37	0.00
6	343	37	0.00
6	344	37	0.00
6	345	37	0.00
6	346	37	0.00
6	347	37	0.00
6	349	37	0.00
6	350	37	0.00
6	351	37	0.00
6	352	37	0.00
6	3	37	0.00
6	72	37	0.00
6	76	37	0.00
6	372	37	0.00
6	135	37	0.00
6	136	37	0.00
6	124	37	0.00
6	353	37	0.00
6	354	37	0.00
6	361	37	0.00
6	366	37	0.00
6	368	37	0.00
6	369	37	0.00
6	370	37	0.00
6	371	37	0.00
6	67	37	0.00
6	25	37	0.00
6	79	37	0.00
6	70	37	0.00
6	85	37	0.00
6	30	37	0.00
6	57	37	0.00
6	110	37	0.00
6	10	37	0.00
6	355	37	0.00
6	356	37	0.00
6	357	37	0.00
6	358	37	0.00
6	359	37	0.00
6	360	37	0.00
6	362	37	0.00
6	363	37	0.00
6	365	37	0.00
6	417	37	0.00
6	367	37	0.00
6	374	37	0.00
6	376	37	0.00
6	377	37	0.00
6	378	37	0.00
6	375	37	0.00
6	382	37	0.00
6	386	37	0.00
6	389	37	0.00
6	391	37	0.00
6	392	37	0.00
6	393	37	0.00
6	394	37	0.00
6	395	37	0.00
6	396	37	0.00
6	397	37	0.00
6	398	37	0.00
6	399	37	0.00
6	400	37	0.00
6	401	37	0.00
6	418	37	0.00
6	419	37	0.00
6	420	37	0.00
6	421	37	0.00
6	416	37	0.00
6	387	37	0.00
6	388	37	0.00
6	383	37	0.00
6	384	37	0.00
6	385	37	0.00
6	390	37	0.00
6	402	37	0.00
6	403	37	0.00
6	404	37	0.00
6	379	37	0.00
6	380	37	0.00
6	381	37	0.00
6	405	37	0.00
6	406	37	0.00
6	407	37	0.00
6	408	37	0.00
6	409	37	0.00
6	410	37	0.00
6	411	37	0.00
6	412	37	0.00
6	414	37	0.00
6	413	37	0.00
6	415	37	0.00
6	422	37	0.00
6	423	37	0.00
6	424	37	0.00
6	425	37	0.00
6	426	37	0.00
6	427	37	0.00
6	428	37	0.00
6	429	37	0.00
6	430	37	0.00
6	431	37	0.00
6	432	37	0.00
6	433	37	0.00
6	434	37	0.00
6	435	37	0.00
6	436	37	0.00
6	437	37	0.00
6	439	37	0.00
6	440	37	0.00
6	441	37	0.00
6	442	37	0.00
6	443	37	0.00
6	444	37	0.00
6	445	37	0.00
6	446	37	0.00
6	447	37	0.00
6	450	37	0.00
6	451	37	0.00
6	453	37	0.00
6	438	37	0.00
6	456	37	0.00
6	455	37	0.00
6	454	37	0.00
6	457	37	0.00
6	458	37	0.00
6	459	37	0.00
6	460	37	0.00
6	463	37	0.00
6	462	37	0.00
6	461	37	0.00
6	449	37	0.00
6	452	37	0.00
6	467	37	0.00
6	469	37	0.00
6	470	37	0.00
6	471	37	0.00
6	472	37	0.00
6	473	37	0.00
6	474	37	0.00
6	475	37	0.00
6	476	37	0.00
6	477	37	0.00
6	480	37	0.00
6	481	37	0.00
6	482	37	0.00
6	483	37	0.00
6	484	37	0.00
6	485	37	0.00
6	486	37	0.00
6	487	37	0.00
6	488	37	0.00
6	489	37	0.00
6	490	37	0.00
6	491	37	0.00
6	492	37	0.00
6	493	37	0.00
6	494	37	0.00
6	495	37	0.00
6	496	37	0.00
6	497	37	0.00
6	498	37	0.00
6	499	37	0.00
6	500	37	0.00
6	502	37	0.00
6	503	37	0.00
6	504	37	0.00
6	505	37	0.00
6	464	37	0.00
6	465	37	0.00
6	466	37	0.00
6	479	37	0.00
6	478	37	0.00
6	501	37	0.00
6	1572	37	0.00
6	506	37	0.00
6	507	37	0.00
6	508	37	0.00
6	509	37	0.00
6	510	37	0.00
6	511	37	0.00
6	512	37	0.00
6	513	37	0.00
6	514	37	0.00
6	515	37	0.00
6	516	37	0.00
6	517	37	0.00
6	518	37	0.00
6	519	37	0.00
6	520	37	0.00
6	521	37	0.00
6	522	37	0.00
6	523	37	0.00
6	524	37	0.00
6	525	37	0.00
6	526	37	0.00
6	527	37	0.00
6	528	37	0.00
6	531	37	0.00
6	532	37	0.00
6	540	37	0.00
6	541	37	0.00
6	546	37	0.00
6	547	37	0.00
6	530	37	0.00
6	533	37	0.00
6	534	37	0.00
6	535	37	0.00
6	536	37	0.00
6	537	37	0.00
6	538	37	0.00
6	539	37	0.00
6	542	37	0.00
6	543	37	0.00
6	544	37	0.00
6	548	37	0.00
6	552	37	0.00
6	553	37	0.00
6	555	37	0.00
6	578	37	0.00
6	579	37	0.00
6	580	37	0.00
6	581	37	0.00
6	582	37	0.00
6	583	37	0.00
6	585	37	0.00
6	588	37	0.00
6	589	37	0.00
6	587	37	0.00
6	576	37	0.00
6	577	37	0.00
6	556	37	0.00
6	557	37	0.00
6	567	37	0.00
6	568	37	0.00
6	569	37	0.00
6	570	37	0.00
6	571	37	0.00
6	572	37	0.00
6	573	37	0.00
6	574	37	0.00
6	575	37	0.00
6	565	37	0.00
6	566	37	0.00
6	551	37	0.00
6	549	37	0.00
6	550	37	0.00
6	554	37	0.00
6	558	37	0.00
6	559	37	0.00
6	1697	37	0.00
6	600	37	0.00
6	601	37	0.00
6	602	37	0.00
6	603	37	0.00
6	604	37	0.00
6	560	37	0.00
6	564	37	0.00
6	562	37	0.00
6	605	37	0.00
6	606	37	0.00
6	607	37	0.00
6	608	37	0.00
6	609	37	0.00
6	610	37	0.00
6	611	37	0.00
6	612	37	0.00
6	615	37	0.00
6	616	37	0.00
6	617	37	0.00
6	618	37	0.00
6	619	37	0.00
6	620	37	0.00
6	622	37	0.00
6	623	37	0.00
6	624	37	0.00
6	627	37	0.00
6	590	37	0.00
6	591	37	0.00
6	592	37	0.00
6	594	37	0.00
6	595	37	0.00
6	596	37	0.00
6	599	37	0.00
6	614	37	0.00
6	625	37	0.00
6	626	37	0.00
6	628	37	0.00
6	629	37	0.00
6	631	37	0.00
6	613	37	0.00
6	621	37	0.00
6	597	37	0.00
6	598	37	0.00
6	632	37	0.00
6	633	37	0.00
6	636	37	0.00
6	637	37	0.00
6	639	37	0.00
6	640	37	0.00
6	641	37	0.00
6	642	37	0.00
6	643	37	0.00
6	645	37	0.00
6	648	37	0.00
6	649	37	0.00
6	650	37	0.00
6	651	37	0.00
6	652	37	0.00
6	653	37	0.00
6	654	37	0.00
6	655	37	0.00
6	656	37	0.00
6	657	37	0.00
6	660	37	0.00
6	666	37	0.00
6	661	37	0.00
6	634	37	0.00
6	669	37	0.00
6	668	37	0.00
6	659	37	0.00
6	635	37	0.00
6	646	37	0.00
6	647	37	0.00
6	658	37	0.00
6	638	37	0.00
6	644	37	0.00
6	665	37	0.00
6	667	37	0.00
6	674	37	0.00
6	670	37	0.00
6	671	37	0.00
6	672	37	0.00
6	673	37	0.00
6	664	37	0.00
6	686	37	0.00
6	687	37	0.00
6	688	37	0.00
6	689	37	0.00
6	690	37	0.00
6	691	37	0.00
6	692	37	0.00
6	693	37	0.00
6	694	37	0.00
6	695	37	0.00
6	696	37	0.00
6	697	37	0.00
6	698	37	0.00
6	699	37	0.00
6	700	37	0.00
6	701	37	0.00
6	702	37	0.00
6	703	37	0.00
6	704	37	0.00
6	705	37	0.00
6	706	37	0.00
6	707	37	0.00
6	708	37	0.00
6	709	37	0.00
6	710	37	0.00
6	711	37	0.00
6	712	37	0.00
6	713	37	0.00
6	714	37	0.00
6	715	37	0.00
6	716	37	0.00
6	717	37	0.00
6	681	37	0.00
6	682	37	0.00
6	680	37	0.00
6	684	37	0.00
6	685	37	0.00
6	677	37	0.00
6	683	37	0.00
6	679	37	0.00
6	718	37	0.00
6	719	37	0.00
6	720	37	0.00
6	721	37	0.00
6	722	37	0.00
6	723	37	0.00
6	724	37	0.00
6	725	37	0.00
6	726	37	0.00
6	727	37	0.00
6	728	37	0.00
6	729	37	0.00
6	730	37	0.00
6	731	37	0.00
6	732	37	0.00
6	733	37	0.00
6	734	37	0.00
6	735	37	0.00
6	736	37	0.00
6	737	37	0.00
6	738	37	0.00
6	739	37	0.00
6	740	37	0.00
6	741	37	0.00
6	742	37	0.00
6	743	37	0.00
6	744	37	0.00
6	745	37	0.00
6	746	37	0.00
6	747	37	0.00
6	748	37	0.00
6	749	37	0.00
6	750	37	0.00
6	751	37	0.00
6	752	37	0.00
6	753	37	0.00
6	754	37	0.00
6	755	37	0.00
6	756	37	0.00
6	757	37	0.00
6	758	37	0.00
6	759	37	0.00
6	760	37	0.00
6	761	37	0.00
6	762	37	0.00
6	763	37	0.00
6	764	37	0.00
6	765	37	0.00
6	1698	37	0.00
6	766	37	0.00
6	767	37	0.00
6	768	37	0.00
6	769	37	0.00
6	770	37	0.00
6	771	37	0.00
6	772	37	0.00
6	773	37	0.00
6	774	37	0.00
6	775	37	0.00
6	776	37	0.00
6	777	37	0.00
6	778	37	0.00
6	779	37	0.00
6	780	37	0.00
6	781	37	0.00
6	782	37	0.00
6	783	37	0.00
6	784	37	0.00
6	785	37	0.00
6	786	37	0.00
6	787	37	0.00
6	788	37	0.00
6	789	37	0.00
6	790	37	0.00
6	791	37	0.00
6	792	37	0.00
6	793	37	0.00
6	794	37	0.00
6	796	37	0.00
6	797	37	0.00
6	798	37	0.00
6	799	37	0.00
6	800	37	0.00
6	801	37	0.00
6	802	37	0.00
6	803	37	0.00
6	804	37	0.00
6	805	37	0.00
6	806	37	0.00
6	807	37	0.00
6	808	37	0.00
6	809	37	0.00
6	810	37	0.00
6	811	37	0.00
6	812	37	0.00
6	813	37	0.00
6	814	37	0.00
6	815	37	0.00
6	816	37	0.00
6	817	37	0.00
6	818	37	0.00
6	819	37	0.00
6	820	37	0.00
6	821	37	0.00
6	822	37	0.00
6	823	37	0.00
6	824	37	0.00
6	825	37	0.00
6	826	37	0.00
6	827	37	0.00
6	828	37	0.00
6	829	37	0.00
6	831	37	0.00
6	832	37	0.00
6	833	37	0.00
6	834	37	0.00
6	835	37	0.00
6	836	37	0.00
6	837	37	0.00
6	838	37	0.00
6	839	37	0.00
6	840	37	0.00
6	841	37	0.00
6	842	37	0.00
6	843	37	0.00
6	844	37	0.00
6	845	37	0.00
6	846	37	0.00
6	847	37	0.00
6	848	37	0.00
6	849	37	0.00
6	850	37	0.00
6	851	37	0.00
6	852	37	0.00
6	853	37	0.00
6	854	37	0.00
6	855	37	0.00
6	856	37	0.00
6	857	37	0.00
6	858	37	0.00
6	859	37	0.00
6	860	37	0.00
6	861	37	0.00
6	862	37	0.00
6	864	37	0.00
6	865	37	0.00
6	866	37	0.00
6	867	37	0.00
6	868	37	0.00
6	869	37	0.00
6	870	37	0.00
6	871	37	0.00
6	880	37	0.00
6	881	37	0.00
6	883	37	0.00
6	884	37	0.00
6	885	37	0.00
6	886	37	0.00
6	887	37	0.00
6	888	37	0.00
6	889	37	0.00
6	890	37	0.00
6	891	37	0.00
6	872	37	0.00
6	873	37	0.00
6	874	37	0.00
6	875	37	0.00
6	878	37	0.00
6	877	37	0.00
6	879	37	0.00
6	863	37	0.00
6	892	37	0.00
6	893	37	0.00
6	894	37	0.00
6	895	37	0.00
6	896	37	0.00
6	897	37	0.00
6	898	37	0.00
6	899	37	0.00
6	900	37	0.00
6	1921	37	0.00
6	901	37	0.00
6	902	37	0.00
6	903	37	0.00
6	904	37	0.00
6	905	37	0.00
6	906	37	0.00
6	907	37	0.00
6	908	37	0.00
6	909	37	0.00
6	910	37	0.00
6	911	37	0.00
6	912	37	0.00
6	913	37	0.00
6	914	37	0.00
6	915	37	0.00
6	916	37	0.00
6	917	37	0.00
6	918	37	0.00
6	919	37	0.00
6	920	37	0.00
6	921	37	0.00
6	922	37	0.00
6	930	37	0.00
6	931	37	0.00
6	932	37	0.00
6	933	37	0.00
6	934	37	0.00
6	927	37	0.00
6	928	37	0.00
6	923	37	0.00
6	924	37	0.00
6	929	37	0.00
6	935	37	0.00
6	936	37	0.00
6	937	37	0.00
6	938	37	0.00
6	939	37	0.00
6	940	37	0.00
6	941	37	0.00
6	942	37	0.00
6	943	37	0.00
6	944	37	0.00
6	945	37	0.00
6	946	37	0.00
6	947	37	0.00
6	948	37	0.00
6	949	37	0.00
6	950	37	0.00
6	951	37	0.00
6	952	37	0.00
6	953	37	0.00
6	954	37	0.00
6	955	37	0.00
6	956	37	0.00
6	957	37	0.00
6	958	37	0.00
6	959	37	0.00
6	960	37	0.00
6	961	37	0.00
6	962	37	0.00
6	965	37	0.00
6	966	37	0.00
6	967	37	0.00
6	968	37	0.00
6	969	37	0.00
6	970	37	0.00
6	971	37	0.00
6	973	37	0.00
6	974	37	0.00
6	975	37	0.00
6	963	37	0.00
6	964	37	0.00
6	972	37	0.00
6	1922	37	0.00
6	1000	37	0.00
6	1001	37	0.00
6	1002	37	0.00
6	1003	37	0.00
6	1004	37	0.00
6	1005	37	0.00
6	1006	37	0.00
6	1007	37	0.00
6	1008	37	0.00
6	1009	37	0.00
6	1010	37	0.00
6	1011	37	0.00
6	1012	37	0.00
6	1013	37	0.00
6	1014	37	0.00
6	1015	37	0.00
6	1016	37	0.00
6	977	37	0.00
6	978	37	0.00
6	979	37	0.00
6	980	37	0.00
6	981	37	0.00
6	982	37	0.00
6	983	37	0.00
6	984	37	0.00
6	985	37	0.00
6	1017	37	0.00
6	1018	37	0.00
6	1019	37	0.00
6	1020	37	0.00
6	1021	37	0.00
6	1022	37	0.00
6	1023	37	0.00
6	1024	37	0.00
6	1025	37	0.00
6	1026	37	0.00
6	1027	37	0.00
6	1028	37	0.00
6	1029	37	0.00
6	986	37	0.00
6	987	37	0.00
6	990	37	0.00
6	991	37	0.00
6	992	37	0.00
6	993	37	0.00
6	994	37	0.00
6	995	37	0.00
6	997	37	0.00
6	998	37	0.00
6	999	37	0.00
6	1030	37	0.00
6	1031	37	0.00
6	1032	37	0.00
6	1033	37	0.00
6	1034	37	0.00
6	1035	37	0.00
6	1036	37	0.00
6	1037	37	0.00
6	1038	37	0.00
6	1039	37	0.00
6	1040	37	0.00
6	1041	37	0.00
6	1042	37	0.00
6	1043	37	0.00
6	1044	37	0.00
6	1045	37	0.00
6	1046	37	0.00
6	1047	37	0.00
6	1048	37	0.00
6	1050	37	0.00
6	1051	37	0.00
6	1052	37	0.00
6	1053	37	0.00
6	1054	37	0.00
6	1055	37	0.00
6	1056	37	0.00
6	1057	37	0.00
6	1058	37	0.00
6	1059	37	0.00
6	1060	37	0.00
6	1061	37	0.00
6	1062	37	0.00
6	1063	37	0.00
6	1064	37	0.00
6	1065	37	0.00
6	1066	37	0.00
6	1067	37	0.00
6	1068	37	0.00
6	1069	37	0.00
6	1070	37	0.00
6	1071	37	0.00
6	1072	37	0.00
6	1073	37	0.00
6	1074	37	0.00
6	1075	37	0.00
6	1076	37	0.00
6	1077	37	0.00
6	1078	37	0.00
6	1079	37	0.00
6	1080	37	0.00
6	1081	37	0.00
6	1083	37	0.00
6	1089	37	0.00
6	1090	37	0.00
6	1091	37	0.00
6	1092	37	0.00
6	1093	37	0.00
6	1094	37	0.00
6	1097	37	0.00
6	1098	37	0.00
6	1099	37	0.00
6	1100	37	0.00
6	1101	37	0.00
6	1102	37	0.00
6	1103	37	0.00
6	1104	37	0.00
6	1085	37	0.00
6	1086	37	0.00
6	1087	37	0.00
6	1088	37	0.00
6	1095	37	0.00
6	1096	37	0.00
6	1082	37	0.00
6	1105	37	0.00
6	1106	37	0.00
6	1107	37	0.00
6	1112	37	0.00
6	1113	37	0.00
6	1114	37	0.00
6	1115	37	0.00
6	1116	37	0.00
6	1117	37	0.00
6	1118	37	0.00
6	1119	37	0.00
6	1121	37	0.00
6	1122	37	0.00
6	1123	37	0.00
6	1124	37	0.00
6	1125	37	0.00
6	1126	37	0.00
6	1127	37	0.00
6	1128	37	0.00
6	1129	37	0.00
6	1130	37	0.00
6	1131	37	0.00
6	1132	37	0.00
6	1133	37	0.00
6	1134	37	0.00
6	1135	37	0.00
6	1136	37	0.00
6	1137	37	0.00
6	1138	37	0.00
6	1139	37	0.00
6	1140	37	0.00
6	1141	37	0.00
6	1142	37	0.00
6	1143	37	0.00
6	1144	37	0.00
6	1145	37	0.00
6	1109	37	0.00
6	1110	37	0.00
6	1111	37	0.00
6	1146	37	0.00
6	1147	37	0.00
6	1148	37	0.00
6	1149	37	0.00
6	1150	37	0.00
6	1151	37	0.00
6	1152	37	0.00
6	1153	37	0.00
6	1154	37	0.00
6	1155	37	0.00
6	1156	37	0.00
6	1157	37	0.00
6	1158	37	0.00
6	1159	37	0.00
6	1160	37	0.00
6	1161	37	0.00
6	1162	37	0.00
6	1163	37	0.00
6	1166	37	0.00
6	1168	37	0.00
6	1169	37	0.00
6	1170	37	0.00
6	1171	37	0.00
6	1172	37	0.00
6	1173	37	0.00
6	1174	37	0.00
6	1175	37	0.00
6	1176	37	0.00
6	1177	37	0.00
6	1178	37	0.00
6	1179	37	0.00
6	1180	37	0.00
6	1181	37	0.00
6	1182	37	0.00
6	1183	37	0.00
6	1184	37	0.00
6	1185	37	0.00
6	1167	37	0.00
6	1165	37	0.00
6	1186	37	0.00
6	1187	37	0.00
6	1188	37	0.00
6	1189	37	0.00
6	1191	37	0.00
6	1192	37	0.00
6	1193	37	0.00
6	1194	37	0.00
6	1195	37	0.00
6	1196	37	0.00
6	1197	37	0.00
6	1198	37	0.00
6	1199	37	0.00
6	1200	37	0.00
6	1201	37	0.00
6	1223	37	0.00
6	1203	37	0.00
6	1209	37	0.00
6	1212	37	0.00
6	1210	37	0.00
6	1221	37	0.00
6	1220	37	0.00
6	1222	37	0.00
6	1202	37	0.00
6	1213	37	0.00
6	1225	37	0.00
6	1205	37	0.00
6	1216	37	0.00
6	1224	37	0.00
6	1206	37	0.00
6	1207	37	0.00
6	1208	37	0.00
6	1226	37	0.00
6	1214	37	0.00
6	1215	37	0.00
6	1217	37	0.00
6	1218	37	0.00
6	1219	37	0.00
6	1190	37	0.00
6	1229	37	0.00
6	1230	37	0.00
6	1231	37	0.00
6	1232	37	0.00
6	1233	37	0.00
6	1234	37	0.00
6	1244	37	0.00
6	1245	37	0.00
6	1246	37	0.00
6	1248	37	0.00
6	1249	37	0.00
6	1250	37	0.00
6	1251	37	0.00
6	1252	37	0.00
6	1253	37	0.00
6	1254	37	0.00
6	1255	37	0.00
6	1256	37	0.00
6	1257	37	0.00
6	1258	37	0.00
6	1259	37	0.00
6	1260	37	0.00
6	1261	37	0.00
6	1262	37	0.00
6	1263	37	0.00
6	1264	37	0.00
6	1265	37	0.00
6	1266	37	0.00
6	1267	37	0.00
6	1227	37	0.00
6	1235	37	0.00
6	1236	37	0.00
6	1247	37	0.00
6	1237	37	0.00
6	1238	37	0.00
6	1239	37	0.00
6	1240	37	0.00
6	1242	37	0.00
6	1241	37	0.00
6	1243	37	0.00
6	1268	37	0.00
6	1270	37	0.00
6	1271	37	0.00
6	1272	37	0.00
6	1273	37	0.00
6	1274	37	0.00
6	1275	37	0.00
6	1276	37	0.00
6	1277	37	0.00
6	1278	37	0.00
6	1279	37	0.00
6	1280	37	0.00
6	1281	37	0.00
6	1282	37	0.00
6	1283	37	0.00
6	1284	37	0.00
6	1285	37	0.00
6	1286	37	0.00
6	1287	37	0.00
6	1288	37	0.00
6	1289	37	0.00
6	1290	37	0.00
6	1291	37	0.00
6	1292	37	0.00
6	1293	37	0.00
6	1294	37	0.00
6	1295	37	0.00
6	1296	37	0.00
6	1297	37	0.00
6	1298	37	0.00
6	1299	37	0.00
6	1300	37	0.00
6	1301	37	0.00
6	1302	37	0.00
6	1303	37	0.00
6	1304	37	0.00
6	1305	37	0.00
6	1306	37	0.00
6	1307	37	0.00
6	1308	37	0.00
6	1309	37	0.00
6	1310	37	0.00
6	1311	37	0.00
6	1312	37	0.00
6	1313	37	0.00
6	1314	37	0.00
6	1315	37	0.00
6	1316	37	0.00
6	1317	37	0.00
6	1318	37	0.00
6	1319	37	0.00
6	1320	37	0.00
6	1321	37	0.00
6	1322	37	0.00
6	1323	37	0.00
6	1324	37	0.00
6	1325	37	0.00
6	1326	37	0.00
6	1327	37	0.00
6	1328	37	0.00
6	1329	37	0.00
6	1330	37	0.00
6	1331	37	0.00
6	1332	37	0.00
6	1333	37	0.00
6	1334	37	0.00
6	1335	37	0.00
6	1336	37	0.00
6	1337	37	0.00
6	1338	37	0.00
6	1339	37	0.00
6	1340	37	0.00
6	1341	37	0.00
6	1342	37	0.00
6	1343	37	0.00
6	1344	37	0.00
6	1345	37	0.00
6	1346	37	0.00
6	1347	37	0.00
6	1349	37	0.00
6	1350	37	0.00
6	1351	37	0.00
6	1352	37	0.00
6	1353	37	0.00
6	1354	37	0.00
6	1359	37	0.00
6	1361	37	0.00
6	1362	37	0.00
6	1363	37	0.00
6	1364	37	0.00
6	1365	37	0.00
6	1366	37	0.00
6	1367	37	0.00
6	1368	37	0.00
6	1369	37	0.00
6	1370	37	0.00
6	1371	37	0.00
6	1372	37	0.00
6	1373	37	0.00
6	1374	37	0.00
6	1375	37	0.00
6	1376	37	0.00
6	1377	37	0.00
6	1378	37	0.00
6	1379	37	0.00
6	1380	37	0.00
6	1381	37	0.00
6	1382	37	0.00
6	1383	37	0.00
6	1384	37	0.00
6	1385	37	0.00
6	1386	37	0.00
6	1387	37	0.00
6	1388	37	0.00
6	1389	37	0.00
6	1390	37	0.00
6	1391	37	0.00
6	1392	37	0.00
6	1393	37	0.00
6	1394	37	0.00
6	1355	37	0.00
6	1360	37	0.00
6	1357	37	0.00
6	1358	37	0.00
6	1395	37	0.00
6	12	37	0.00
6	13	37	0.00
6	14	37	0.00
6	15	37	0.00
6	16	37	0.00
6	17	37	0.00
6	18	37	0.00
6	20	37	0.00
6	21	37	0.00
6	1396	37	0.00
6	1397	37	0.00
6	1398	37	0.00
6	1399	37	0.00
6	22	37	0.00
6	7	37	0.00
6	11	37	0.00
6	32	37	0.00
6	35	37	0.00
6	36	37	0.00
6	1406	37	0.00
6	38	37	0.00
6	40	37	0.00
6	41	37	0.00
6	42	37	0.00
6	43	37	0.00
6	44	37	0.00
6	45	37	0.00
6	46	37	0.00
6	47	37	0.00
6	48	37	0.00
6	49	37	0.00
6	50	37	0.00
6	51	37	0.00
6	24	37	0.00
6	52	37	0.00
6	1402	37	0.00
6	1404	37	0.00
6	1401	37	0.00
6	1403	37	0.00
6	1405	37	0.00
6	1407	37	0.00
6	1408	37	0.00
6	1409	37	0.00
6	56	37	0.00
6	1410	37	0.00
6	1411	37	0.00
6	1412	37	0.00
6	60	37	0.00
6	62	37	0.00
6	1414	37	0.00
6	1415	37	0.00
6	66	37	0.00
6	1416	37	0.00
6	1417	37	0.00
6	1418	37	0.00
6	71	37	0.00
6	1419	37	0.00
6	1420	37	0.00
6	1421	37	0.00
6	68	37	0.00
6	78	37	0.00
6	1422	37	0.00
6	80	37	0.00
6	81	37	0.00
6	82	37	0.00
6	83	37	0.00
6	1423	37	0.00
6	1424	37	0.00
6	1425	37	0.00
6	87	37	0.00
6	1426	37	0.00
6	1427	37	0.00
6	90	37	0.00
6	91	37	0.00
6	1428	37	0.00
6	93	37	0.00
6	94	37	0.00
6	95	37	0.00
6	96	37	0.00
6	1429	37	0.00
6	1430	37	0.00
6	1413	37	0.00
6	1431	37	0.00
6	100	37	0.00
6	1432	37	0.00
6	102	37	0.00
6	103	37	0.00
6	104	37	0.00
6	1433	37	0.00
6	1434	37	0.00
6	108	37	0.00
6	1435	37	0.00
6	1436	37	0.00
6	111	37	0.00
6	112	37	0.00
6	113	37	0.00
6	114	37	0.00
6	115	37	0.00
6	116	37	0.00
6	117	37	0.00
6	118	37	0.00
6	1437	37	0.00
6	1438	37	0.00
6	1439	37	0.00
6	119	37	0.00
6	1440	37	0.00
6	128	37	0.00
6	1441	37	0.00
6	1442	37	0.00
6	1443	37	0.00
6	1444	37	0.00
6	1445	37	0.00
6	1446	37	0.00
6	1447	37	0.00
6	1448	37	0.00
6	1449	37	0.00
6	1450	37	0.00
6	1451	37	0.00
6	1452	37	0.00
6	1453	37	0.00
6	1454	37	0.00
6	1455	37	0.00
6	1456	37	0.00
6	131	37	0.00
6	1457	37	0.00
6	1458	37	0.00
6	1459	37	0.00
6	122	37	0.00
6	1460	37	0.00
6	1461	37	0.00
6	1462	37	0.00
6	1463	37	0.00
6	1464	37	0.00
6	1465	37	0.00
6	1466	37	0.00
6	1467	37	0.00
6	1468	37	0.00
6	1469	37	0.00
6	1470	37	0.00
6	125	37	0.00
6	1471	37	0.00
6	1472	37	0.00
6	130	37	0.00
6	120	37	0.00
6	1473	37	0.00
6	1474	37	0.00
6	123	37	0.00
6	126	37	0.00
6	129	37	0.00
6	1574	37	0.00
6	1575	37	0.00
6	1576	37	0.00
6	1577	37	0.00
6	1578	37	0.00
6	1579	37	0.00
6	1580	37	0.00
6	1581	37	0.00
6	1582	37	0.00
6	1583	37	0.00
6	1584	37	0.00
6	1585	37	0.00
6	1586	37	0.00
6	1587	37	0.00
6	1592	37	0.00
6	1593	37	0.00
6	1590	37	0.00
6	1591	37	0.00
6	1594	37	0.00
6	1595	37	0.00
6	1596	37	0.00
6	1597	37	0.00
6	1598	37	0.00
6	1599	37	0.00
6	1612	37	0.00
6	1613	37	0.00
6	1614	37	0.00
6	1615	37	0.00
6	1616	37	0.00
6	1617	37	0.00
6	1618	37	0.00
6	1619	37	0.00
6	1620	37	0.00
6	1621	37	0.00
6	1622	37	0.00
6	1623	37	0.00
6	1624	37	0.00
6	1626	37	0.00
6	1627	37	0.00
6	1628	37	0.00
6	1629	37	0.00
6	1630	37	0.00
6	1631	37	0.00
6	1632	37	0.00
6	1633	37	0.00
6	1610	37	0.00
6	1611	37	0.00
6	1600	37	0.00
6	1601	37	0.00
6	1602	37	0.00
6	1603	37	0.00
6	1604	37	0.00
6	1605	37	0.00
6	1606	37	0.00
6	1607	37	0.00
6	1608	37	0.00
6	1609	37	0.00
6	1648	37	0.00
6	1649	37	0.00
6	1650	37	0.00
6	1651	37	0.00
6	1652	37	0.00
6	1659	37	0.00
6	1660	37	0.00
6	1661	37	0.00
6	1662	37	0.00
6	1663	37	0.00
6	1664	37	0.00
6	1665	37	0.00
6	1666	37	0.00
6	1667	37	0.00
6	1669	37	0.00
6	1634	37	0.00
6	1636	37	0.00
6	1635	37	0.00
6	1637	37	0.00
6	1638	37	0.00
6	1639	37	0.00
6	1640	37	0.00
6	1641	37	0.00
6	1642	37	0.00
6	1643	37	0.00
6	1645	37	0.00
6	1644	37	0.00
6	1647	37	0.00
6	1653	37	0.00
6	1654	37	0.00
6	1655	37	0.00
6	1656	37	0.00
6	1671	37	0.00
6	1670	37	0.00
6	1668	37	0.00
6	1658	37	0.00
6	1681	37	0.00
6	1682	37	0.00
6	1683	37	0.00
6	1684	37	0.00
6	1685	37	0.00
6	1686	37	0.00
6	1687	37	0.00
6	1688	37	0.00
6	1692	37	0.00
6	1693	37	0.00
6	1694	37	0.00
6	1696	37	0.00
6	1699	37	0.00
6	1695	37	0.00
6	1700	37	0.00
6	1701	37	0.00
6	1702	37	0.00
6	1703	37	0.00
6	1704	37	0.00
6	1705	37	0.00
6	1706	37	0.00
6	1707	37	0.00
6	1714	37	0.00
6	1715	37	0.00
6	1716	37	0.00
6	1712	37	0.00
6	1713	37	0.00
6	1691	37	0.00
6	1690	37	0.00
6	1689	37	0.00
6	1678	37	0.00
6	1679	37	0.00
6	1677	37	0.00
6	1676	37	0.00
6	1675	37	0.00
6	1674	37	0.00
6	1673	37	0.00
6	1672	37	0.00
6	1708	37	0.00
6	1711	37	0.00
6	1710	37	0.00
6	1717	37	0.00
6	1718	37	0.00
6	1719	37	0.00
6	1720	37	0.00
6	1721	37	0.00
6	1724	37	0.00
6	1725	37	0.00
6	1726	37	0.00
6	1727	37	0.00
6	1728	37	0.00
6	1729	37	0.00
6	1730	37	0.00
6	1731	37	0.00
6	1732	37	0.00
6	1733	37	0.00
6	1734	37	0.00
6	1735	37	0.00
6	1736	37	0.00
6	1737	37	0.00
6	1738	37	0.00
6	1739	37	0.00
6	1740	37	0.00
6	1741	37	0.00
6	2143	37	0.00
6	1742	37	0.00
6	1743	37	0.00
6	1744	37	0.00
6	1745	37	0.00
6	1746	37	0.00
6	1747	37	0.00
6	1748	37	0.00
6	1749	37	0.00
6	1750	37	0.00
6	1751	37	0.00
6	1752	37	0.00
6	1754	37	0.00
6	1755	37	0.00
6	1756	37	0.00
6	1757	37	0.00
6	1758	37	0.00
6	1722	37	0.00
6	1759	37	0.00
6	1760	37	0.00
6	1761	37	0.00
6	1762	37	0.00
6	1763	37	0.00
6	1764	37	0.00
6	1765	37	0.00
6	1766	37	0.00
6	1767	37	0.00
6	1768	37	0.00
6	1769	37	0.00
6	1770	37	0.00
6	1771	37	0.00
6	1772	37	0.00
6	1773	37	0.00
6	1774	37	0.00
6	1775	37	0.00
6	1776	37	0.00
6	1777	37	0.00
6	1778	37	0.00
6	1779	37	0.00
6	1780	37	0.00
6	1781	37	0.00
6	1782	37	0.00
6	1783	37	0.00
6	1785	37	0.00
6	2144	37	0.00
6	1786	37	0.00
6	1787	37	0.00
6	1788	37	0.00
6	1789	37	0.00
6	1790	37	0.00
6	1791	37	0.00
6	1793	37	0.00
6	1794	37	0.00
6	1795	37	0.00
6	1796	37	0.00
6	1797	37	0.00
6	1798	37	0.00
6	1799	37	0.00
6	1800	37	0.00
6	1801	37	0.00
6	1784	37	0.00
6	1802	37	0.00
6	1803	37	0.00
6	1804	37	0.00
6	1808	37	0.00
6	1811	37	0.00
6	1812	37	0.00
6	1813	37	0.00
6	1814	37	0.00
6	1815	37	0.00
6	1816	37	0.00
6	1817	37	0.00
6	1818	37	0.00
6	1819	37	0.00
6	1820	37	0.00
6	1821	37	0.00
6	1822	37	0.00
6	1823	37	0.00
6	1824	37	0.00
6	1825	37	0.00
6	1826	37	0.00
6	1827	37	0.00
6	1828	37	0.00
6	1829	37	0.00
6	1830	37	0.00
6	1831	37	0.00
6	1832	37	0.00
6	1833	37	0.00
6	1834	37	0.00
6	1835	37	0.00
6	1836	37	0.00
6	1837	37	0.00
6	1838	37	0.00
6	1839	37	0.00
6	1840	37	0.00
6	1841	37	0.00
6	1842	37	0.00
6	1846	37	0.00
6	1806	37	0.00
6	1807	37	0.00
6	1843	37	0.00
6	1845	37	0.00
6	1844	37	0.00
6	1810	37	0.00
6	1809	37	0.00
6	1847	37	0.00
6	1848	37	0.00
6	1849	37	0.00
6	1850	37	0.00
6	1851	37	0.00
6	1852	37	0.00
6	1853	37	0.00
6	1854	37	0.00
6	1855	37	0.00
6	1856	37	0.00
6	1857	37	0.00
6	1858	37	0.00
6	1859	37	0.00
6	1860	37	0.00
6	1861	37	0.00
6	1862	37	0.00
6	1863	37	0.00
6	1864	37	0.00
6	1865	37	0.00
6	1866	37	0.00
6	1867	37	0.00
6	1868	37	0.00
6	1869	37	0.00
6	1872	37	0.00
6	1873	37	0.00
6	1874	37	0.00
6	1875	37	0.00
6	1876	37	0.00
6	1877	37	0.00
6	1878	37	0.00
6	1880	37	0.00
6	1881	37	0.00
6	1882	37	0.00
6	1883	37	0.00
6	1884	37	0.00
6	1885	37	0.00
6	1886	37	0.00
6	1887	37	0.00
6	1888	37	0.00
6	1889	37	0.00
6	1871	37	0.00
6	1879	37	0.00
6	1890	37	0.00
6	1891	37	0.00
6	1892	37	0.00
6	1893	37	0.00
6	1894	37	0.00
6	1895	37	0.00
6	1896	37	0.00
6	1897	37	0.00
6	1898	37	0.00
6	1899	37	0.00
6	1900	37	0.00
6	1901	37	0.00
6	1902	37	0.00
6	1903	37	0.00
6	1904	37	0.00
6	1905	37	0.00
6	1906	37	0.00
6	1907	37	0.00
6	1908	37	0.00
6	1909	37	0.00
6	1910	37	0.00
6	1911	37	0.00
6	1912	37	0.00
6	1913	37	0.00
6	1914	37	0.00
6	1915	37	0.00
6	1916	37	0.00
6	1917	37	0.00
6	1918	37	0.00
6	1919	37	0.00
6	1920	37	0.00
6	1924	37	0.00
6	1925	37	0.00
6	1926	37	0.00
6	1927	37	0.00
6	1928	37	0.00
6	1929	37	0.00
6	1930	37	0.00
6	1931	37	0.00
6	1932	37	0.00
6	1933	37	0.00
6	1934	37	0.00
6	1935	37	0.00
6	1937	37	0.00
6	1938	37	0.00
6	1939	37	0.00
6	1940	37	0.00
6	1941	37	0.00
6	1942	37	0.00
6	1943	37	0.00
6	1944	37	0.00
6	1945	37	0.00
6	1946	37	0.00
6	1947	37	0.00
6	1951	37	0.00
6	1952	37	0.00
6	1953	37	0.00
6	1954	37	0.00
6	1955	37	0.00
6	1956	37	0.00
6	1957	37	0.00
6	1958	37	0.00
6	1959	37	0.00
6	1960	37	0.00
6	1961	37	0.00
6	1962	37	0.00
6	1963	37	0.00
6	1964	37	0.00
6	1965	37	0.00
6	1966	37	0.00
6	1967	37	0.00
6	1968	37	0.00
6	1969	37	0.00
6	1970	37	0.00
6	1971	37	0.00
6	1972	37	0.00
6	1973	37	0.00
6	1974	37	0.00
6	1975	37	0.00
6	1976	37	0.00
6	1977	37	0.00
6	1948	37	0.00
6	1949	37	0.00
6	1950	37	0.00
6	1978	37	0.00
6	1979	37	0.00
6	1980	37	0.00
6	1981	37	0.00
6	1982	37	0.00
6	1983	37	0.00
6	1984	37	0.00
6	1985	37	0.00
6	1986	37	0.00
6	1987	37	0.00
6	1988	37	0.00
6	1989	37	0.00
6	1990	37	0.00
6	1991	37	0.00
6	1992	37	0.00
6	1994	37	0.00
6	1995	37	0.00
6	1996	37	0.00
6	1997	37	0.00
6	1998	37	0.00
6	1999	37	0.00
6	2000	37	0.00
6	2001	37	0.00
6	2002	37	0.00
6	2003	37	0.00
6	2004	37	0.00
6	2005	37	0.00
6	2006	37	0.00
6	2007	37	0.00
6	2008	37	0.00
6	2232	37	0.00
6	2009	37	0.00
6	2010	37	0.00
6	2011	37	0.00
6	2012	37	0.00
6	2013	37	0.00
6	2014	37	0.00
6	2015	37	0.00
6	2016	37	0.00
6	2017	37	0.00
6	2018	37	0.00
6	2019	37	0.00
6	2020	37	0.00
6	2021	37	0.00
6	2022	37	0.00
6	2023	37	0.00
6	2024	37	0.00
6	2025	37	0.00
6	2026	37	0.00
6	2027	37	0.00
6	2028	37	0.00
6	2029	37	0.00
6	2030	37	0.00
6	2031	37	0.00
6	2032	37	0.00
6	2033	37	0.00
6	2034	37	0.00
6	2035	37	0.00
6	2036	37	0.00
6	2037	37	0.00
6	2038	37	0.00
6	2039	37	0.00
6	2040	37	0.00
6	2041	37	0.00
6	2042	37	0.00
6	2043	37	0.00
6	2044	37	0.00
6	2045	37	0.00
6	2047	37	0.00
6	2048	37	0.00
6	2049	37	0.00
6	2055	37	0.00
6	2056	37	0.00
6	2057	37	0.00
6	2058	37	0.00
6	2059	37	0.00
6	2060	37	0.00
6	2061	37	0.00
6	2062	37	0.00
6	2063	37	0.00
6	2050	37	0.00
6	2051	37	0.00
6	2052	37	0.00
6	2053	37	0.00
6	2054	37	0.00
6	2064	37	0.00
6	2065	37	0.00
6	2066	37	0.00
6	2067	37	0.00
6	2068	37	0.00
6	2069	37	0.00
6	2070	37	0.00
6	2071	37	0.00
6	2072	37	0.00
6	2073	37	0.00
6	2074	37	0.00
6	2075	37	0.00
6	2076	37	0.00
6	2077	37	0.00
6	2078	37	0.00
6	2079	37	0.00
6	2080	37	0.00
6	2081	37	0.00
6	2082	37	0.00
6	2083	37	0.00
6	2084	37	0.00
6	2085	37	0.00
6	2086	37	0.00
6	2087	37	0.00
6	2088	37	0.00
6	2089	37	0.00
6	2090	37	0.00
6	2091	37	0.00
6	2092	37	0.00
6	2093	37	0.00
6	2094	37	0.00
6	2095	37	0.00
6	2096	37	0.00
6	2097	37	0.00
6	2098	37	0.00
6	2099	37	0.00
6	2100	37	0.00
6	2101	37	0.00
6	2102	37	0.00
6	2103	37	0.00
6	2104	37	0.00
6	2105	37	0.00
6	2107	37	0.00
6	2108	37	0.00
6	2109	37	0.00
6	2110	37	0.00
6	2111	37	0.00
6	2112	37	0.00
6	2113	37	0.00
6	2114	37	0.00
6	2115	37	0.00
6	2116	37	0.00
6	2117	37	0.00
6	2118	37	0.00
6	2119	37	0.00
6	2120	37	0.00
6	2121	37	0.00
6	2122	37	0.00
6	2123	37	0.00
6	2124	37	0.00
6	2125	37	0.00
6	2126	37	0.00
6	2127	37	0.00
6	2128	37	0.00
6	2129	37	0.00
6	2130	37	0.00
6	2131	37	0.00
6	2132	37	0.00
6	2133	37	0.00
6	2134	37	0.00
6	2135	37	0.00
6	2136	37	0.00
6	2137	37	0.00
6	2138	37	0.00
6	2139	37	0.00
6	2140	37	0.00
6	2141	37	0.00
6	2142	37	0.00
6	2145	37	0.00
6	2146	37	0.00
6	2147	37	0.00
6	2148	37	0.00
6	2150	37	0.00
6	2151	37	0.00
6	2152	37	0.00
6	2153	37	0.00
6	2154	37	0.00
6	2155	37	0.00
6	2156	37	0.00
6	2157	37	0.00
6	2158	37	0.00
6	2159	37	0.00
6	2160	37	0.00
6	2161	37	0.00
6	2162	37	0.00
6	2163	37	0.00
6	2164	37	0.00
6	2165	37	0.00
6	2166	37	0.00
6	2167	37	0.00
6	2168	37	0.00
6	2169	37	0.00
6	2170	37	0.00
6	2171	37	0.00
6	2172	37	0.00
6	2173	37	0.00
6	2174	37	0.00
6	2175	37	0.00
6	2176	37	0.00
6	2177	37	0.00
6	2178	37	0.00
6	2179	37	0.00
6	2180	37	0.00
6	2181	37	0.00
6	2182	37	0.00
6	2183	37	0.00
6	2184	37	0.00
6	2185	37	0.00
6	2186	37	0.00
6	2187	37	0.00
6	2188	37	0.00
6	2189	37	0.00
6	2190	37	0.00
6	2191	37	0.00
6	2192	37	0.00
6	2193	37	0.00
6	2194	37	0.00
6	2195	37	0.00
6	2196	37	0.00
6	2197	37	0.00
6	2198	37	0.00
6	2199	37	0.00
6	2200	37	0.00
6	2201	37	0.00
6	2202	37	0.00
6	2203	37	0.00
6	2204	37	0.00
6	2205	37	0.00
6	2206	37	0.00
6	2207	37	0.00
6	2208	37	0.00
6	2209	37	0.00
6	2210	37	0.00
6	2211	37	0.00
6	2212	37	0.00
6	2213	37	0.00
6	2214	37	0.00
6	2215	37	0.00
6	2216	37	0.00
6	2217	37	0.00
6	2218	37	0.00
6	2219	37	0.00
6	2220	37	0.00
6	2221	37	0.00
6	2222	37	0.00
6	2223	37	0.00
6	2224	37	0.00
6	2225	37	0.00
6	2226	37	0.00
6	2227	37	0.00
6	2228	37	0.00
6	2229	37	0.00
6	2230	37	0.00
6	2231	37	0.00
6	2233	37	0.00
6	2234	37	0.00
6	2235	37	0.00
6	2236	37	0.00
6	2237	37	0.00
6	2244	37	0.00
6	2245	37	0.00
6	2246	37	0.00
6	2247	37	0.00
6	2248	37	0.00
6	2249	37	0.00
6	2250	37	0.00
6	2251	37	0.00
6	2252	37	0.00
6	2253	37	0.00
6	2254	37	0.00
6	2255	37	0.00
6	2256	37	0.00
6	2257	37	0.00
6	2258	37	0.00
6	2259	37	0.00
6	2260	37	0.00
6	2261	37	0.00
6	2262	37	0.00
6	2263	37	0.00
6	2264	37	0.00
6	2265	37	0.00
6	2266	37	0.00
6	2267	37	0.00
6	2268	37	0.00
6	2269	37	0.00
6	2270	37	0.00
6	2271	37	0.00
6	2272	37	0.00
6	2273	37	0.00
6	2274	37	0.00
6	2275	37	0.00
6	2276	37	0.00
6	2278	37	0.00
6	2279	37	0.00
6	2280	37	0.00
6	2281	37	0.00
6	2282	37	0.00
6	2284	37	0.00
6	2285	37	0.00
6	2240	37	0.00
6	2241	37	0.00
6	2243	37	0.00
6	2242	37	0.00
6	2286	37	0.00
6	2288	37	0.00
6	2289	37	0.00
6	2290	37	0.00
6	2291	37	0.00
6	2292	37	0.00
6	2294	37	0.00
6	2295	37	0.00
6	2296	37	0.00
6	2297	37	0.00
6	2298	37	0.00
6	2299	37	0.00
6	2303	37	0.00
6	2304	37	0.00
6	2305	37	0.00
6	2306	37	0.00
6	2307	37	0.00
6	2308	37	0.00
6	2309	37	0.00
6	2310	37	0.00
6	2311	37	0.00
6	2312	37	0.00
6	2313	37	0.00
6	2314	37	0.00
6	2315	37	0.00
6	2316	37	0.00
6	2317	37	0.00
6	2318	37	0.00
6	2319	37	0.00
6	2320	37	0.00
6	2321	37	0.00
6	2322	37	0.00
6	2323	37	0.00
6	2324	37	0.00
6	2287	37	0.00
6	2293	37	0.00
6	2301	37	0.00
6	2300	37	0.00
6	2302	37	0.00
6	2325	37	0.00
6	2326	37	0.00
6	2327	37	0.00
6	2328	37	0.00
6	2329	37	0.00
6	2330	37	0.00
6	2331	37	0.00
6	2332	37	0.00
6	2334	37	0.00
6	2336	37	0.00
6	2337	37	0.00
6	2338	37	0.00
6	2339	37	0.00
6	2340	37	0.00
6	2341	37	0.00
6	2342	37	0.00
6	2343	37	0.00
6	2344	37	0.00
6	2345	37	0.00
6	2346	37	0.00
6	2347	37	0.00
6	2348	37	0.00
6	2349	37	0.00
6	2350	37	0.00
6	2351	37	0.00
6	2352	37	0.00
6	2353	37	0.00
6	2354	37	0.00
6	2355	37	0.00
6	2356	37	0.00
6	2357	37	0.00
6	2358	37	0.00
6	2359	37	0.00
6	2360	37	0.00
6	2361	37	0.00
6	2362	37	0.00
6	2363	37	0.00
6	2364	37	0.00
6	2365	37	0.00
6	2366	37	0.00
6	2367	37	0.00
6	2368	37	0.00
6	2369	37	0.00
6	2370	37	0.00
6	2371	37	0.00
6	2372	37	0.00
6	2373	37	0.00
6	2374	37	0.00
6	2375	37	0.00
6	2376	37	0.00
6	2377	37	0.00
6	2378	37	0.00
6	2379	37	0.00
6	2380	37	0.00
6	2381	37	0.00
6	2382	37	0.00
6	2383	37	0.00
6	2388	37	0.00
6	2390	37	0.00
6	2391	37	0.00
6	2392	37	0.00
6	2393	37	0.00
6	2394	37	0.00
6	2395	37	0.00
6	2396	37	0.00
6	2397	37	0.00
6	2398	37	0.00
6	2399	37	0.00
6	2400	37	0.00
6	2401	37	0.00
6	2402	37	0.00
6	2403	37	0.00
6	2404	37	0.00
6	2405	37	0.00
6	2406	37	0.00
6	2407	37	0.00
6	2384	37	0.00
6	2385	37	0.00
6	2386	37	0.00
6	2387	37	0.00
6	2408	37	0.00
6	2409	37	0.00
6	2410	37	0.00
6	2411	37	0.00
6	2412	37	0.00
6	2413	37	0.00
6	2414	37	0.00
6	2415	37	0.00
6	2416	37	0.00
6	2417	37	0.00
6	2418	37	0.00
6	2419	37	0.00
6	2420	37	0.00
6	2421	37	0.00
6	2422	37	0.00
6	2423	37	0.00
6	2424	37	0.00
6	2425	37	0.00
6	2426	37	0.00
6	2427	37	0.00
6	2428	37	0.00
6	2429	37	0.00
6	2430	37	0.00
6	2431	37	0.00
6	2432	37	0.00
6	2433	37	0.00
6	2434	37	0.00
6	2435	37	0.00
6	2436	37	0.00
6	2437	37	0.00
6	2438	37	0.00
6	2439	37	0.00
6	2440	37	0.00
6	2441	37	0.00
6	2442	37	0.00
6	2443	37	0.00
6	2444	37	0.00
6	2445	37	0.00
6	2446	37	0.00
6	2447	37	0.00
6	2448	37	0.00
6	2449	37	0.00
6	2627	37	0.00
6	2450	37	0.00
6	2451	37	0.00
6	2452	37	0.00
6	2453	37	0.00
6	2454	37	0.00
6	2455	37	0.00
6	2456	37	0.00
6	2457	37	0.00
6	2458	37	0.00
6	2459	37	0.00
6	2460	37	0.00
6	2461	37	0.00
6	2462	37	0.00
6	2463	37	0.00
6	2464	37	0.00
6	2465	37	0.00
6	2466	37	0.00
6	2467	37	0.00
6	2468	37	0.00
6	2469	37	0.00
6	2470	37	0.00
6	2471	37	0.00
6	2472	37	0.00
6	2473	37	0.00
6	2474	37	0.00
6	2475	37	0.00
6	2476	37	0.00
6	2477	37	0.00
6	2478	37	0.00
6	2479	37	0.00
6	2480	37	0.00
6	2481	37	0.00
6	2482	37	0.00
6	2483	37	0.00
6	2484	37	0.00
6	2485	37	0.00
6	2486	37	0.00
6	2487	37	0.00
6	2488	37	0.00
6	2489	37	0.00
6	2490	37	0.00
6	2491	37	0.00
6	2492	37	0.00
6	2493	37	0.00
6	2628	37	0.00
6	2494	37	0.00
6	2495	37	0.00
6	2496	37	0.00
6	2497	37	0.00
6	2498	37	0.00
6	2499	37	0.00
6	2500	37	0.00
6	2501	37	0.00
6	2502	37	0.00
6	2503	37	0.00
6	2504	37	0.00
6	2505	37	0.00
6	2506	37	0.00
6	2507	37	0.00
6	2508	37	0.00
6	2509	37	0.00
6	2510	37	0.00
6	2511	37	0.00
6	2512	37	0.00
6	2513	37	0.00
6	2514	37	0.00
6	2515	37	0.00
6	2516	37	0.00
6	2517	37	0.00
6	2518	37	0.00
6	2519	37	0.00
6	2520	37	0.00
6	2521	37	0.00
6	2522	37	0.00
6	2523	37	0.00
6	2524	37	0.00
6	2525	37	0.00
6	2527	37	0.00
6	2528	37	0.00
6	2529	37	0.00
6	2530	37	0.00
6	2531	37	0.00
6	2532	37	0.00
6	2533	37	0.00
6	2534	37	0.00
6	2535	37	0.00
6	2536	37	0.00
6	2537	37	0.00
6	2538	37	0.00
6	2539	37	0.00
6	2540	37	0.00
6	2541	37	0.00
6	2542	37	0.00
6	2544	37	0.00
6	2546	37	0.00
6	2547	37	0.00
6	2548	37	0.00
6	2549	37	0.00
6	2550	37	0.00
6	2551	37	0.00
6	2552	37	0.00
6	2553	37	0.00
6	2554	37	0.00
6	2555	37	0.00
6	2556	37	0.00
6	2557	37	0.00
6	2558	37	0.00
6	2559	37	0.00
6	2560	37	0.00
6	2561	37	0.00
6	2562	37	0.00
6	2563	37	0.00
6	2564	37	0.00
6	2565	37	0.00
6	2566	37	0.00
6	2567	37	0.00
6	2568	37	0.00
6	2569	37	0.00
6	2571	37	0.00
6	2573	37	0.00
6	2575	37	0.00
6	2576	37	0.00
6	2543	37	0.00
6	2577	37	0.00
6	2545	37	0.00
6	2570	37	0.00
6	2574	37	0.00
6	2578	37	0.00
6	2579	37	0.00
6	2580	37	0.00
6	2581	37	0.00
6	2582	37	0.00
6	2583	37	0.00
6	2584	37	0.00
6	2585	37	0.00
6	2614	37	0.00
6	2586	37	0.00
6	2615	37	0.00
6	2587	37	0.00
6	2616	37	0.00
6	2588	37	0.00
6	2590	37	0.00
6	2591	37	0.00
6	2592	37	0.00
6	2593	37	0.00
6	2594	37	0.00
6	2595	37	0.00
6	2596	37	0.00
6	2597	37	0.00
6	2598	37	0.00
6	2599	37	0.00
6	2600	37	0.00
6	2601	37	0.00
6	2602	37	0.00
6	2603	37	0.00
6	2604	37	0.00
6	2605	37	0.00
6	2606	37	0.00
6	2607	37	0.00
6	2608	37	0.00
6	2609	37	0.00
6	2613	37	0.00
6	2617	37	0.00
6	2618	37	0.00
6	2619	37	0.00
6	2620	37	0.00
6	2621	37	0.00
6	2622	37	0.00
6	2623	37	0.00
6	2624	37	0.00
6	2612	37	0.00
6	2625	37	0.00
6	2626	37	0.00
6	121	37	0.00
6	2629	37	0.00
6	2630	37	0.00
6	2632	37	0.00
6	2633	37	0.00
6	2634	37	0.00
6	2635	37	0.00
6	2636	37	0.00
6	2637	37	0.00
6	2638	37	0.00
6	2639	37	0.00
6	2640	37	0.00
6	2641	37	0.00
6	2642	37	0.00
6	2643	37	0.00
6	2644	37	0.00
6	2646	37	0.00
6	2647	37	0.00
6	2648	37	0.00
6	1993	37	0.00
6	86	37	0.00
6	2611	37	0.00
6	2649	37	0.00
6	2650	37	0.00
6	2651	37	0.00
6	2652	37	0.00
6	2653	37	0.00
6	2654	37	0.00
6	2655	37	0.00
6	2656	37	0.00
6	2657	37	0.00
6	2658	37	0.00
6	2659	37	0.00
6	2660	37	0.00
6	2661	37	0.00
6	2662	37	0.00
6	2663	37	0.00
6	2664	37	0.00
6	2665	37	0.00
6	2666	37	0.00
6	2667	37	0.00
6	2668	37	0.00
6	2669	37	0.00
6	2631	37	0.00
6	2670	37	0.00
6	6	37	0.00
6	2671	37	0.00
6	23	37	0.00
6	105	37	0.00
6	101	37	0.00
6	2673	37	0.00
6	2676	37	0.00
6	2677	37	0.00
6	2678	37	0.00
6	2679	37	0.00
6	2681	37	0.00
6	2682	37	0.00
6	2680	37	0.00
6	2689	37	0.00
6	468	37	0.00
6	1936	37	0.00
6	2683	37	0.00
6	1164	37	0.00
6	2684	37	0.00
6	795	37	0.00
6	373	37	0.00
6	2283	37	0.00
6	2685	37	0.00
6	2686	37	0.00
6	2687	37	0.00
6	448	37	0.00
6	2675	37	0.00
6	150	37	0.00
6	225	37	0.00
6	2572	37	0.00
6	2645	37	0.00
6	2672	37	0.00
6	1356	37	0.00
6	1923	37	0.00
6	266	37	0.00
6	1625	37	0.00
6	1646	37	0.00
6	61	37	0.00
6	2690	37	0.00
6	2691	37	0.00
6	2692	37	0.00
6	2693	37	0.00
6	2694	37	0.00
6	2695	37	0.00
6	2697	37	0.00
6	2698	37	0.00
6	976	37	0.00
6	8	37	0.00
6	364	37	0.00
6	2700	37	0.00
6	2701	37	0.00
6	2702	37	0.00
6	2703	37	0.00
6	662	37	0.00
6	141	37	0.00
6	215	37	0.00
6	2704	37	0.00
6	2705	37	0.00
6	2706	37	0.00
6	2707	37	0.00
6	2674	37	0.00
6	2708	37	0.00
6	2709	37	0.00
6	2710	37	0.00
6	2711	37	0.00
6	2712	37	0.00
6	2713	37	0.00
6	2714	37	0.00
6	2715	37	0.00
6	2716	37	0.00
6	678	37	0.00
6	1723	37	0.00
6	2046	37	0.00
6	2389	37	0.00
6	529	37	0.00
6	593	37	0.00
6	584	37	0.00
6	2717	37	0.00
6	107	37	0.00
6	586	37	0.00
6	1485	37	0.00
6	630	37	0.00
6	1400	37	0.00
6	925	37	0.00
6	926	37	0.00
6	1792	37	0.00
6	1049	37	0.00
6	1084	37	0.00
6	1709	37	0.00
6	1805	37	0.00
6	293	37	0.00
6	2149	37	0.00
6	1870	37	0.00
6	1573	37	0.00
6	2699	37	0.00
6	996	37	0.00
6	1204	37	0.00
6	1228	37	0.00
6	882	37	0.00
6	2106	37	0.00
6	2696	37	0.00
6	545	37	0.00
6	1348	37	0.00
6	2610	37	0.00
6	1680	37	0.00
6	1657	37	0.00
6	1538	37	0.00
6	2718	37	0.00
6	2719	37	0.00
6	2720	37	0.00
6	2721	37	0.00
6	2722	37	0.00
6	2723	37	0.00
6	2724	37	0.00
6	2733	37	0.00
6	2729	37	0.00
6	2730	37	0.00
6	1753	37	0.00
6	2731	37	0.00
6	2732	37	0.00
6	2734	37	0.00
6	2725	37	0.00
6	2735	37	0.00
6	2736	37	0.00
6	2737	37	0.00
6	2738	37	0.00
6	2739	37	0.00
6	2740	37	0.00
6	2741	37	0.00
6	2742	37	0.00
6	2765	37	0.00
6	2744	37	0.00
6	2745	37	0.00
6	2746	37	0.00
6	2747	37	0.00
6	2748	37	0.00
6	830	37	0.00
6	2749	37	0.00
6	2750	37	0.00
6	2766	37	0.00
6	2767	37	0.00
6	2768	37	0.00
6	2751	37	0.00
6	2769	37	0.00
6	2770	37	0.00
6	2752	37	0.00
6	2758	37	0.00
6	2759	37	0.00
6	2760	37	0.00
6	2761	37	0.00
6	2762	37	0.00
6	2763	37	0.00
6	1108	37	0.00
6	2771	37	0.00
6	2772	37	0.00
6	2773	37	0.00
6	2774	37	0.00
6	1269	37	0.00
6	2775	37	0.00
6	2776	37	0.00
6	2777	37	0.00
6	2778	37	0.00
6	2779	37	0.00
6	2780	37	0.00
6	2781	37	0.00
6	2782	37	0.00
6	2783	37	0.00
6	2784	37	0.00
6	2785	37	0.00
6	2786	37	0.00
6	2788	37	0.00
6	2828	37	0.00
6	2789	37	0.00
6	2790	37	0.00
6	2791	37	0.00
6	2792	37	0.00
6	2793	37	0.00
6	2795	37	0.00
6	2754	37	0.00
6	2756	37	0.00
6	2753	37	0.00
6	2755	37	0.00
6	2797	37	0.00
6	2798	37	0.00
6	2799	37	0.00
6	2800	37	0.00
6	2801	37	0.00
6	2802	37	0.00
6	2803	37	0.00
6	2804	37	0.00
6	2805	37	0.00
6	2806	37	0.00
6	2807	37	0.00
6	2808	37	0.00
6	2809	37	0.00
6	2810	37	0.00
6	2811	37	0.00
6	2812	37	0.00
6	2813	37	0.00
6	2814	37	0.00
6	2787	37	0.00
6	2815	37	0.00
6	2794	37	0.00
6	2796	37	0.00
6	2816	37	0.00
6	2817	37	0.00
6	2818	37	0.00
6	2819	37	0.00
6	2820	37	0.00
6	2821	37	0.00
6	2822	37	0.00
6	2823	37	0.00
6	2824	37	0.00
6	2825	37	0.00
6	2826	37	0.00
6	2827	37	0.00
6	2829	37	0.00
6	2830	37	0.00
6	2831	37	0.00
6	2832	37	0.00
6	2834	37	0.00
6	2833	37	0.00
6	2835	37	0.00
6	2836	37	0.00
6	2841	37	0.00
6	2839	37	0.00
6	2840	37	0.00
6	2837	37	0.00
6	2842	37	0.00
6	2838	37	0.00
6	2843	37	0.00
6	2844	37	0.00
6	2845	37	0.00
6	2846	37	0.00
6	2847	37	0.00
6	4	37	0.00
6	2848	37	0.00
6	2852	37	0.00
6	2853	37	0.00
6	2854	37	0.00
6	2855	37	0.00
6	2856	37	0.00
6	2857	37	0.00
6	2858	37	0.00
6	2859	37	0.00
6	2860	37	0.00
6	2861	37	0.00
6	2862	37	0.00
6	2863	37	0.00
6	2864	37	0.00
6	2865	37	0.00
6	2866	37	0.00
6	2867	37	0.00
6	2868	37	0.00
6	2869	37	0.00
6	2870	37	0.00
6	2872	37	0.00
6	2873	37	0.00
6	2874	37	0.00
6	2875	37	0.00
6	2876	37	0.00
6	2877	37	0.00
6	2878	37	0.00
6	2879	37	0.00
6	2880	37	0.00
6	2881	37	0.00
6	2882	37	0.00
6	2883	37	0.00
6	2884	37	0.00
6	1588	37	0.00
6	303	37	0.00
6	2885	37	0.00
6	2886	37	0.00
6	2871	37	0.00
6	2888	37	0.00
6	2889	37	0.00
6	2890	37	0.00
6	2891	37	0.00
6	2892	37	0.00
6	2893	37	0.00
6	2894	37	0.00
6	2895	37	0.00
6	2896	37	0.00
6	2851	37	0.00
6	2897	37	0.00
6	2898	37	0.00
6	2899	37	0.00
6	2900	37	0.00
6	2902	37	0.00
6	2903	37	0.00
6	2904	37	0.00
6	2901	37	0.00
6	2905	37	0.00
6	2906	37	0.00
6	2907	37	0.00
6	2908	37	0.00
6	2909	37	0.00
6	2933	37	0.00
6	2910	37	0.00
6	2911	37	0.00
6	2912	37	0.00
6	2913	37	0.00
6	2914	37	0.00
6	2915	37	0.00
6	2916	37	0.00
6	2917	37	0.00
6	2918	37	0.00
6	2919	37	0.00
6	2887	37	0.00
6	2920	37	0.00
6	2921	37	0.00
6	2922	37	0.00
6	2923	37	0.00
6	2924	37	0.00
6	2925	37	0.00
6	2926	37	0.00
6	2927	37	0.00
6	2928	37	0.00
6	2929	37	0.00
6	2930	37	0.00
6	2931	37	0.00
6	2932	37	0.00
6	2934	37	0.00
6	2935	37	0.00
6	2936	37	0.00
6	2937	37	0.00
6	2938	37	0.00
6	2939	37	0.00
6	2940	37	0.00
6	2941	37	0.00
6	2942	37	0.00
6	2991	37	0.00
6	2943	37	0.00
6	2944	37	0.00
6	2945	37	0.00
6	2946	37	0.00
6	2947	37	0.00
6	2948	37	0.00
6	2949	37	0.00
6	2950	37	0.00
6	2951	37	0.00
6	2952	37	0.00
6	2953	37	0.00
6	2954	37	0.00
6	2955	37	0.00
6	2956	37	0.00
6	2957	37	0.00
6	2958	37	0.00
6	2959	37	0.00
6	2960	37	0.00
6	2961	37	0.00
6	2962	37	0.00
6	2963	37	0.00
6	2964	37	0.00
6	2965	37	0.00
6	2966	37	0.00
6	2967	37	0.00
6	2968	37	0.00
6	2969	37	0.00
6	2970	37	0.00
6	2973	37	0.00
6	2974	37	0.00
6	2975	37	0.00
6	2976	37	0.00
6	2977	37	0.00
6	2978	37	0.00
6	2979	37	0.00
6	2980	37	0.00
6	2981	37	0.00
6	2982	37	0.00
6	2983	37	0.00
6	2984	37	0.00
6	2985	37	0.00
6	2986	37	0.00
6	2987	37	0.00
6	2988	37	0.00
6	2989	37	0.00
6	2990	37	0.00
6	2992	37	0.00
6	2993	37	0.00
6	3024	37	0.00
6	2995	37	0.00
6	1560	37	0.00
6	2996	37	0.00
6	2997	37	0.00
6	3025	37	0.00
6	2999	37	0.00
6	3000	37	0.00
6	3001	37	0.00
6	3002	37	0.00
6	3003	37	0.00
6	3004	37	0.00
6	3005	37	0.00
6	3006	37	0.00
6	3007	37	0.00
6	3008	37	0.00
6	3009	37	0.00
6	3010	37	0.00
6	3011	37	0.00
6	3012	37	0.00
6	3013	37	0.00
6	3014	37	0.00
6	3015	37	0.00
6	3016	37	0.00
6	3017	37	0.00
6	3018	37	0.00
6	3019	37	0.00
6	3020	37	0.00
6	3021	37	0.00
6	2972	37	0.00
6	2994	37	0.00
6	3022	37	0.00
6	3023	37	0.00
6	1211	37	0.00
6	2238	37	0.00
6	2239	37	0.00
6	3026	37	0.00
6	3027	37	0.00
6	3028	37	0.00
6	3029	37	0.00
6	3030	37	0.00
6	3031	37	0.00
6	3032	37	0.00
6	3033	37	0.00
6	3034	37	0.00
6	3035	37	0.00
6	9	37	0.00
6	26	37	0.00
6	55	37	0.00
6	73	37	0.00
6	77	37	0.00
6	3036	37	0.00
6	3037	37	0.00
6	3038	37	0.00
6	3039	37	0.00
6	3040	37	0.00
6	3041	37	0.00
6	3042	37	0.00
6	3043	37	0.00
6	3044	37	0.00
6	3045	37	0.00
6	3046	37	0.00
6	3047	37	0.00
6	3048	37	0.00
6	3049	37	0.00
6	3050	37	0.00
6	3051	37	0.00
6	3052	37	0.00
6	3053	37	0.00
6	3054	37	0.00
6	3055	37	0.00
6	3056	37	0.00
6	3057	37	0.00
6	3058	37	0.00
6	3059	37	0.00
6	3060	37	0.00
6	3061	37	0.00
6	3062	37	0.00
6	3063	37	0.00
6	3064	37	0.00
6	3065	37	0.00
6	3066	37	0.00
6	5	37	0.00
6	127	37	0.00
6	2333	37	0.00
6	2335	37	0.00
6	2850	37	0.00
6	2849	37	0.00
6	3068	37	0.00
6	3069	37	0.00
6	3070	37	0.00
6	3071	37	0.00
6	3073	37	0.00
6	3077	37	0.00
6	3072	37	0.00
6	279	37	0.00
6	3075	37	0.00
6	3076	37	0.00
6	3078	37	0.00
6	2526	37	0.00
6	3081	37	0.00
6	3080	37	0.00
6	3079	37	0.00
6	3082	37	0.00
6	3083	37	0.00
6	89	37	0.00
6	3084	37	0.00
6	1589	37	0.00
6	3085	37	0.00
6	2998	37	0.00
6	245	37	0.00
6	3086	37	0.00
6	2743	37	0.00
6	3087	37	0.00
6	3088	37	0.00
6	3067	37	0.00
6	2688	37	0.00
6	3089	37	0.00
6	3090	37	0.00
6	3091	37	0.00
6	3092	37	0.00
6	3093	37	0.00
6	3094	37	0.00
6	3095	37	0.00
6	3096	37	0.00
6	28	37	0.00
6	3115	37	0.00
6	3116	37	0.00
6	3117	37	0.00
6	3123	37	0.00
6	1120	37	0.00
6	3112	37	0.00
6	3098	37	0.00
6	3099	37	0.00
6	3100	37	0.00
6	3101	37	0.00
6	3102	37	0.00
6	3103	37	0.00
6	3104	37	0.00
6	3105	37	0.00
6	3106	37	0.00
6	3107	37	0.00
6	3109	37	0.00
6	3110	37	0.00
6	3108	37	0.00
6	148	37	0.00
6	3111	37	0.00
6	3113	37	0.00
6	3114	37	0.00
6	3118	37	0.00
6	3119	37	0.00
6	3120	37	0.00
6	3121	37	0.00
6	3122	37	0.00
6	3124	37	0.00
6	3125	37	0.00
6	3126	37	0.00
6	3127	37	0.00
6	3128	37	0.00
6	3097	37	0.00
6	561	37	0.00
6	3129	37	0.00
6	3130	37	0.00
6	3132	37	0.00
6	3131	37	0.00
6	3133	37	0.00
6	3134	37	0.00
6	3135	37	0.00
6	3136	37	0.00
6	3137	37	0.00
6	3138	37	0.00
6	3139	37	0.00
6	3140	37	0.00
6	3141	37	0.00
6	3142	37	0.00
6	3143	37	0.00
6	3144	37	0.00
6	3145	37	0.00
6	145	37	0.00
6	3147	37	0.00
6	3148	37	0.00
6	3149	37	0.00
6	3150	37	0.00
6	3152	37	0.00
6	3153	37	0.00
6	3154	37	0.00
6	3155	37	0.00
6	3156	37	0.00
6	3157	37	0.00
6	3158	37	0.00
6	3159	37	0.00
6	3160	37	0.00
6	3161	37	0.00
6	3162	37	0.00
6	3163	37	0.00
6	3164	37	0.00
6	3165	37	0.00
6	3166	37	0.00
6	3167	37	0.00
6	3168	37	0.00
6	3169	37	0.00
6	3170	37	0.00
6	3171	37	0.00
6	139	37	0.00
6	3146	37	0.00
6	3172	37	0.00
6	3173	37	0.00
6	3174	37	0.00
6	3175	37	0.00
6	3176	37	0.00
6	3177	37	0.00
6	3178	37	0.00
6	3179	37	0.00
6	3180	37	0.00
6	3181	37	0.00
6	3182	37	0.00
6	3183	37	0.00
6	3184	37	0.00
6	3185	37	0.00
6	3186	37	0.00
6	3187	37	0.00
6	3188	37	0.00
6	142	37	0.00
6	19	37	0.00
6	3189	37	0.00
6	3190	37	0.00
6	3191	37	0.00
6	3192	37	0.00
6	3193	37	0.00
6	3194	37	0.00
6	3195	37	0.00
6	3196	37	0.00
6	3197	37	0.00
6	3198	37	0.00
6	3199	37	0.00
6	3200	37	0.00
6	3201	37	0.00
6	3202	37	0.00
6	3203	37	0.00
6	3204	37	0.00
6	3205	37	0.00
6	3206	37	0.00
6	3207	37	0.00
6	3208	37	0.00
6	3209	37	0.00
6	138	37	0.00
6	3211	37	0.00
6	3151	37	0.00
6	3210	37	0.00
6	988	37	0.00
6	989	37	0.00
6	675	37	0.00
6	676	37	0.00
6	140	37	0.00
6	2764	37	0.00
6	3212	37	0.00
6	3213	37	0.00
6	3214	37	0.00
6	3231	37	0.00
6	3232	37	0.00
6	663	37	0.00
6	2757	37	0.00
6	563	37	0.00
6	3215	37	0.00
6	3216	37	0.00
6	3217	37	0.00
6	3218	37	0.00
6	3219	37	0.00
6	3220	37	0.00
6	3221	37	0.00
6	3222	37	0.00
6	3223	37	0.00
6	3224	37	0.00
6	3225	37	0.00
6	3226	37	0.00
6	3227	37	0.00
6	3228	37	0.00
6	3229	37	0.00
6	3230	37	0.00
6	3233	37	0.00
6	3234	37	0.00
6	3235	37	0.00
6	3236	37	0.00
6	3240	37	0.00
6	3237	37	0.00
6	3239	37	0.00
6	3241	37	0.00
6	3238	37	0.00
6	3242	37	0.00
6	3243	37	0.00
6	92	37	0.00
6	99	37	0.00
6	876	37	0.00
6	3244	37	0.00
6	3245	37	0.00
6	3246	37	0.00
6	3247	37	0.00
6	3248	37	0.00
7	1505	37	0.00
7	132	37	0.00
7	39	37	0.00
7	53	37	0.00
7	54	37	0.00
7	143	37	0.00
7	1475	37	0.00
7	1476	37	0.00
7	1506	37	0.00
7	1477	37	0.00
7	1478	37	0.00
7	1479	37	0.00
7	1480	37	0.00
7	1481	37	0.00
7	1482	37	0.00
7	1484	37	0.00
7	1486	37	0.00
7	1487	37	0.00
7	1488	37	0.00
7	1489	37	0.00
7	1490	37	0.00
7	1491	37	0.00
7	1492	37	0.00
7	1493	37	0.00
7	1494	37	0.00
7	1495	37	0.00
7	1497	37	0.00
7	1498	37	0.00
7	1499	37	0.00
7	1500	37	0.00
7	1501	37	0.00
7	1502	37	0.00
7	1503	37	0.00
7	1504	37	0.00
7	1509	37	0.00
7	1510	37	0.00
7	1511	37	0.00
7	1507	37	0.00
7	1483	37	0.00
7	1508	37	0.00
7	1496	37	0.00
7	1512	37	0.00
7	1513	37	0.00
7	1514	37	0.00
7	34	37	0.00
7	88	37	0.00
7	31	37	0.00
7	84	37	0.00
7	64	37	0.00
7	98	37	0.00
7	75	37	0.00
7	144	37	0.00
7	1515	37	0.00
7	1516	37	0.00
7	1517	37	0.00
7	1518	37	0.00
7	1519	37	0.00
7	1520	37	0.00
7	1521	37	0.00
7	1522	37	0.00
7	1523	37	0.00
7	1524	37	0.00
7	1525	37	0.00
7	133	37	0.00
7	1526	37	0.00
7	1527	37	0.00
7	1528	37	0.00
7	1529	37	0.00
7	1530	37	0.00
7	1531	37	0.00
7	1532	37	0.00
7	1533	37	0.00
7	1534	37	0.00
7	1535	37	0.00
7	1536	37	0.00
7	1537	37	0.00
7	1539	37	0.00
7	1540	37	0.00
7	2277	37	0.00
7	97	37	0.00
7	1541	37	0.00
7	1542	37	0.00
7	1543	37	0.00
7	1544	37	0.00
7	1545	37	0.00
7	1546	37	0.00
7	1547	37	0.00
7	1548	37	0.00
7	69	37	0.00
7	1549	37	0.00
7	109	37	0.00
7	59	37	0.00
7	1550	37	0.00
7	1551	37	0.00
7	1552	37	0.00
7	1553	37	0.00
7	29	37	0.00
7	1554	37	0.00
7	1555	37	0.00
7	1556	37	0.00
7	1557	37	0.00
7	1558	37	0.00
7	1559	37	0.00
7	1561	37	0.00
7	1563	37	0.00
7	1564	37	0.00
7	134	37	0.00
7	1567	37	0.00
7	1569	37	0.00
7	1570	37	0.00
7	1571	37	0.00
7	146	37	0.00
7	147	37	0.00
7	1562	37	0.00
7	37	37	0.00
7	2	37	0.00
7	164	37	0.00
7	165	37	0.00
7	166	37	0.00
7	167	37	0.00
7	169	37	0.00
7	170	37	0.00
7	171	37	0.00
7	172	37	0.00
7	173	37	0.00
7	174	37	0.00
7	175	37	0.00
7	176	37	0.00
7	177	37	0.00
7	178	37	0.00
7	179	37	0.00
7	180	37	0.00
7	181	37	0.00
7	182	37	0.00
7	183	37	0.00
7	184	37	0.00
7	185	37	0.00
7	186	37	0.00
7	187	37	0.00
7	188	37	0.00
7	189	37	0.00
7	190	37	0.00
7	149	37	0.00
7	151	37	0.00
7	152	37	0.00
7	153	37	0.00
7	155	37	0.00
7	154	37	0.00
7	156	37	0.00
7	157	37	0.00
7	1566	37	0.00
7	168	37	0.00
7	1565	37	0.00
7	1568	37	0.00
7	158	37	0.00
7	162	37	0.00
7	159	37	0.00
7	161	37	0.00
7	160	37	0.00
7	163	37	0.00
7	191	37	0.00
7	192	37	0.00
7	193	37	0.00
7	194	37	0.00
7	195	37	0.00
7	196	37	0.00
7	197	37	0.00
7	198	37	0.00
7	199	37	0.00
7	200	37	0.00
7	201	37	0.00
7	202	37	0.00
7	203	37	0.00
7	204	37	0.00
7	205	37	0.00
7	206	37	0.00
7	207	37	0.00
7	208	37	0.00
7	209	37	0.00
7	210	37	0.00
7	211	37	0.00
7	216	37	0.00
7	217	37	0.00
7	218	37	0.00
7	219	37	0.00
7	220	37	0.00
7	221	37	0.00
7	222	37	0.00
7	223	37	0.00
7	224	37	0.00
7	227	37	0.00
7	228	37	0.00
7	229	37	0.00
7	230	37	0.00
7	231	37	0.00
7	232	37	0.00
7	233	37	0.00
7	234	37	0.00
7	235	37	0.00
7	213	37	0.00
7	212	37	0.00
7	226	37	0.00
7	236	37	0.00
7	237	37	0.00
7	238	37	0.00
7	239	37	0.00
7	240	37	0.00
7	241	37	0.00
7	242	37	0.00
7	243	37	0.00
7	244	37	0.00
7	246	37	0.00
7	247	37	0.00
7	248	37	0.00
7	253	37	0.00
7	137	37	0.00
7	275	37	0.00
7	254	37	0.00
7	255	37	0.00
7	256	37	0.00
7	257	37	0.00
7	258	37	0.00
7	259	37	0.00
7	260	37	0.00
7	261	37	0.00
7	262	37	0.00
7	263	37	0.00
7	264	37	0.00
7	214	37	0.00
7	265	37	0.00
7	267	37	0.00
7	268	37	0.00
7	269	37	0.00
7	270	37	0.00
7	271	37	0.00
7	272	37	0.00
7	273	37	0.00
7	274	37	0.00
7	251	37	0.00
7	249	37	0.00
7	250	37	0.00
7	252	37	0.00
7	276	37	0.00
7	277	37	0.00
7	278	37	0.00
7	280	37	0.00
7	281	37	0.00
7	282	37	0.00
7	283	37	0.00
7	284	37	0.00
7	285	37	0.00
7	286	37	0.00
7	287	37	0.00
7	288	37	0.00
7	289	37	0.00
7	290	37	0.00
7	291	37	0.00
7	292	37	0.00
7	295	37	0.00
7	297	37	0.00
7	298	37	0.00
7	301	37	0.00
7	302	37	0.00
7	304	37	0.00
7	305	37	0.00
7	306	37	0.00
7	307	37	0.00
7	308	37	0.00
7	309	37	0.00
7	310	37	0.00
7	311	37	0.00
7	312	37	0.00
7	300	37	0.00
7	313	37	0.00
7	314	37	0.00
7	315	37	0.00
7	316	37	0.00
7	317	37	0.00
7	318	37	0.00
7	319	37	0.00
7	320	37	0.00
7	294	37	0.00
7	299	37	0.00
7	296	37	0.00
7	74	37	0.00
7	321	37	0.00
7	322	37	0.00
7	323	37	0.00
7	324	37	0.00
7	325	37	0.00
7	326	37	0.00
7	327	37	0.00
7	328	37	0.00
7	58	37	0.00
7	329	37	0.00
7	330	37	0.00
7	331	37	0.00
7	63	37	0.00
7	332	37	0.00
7	65	37	0.00
7	333	37	0.00
7	348	37	0.00
7	334	37	0.00
7	335	37	0.00
7	106	37	0.00
7	336	37	0.00
7	337	37	0.00
7	338	37	0.00
7	27	37	0.00
7	339	37	0.00
7	33	37	0.00
7	340	37	0.00
7	341	37	0.00
7	342	37	0.00
7	343	37	0.00
7	344	37	0.00
7	345	37	0.00
7	346	37	0.00
7	347	37	0.00
7	349	37	0.00
7	350	37	0.00
7	351	37	0.00
7	352	37	0.00
7	3	37	0.00
7	72	37	0.00
7	76	37	0.00
7	372	37	0.00
7	135	37	0.00
7	136	37	0.00
7	124	37	0.00
7	353	37	0.00
7	354	37	0.00
7	361	37	0.00
7	366	37	0.00
7	368	37	0.00
7	369	37	0.00
7	370	37	0.00
7	371	37	0.00
7	67	37	0.00
7	25	37	0.00
7	79	37	0.00
7	70	37	0.00
7	85	37	0.00
7	30	37	0.00
7	57	37	0.00
7	110	37	0.00
7	10	37	0.00
7	355	37	0.00
7	356	37	0.00
7	357	37	0.00
7	358	37	0.00
7	359	37	0.00
7	360	37	0.00
7	362	37	0.00
7	363	37	0.00
7	365	37	0.00
7	417	37	0.00
7	367	37	0.00
7	374	37	0.00
7	376	37	0.00
7	377	37	0.00
7	378	37	0.00
7	375	37	0.00
7	382	37	0.00
7	386	37	0.00
7	389	37	0.00
7	391	37	0.00
7	392	37	0.00
7	393	37	0.00
7	394	37	0.00
7	395	37	0.00
7	396	37	0.00
7	397	37	0.00
7	398	37	0.00
7	399	37	0.00
7	400	37	0.00
7	401	37	0.00
7	418	37	0.00
7	419	37	0.00
7	420	37	0.00
7	421	37	0.00
7	416	37	0.00
7	387	37	0.00
7	388	37	0.00
7	383	37	0.00
7	384	37	0.00
7	385	37	0.00
7	390	37	0.00
7	402	37	0.00
7	403	37	0.00
7	404	37	0.00
7	379	37	0.00
7	380	37	0.00
7	381	37	0.00
7	405	37	0.00
7	406	37	0.00
7	407	37	0.00
7	408	37	0.00
7	409	37	0.00
7	410	37	0.00
7	411	37	0.00
7	412	37	0.00
7	414	37	0.00
7	413	37	0.00
7	415	37	0.00
7	422	37	0.00
7	423	37	0.00
7	424	37	0.00
7	425	37	0.00
7	426	37	0.00
7	427	37	0.00
7	428	37	0.00
7	429	37	0.00
7	430	37	0.00
7	431	37	0.00
7	432	37	0.00
7	433	37	0.00
7	434	37	0.00
7	435	37	0.00
7	436	37	0.00
7	437	37	0.00
7	439	37	0.00
7	440	37	0.00
7	441	37	0.00
7	442	37	0.00
7	443	37	0.00
7	444	37	0.00
7	445	37	0.00
7	446	37	0.00
7	447	37	0.00
7	450	37	0.00
7	451	37	0.00
7	453	37	0.00
7	438	37	0.00
7	456	37	0.00
7	455	37	0.00
7	454	37	0.00
7	457	37	0.00
7	458	37	0.00
7	459	37	0.00
7	460	37	0.00
7	463	37	0.00
7	462	37	0.00
7	461	37	0.00
7	449	37	0.00
7	452	37	0.00
7	467	37	0.00
7	469	37	0.00
7	470	37	0.00
7	471	37	0.00
7	472	37	0.00
7	473	37	0.00
7	474	37	0.00
7	475	37	0.00
7	476	37	0.00
7	477	37	0.00
7	480	37	0.00
7	481	37	0.00
7	482	37	0.00
7	483	37	0.00
7	484	37	0.00
7	485	37	0.00
7	486	37	0.00
7	487	37	0.00
7	488	37	0.00
7	489	37	0.00
7	490	37	0.00
7	491	37	0.00
7	492	37	0.00
7	493	37	0.00
7	494	37	0.00
7	495	37	0.00
7	496	37	0.00
7	497	37	0.00
7	498	37	0.00
7	499	37	0.00
7	500	37	0.00
7	502	37	0.00
7	503	37	0.00
7	504	37	0.00
7	505	37	0.00
7	464	37	0.00
7	465	37	0.00
7	466	37	0.00
7	479	37	0.00
7	478	37	0.00
7	501	37	0.00
7	1572	37	0.00
7	506	37	0.00
7	507	37	0.00
7	508	37	0.00
7	509	37	0.00
7	510	37	0.00
7	511	37	0.00
7	512	37	0.00
7	513	37	0.00
7	514	37	0.00
7	515	37	0.00
7	516	37	0.00
7	517	37	0.00
7	518	37	0.00
7	519	37	0.00
7	520	37	0.00
7	521	37	0.00
7	522	37	0.00
7	523	37	0.00
7	524	37	0.00
7	525	37	0.00
7	526	37	0.00
7	527	37	0.00
7	528	37	0.00
7	531	37	0.00
7	532	37	0.00
7	540	37	0.00
7	541	37	0.00
7	546	37	0.00
7	547	37	0.00
7	530	37	0.00
7	533	37	0.00
7	534	37	0.00
7	535	37	0.00
7	536	37	0.00
7	537	37	0.00
7	538	37	0.00
7	539	37	0.00
7	542	37	0.00
7	543	37	0.00
7	544	37	0.00
7	548	37	0.00
7	552	37	0.00
7	553	37	0.00
7	555	37	0.00
7	578	37	0.00
7	579	37	0.00
7	580	37	0.00
7	581	37	0.00
7	582	37	0.00
7	583	37	0.00
7	585	37	0.00
7	588	37	0.00
7	589	37	0.00
7	587	37	0.00
7	576	37	0.00
7	577	37	0.00
7	556	37	0.00
7	557	37	0.00
7	567	37	0.00
7	568	37	0.00
7	569	37	0.00
7	570	37	0.00
7	571	37	0.00
7	572	37	0.00
7	573	37	0.00
7	574	37	0.00
7	575	37	0.00
7	565	37	0.00
7	566	37	0.00
7	551	37	0.00
7	549	37	0.00
7	550	37	0.00
7	554	37	0.00
7	558	37	0.00
7	559	37	0.00
7	1697	37	0.00
7	600	37	0.00
7	601	37	0.00
7	602	37	0.00
7	603	37	0.00
7	604	37	0.00
7	560	37	0.00
7	564	37	0.00
7	562	37	0.00
7	605	37	0.00
7	606	37	0.00
7	607	37	0.00
7	608	37	0.00
7	609	37	0.00
7	610	37	0.00
7	611	37	0.00
7	612	37	0.00
7	615	37	0.00
7	616	37	0.00
7	617	37	0.00
7	618	37	0.00
7	619	37	0.00
7	620	37	0.00
7	622	37	0.00
7	623	37	0.00
7	624	37	0.00
7	627	37	0.00
7	590	37	0.00
7	591	37	0.00
7	592	37	0.00
7	594	37	0.00
7	595	37	0.00
7	596	37	0.00
7	599	37	0.00
7	614	37	0.00
7	625	37	0.00
7	626	37	0.00
7	628	37	0.00
7	629	37	0.00
7	631	37	0.00
7	613	37	0.00
7	621	37	0.00
7	597	37	0.00
7	598	37	0.00
7	632	37	0.00
7	633	37	0.00
7	636	37	0.00
7	637	37	0.00
7	639	37	0.00
7	640	37	0.00
7	641	37	0.00
7	642	37	0.00
7	643	37	0.00
7	645	37	0.00
7	648	37	0.00
7	649	37	0.00
7	650	37	0.00
7	651	37	0.00
7	652	37	0.00
7	653	37	0.00
7	654	37	0.00
7	655	37	0.00
7	656	37	0.00
7	657	37	0.00
7	660	37	0.00
7	666	37	0.00
7	661	37	0.00
7	634	37	0.00
7	669	37	0.00
7	668	37	0.00
7	659	37	0.00
7	635	37	0.00
7	646	37	0.00
7	647	37	0.00
7	658	37	0.00
7	638	37	0.00
7	644	37	0.00
7	665	37	0.00
7	667	37	0.00
7	674	37	0.00
7	670	37	0.00
7	671	37	0.00
7	672	37	0.00
7	673	37	0.00
7	664	37	0.00
7	686	37	0.00
7	687	37	0.00
7	688	37	0.00
7	689	37	0.00
7	690	37	0.00
7	691	37	0.00
7	692	37	0.00
7	693	37	0.00
7	694	37	0.00
7	695	37	0.00
7	696	37	0.00
7	697	37	0.00
7	698	37	0.00
7	699	37	0.00
7	700	37	0.00
7	701	37	0.00
7	702	37	0.00
7	703	37	0.00
7	704	37	0.00
7	705	37	0.00
7	706	37	0.00
7	707	37	0.00
7	708	37	0.00
7	709	37	0.00
7	710	37	0.00
7	711	37	0.00
7	712	37	0.00
7	713	37	0.00
7	714	37	0.00
7	715	37	0.00
7	716	37	0.00
7	717	37	0.00
7	681	37	0.00
7	682	37	0.00
7	680	37	0.00
7	684	37	0.00
7	685	37	0.00
7	677	37	0.00
7	683	37	0.00
7	679	37	0.00
7	718	37	0.00
7	719	37	0.00
7	720	37	0.00
7	721	37	0.00
7	722	37	0.00
7	723	37	0.00
7	724	37	0.00
7	725	37	0.00
7	726	37	0.00
7	727	37	0.00
7	728	37	0.00
7	729	37	0.00
7	730	37	0.00
7	731	37	0.00
7	732	37	0.00
7	733	37	0.00
7	734	37	0.00
7	735	37	0.00
7	736	37	0.00
7	737	37	0.00
7	738	37	0.00
7	739	37	0.00
7	740	37	0.00
7	741	37	0.00
7	742	37	0.00
7	743	37	0.00
7	744	37	0.00
7	745	37	0.00
7	746	37	0.00
7	747	37	0.00
7	748	37	0.00
7	749	37	0.00
7	750	37	0.00
7	751	37	0.00
7	752	37	0.00
7	753	37	0.00
7	754	37	0.00
7	755	37	0.00
7	756	37	0.00
7	757	37	0.00
7	758	37	0.00
7	759	37	0.00
7	760	37	0.00
7	761	37	0.00
7	762	37	0.00
7	763	37	0.00
7	764	37	0.00
7	765	37	0.00
7	1698	37	0.00
7	766	37	0.00
7	767	37	0.00
7	768	37	0.00
7	769	37	0.00
7	770	37	0.00
7	771	37	0.00
7	772	37	0.00
7	773	37	0.00
7	774	37	0.00
7	775	37	0.00
7	776	37	0.00
7	777	37	0.00
7	778	37	0.00
7	779	37	0.00
7	780	37	0.00
7	781	37	0.00
7	782	37	0.00
7	783	37	0.00
7	784	37	0.00
7	785	37	0.00
7	786	37	0.00
7	787	37	0.00
7	788	37	0.00
7	789	37	0.00
7	790	37	0.00
7	791	37	0.00
7	792	37	0.00
7	793	37	0.00
7	794	37	0.00
7	796	37	0.00
7	797	37	0.00
7	798	37	0.00
7	799	37	0.00
7	800	37	0.00
7	801	37	0.00
7	802	37	0.00
7	803	37	0.00
7	804	37	0.00
7	805	37	0.00
7	806	37	0.00
7	807	37	0.00
7	808	37	0.00
7	809	37	0.00
7	810	37	0.00
7	811	37	0.00
7	812	37	0.00
7	813	37	0.00
7	814	37	0.00
7	815	37	0.00
7	816	37	0.00
7	817	37	0.00
7	818	37	0.00
7	819	37	0.00
7	820	37	0.00
7	821	37	0.00
7	822	37	0.00
7	823	37	0.00
7	824	37	0.00
7	825	37	0.00
7	826	37	0.00
7	827	37	0.00
7	828	37	0.00
7	829	37	0.00
7	831	37	0.00
7	832	37	0.00
7	833	37	0.00
7	834	37	0.00
7	835	37	0.00
7	836	37	0.00
7	837	37	0.00
7	838	37	0.00
7	839	37	0.00
7	840	37	0.00
7	841	37	0.00
7	842	37	0.00
7	843	37	0.00
7	844	37	0.00
7	845	37	0.00
7	846	37	0.00
7	847	37	0.00
7	848	37	0.00
7	849	37	0.00
7	850	37	0.00
7	851	37	0.00
7	852	37	0.00
7	853	37	0.00
7	854	37	0.00
7	855	37	0.00
7	856	37	0.00
7	857	37	0.00
7	858	37	0.00
7	859	37	0.00
7	860	37	0.00
7	861	37	0.00
7	862	37	0.00
7	864	37	0.00
7	865	37	0.00
7	866	37	0.00
7	867	37	0.00
7	868	37	0.00
7	869	37	0.00
7	870	37	0.00
7	871	37	0.00
7	880	37	0.00
7	881	37	0.00
7	883	37	0.00
7	884	37	0.00
7	885	37	0.00
7	886	37	0.00
7	887	37	0.00
7	888	37	0.00
7	889	37	0.00
7	890	37	0.00
7	891	37	0.00
7	872	37	0.00
7	873	37	0.00
7	874	37	0.00
7	875	37	0.00
7	878	37	0.00
7	877	37	0.00
7	879	37	0.00
7	863	37	0.00
7	892	37	0.00
7	893	37	0.00
7	894	37	0.00
7	895	37	0.00
7	896	37	0.00
7	897	37	0.00
7	898	37	0.00
7	899	37	0.00
7	900	37	0.00
7	1921	37	0.00
7	901	37	0.00
7	902	37	0.00
7	903	37	0.00
7	904	37	0.00
7	905	37	0.00
7	906	37	0.00
7	907	37	0.00
7	908	37	0.00
7	909	37	0.00
7	910	37	0.00
7	911	37	0.00
7	912	37	0.00
7	913	37	0.00
7	914	37	0.00
7	915	37	0.00
7	916	37	0.00
7	917	37	0.00
7	918	37	0.00
7	919	37	0.00
7	920	37	0.00
7	921	37	0.00
7	922	37	0.00
7	930	37	0.00
7	931	37	0.00
7	932	37	0.00
7	933	37	0.00
7	934	37	0.00
7	927	37	0.00
7	928	37	0.00
7	923	37	0.00
7	924	37	0.00
7	929	37	0.00
7	935	37	0.00
7	936	37	0.00
7	937	37	0.00
7	938	37	0.00
7	939	37	0.00
7	940	37	0.00
7	941	37	0.00
7	942	37	0.00
7	943	37	0.00
7	944	37	0.00
7	945	37	0.00
7	946	37	0.00
7	947	37	0.00
7	948	37	0.00
7	949	37	0.00
7	950	37	0.00
7	951	37	0.00
7	952	37	0.00
7	953	37	0.00
7	954	37	0.00
7	955	37	0.00
7	956	37	0.00
7	957	37	0.00
7	958	37	0.00
7	959	37	0.00
7	960	37	0.00
7	961	37	0.00
7	962	37	0.00
7	965	37	0.00
7	966	37	0.00
7	967	37	0.00
7	968	37	0.00
7	969	37	0.00
7	970	37	0.00
7	971	37	0.00
7	973	37	0.00
7	974	37	0.00
7	975	37	0.00
7	963	37	0.00
7	964	37	0.00
7	972	37	0.00
7	1922	37	0.00
7	1000	37	0.00
7	1001	37	0.00
7	1002	37	0.00
7	1003	37	0.00
7	1004	37	0.00
7	1005	37	0.00
7	1006	37	0.00
7	1007	37	0.00
7	1008	37	0.00
7	1009	37	0.00
7	1010	37	0.00
7	1011	37	0.00
7	1012	37	0.00
7	1013	37	0.00
7	1014	37	0.00
7	1015	37	0.00
7	1016	37	0.00
7	977	37	0.00
7	978	37	0.00
7	979	37	0.00
7	980	37	0.00
7	981	37	0.00
7	982	37	0.00
7	983	37	0.00
7	984	37	0.00
7	985	37	0.00
7	1017	37	0.00
7	1018	37	0.00
7	1019	37	0.00
7	1020	37	0.00
7	1021	37	0.00
7	1022	37	0.00
7	1023	37	0.00
7	1024	37	0.00
7	1025	37	0.00
7	1026	37	0.00
7	1027	37	0.00
7	1028	37	0.00
7	1029	37	0.00
7	986	37	0.00
7	987	37	0.00
7	990	37	0.00
7	991	37	0.00
7	992	37	0.00
7	993	37	0.00
7	994	37	0.00
7	995	37	0.00
7	997	37	0.00
7	998	37	0.00
7	999	37	0.00
7	1030	37	0.00
7	1031	37	0.00
7	1032	37	0.00
7	1033	37	0.00
7	1034	37	0.00
7	1035	37	0.00
7	1036	37	0.00
7	1037	37	0.00
7	1038	37	0.00
7	1039	37	0.00
7	1040	37	0.00
7	1041	37	0.00
7	1042	37	0.00
7	1043	37	0.00
7	1044	37	0.00
7	1045	37	0.00
7	1046	37	0.00
7	1047	37	0.00
7	1048	37	0.00
7	1050	37	0.00
7	1051	37	0.00
7	1052	37	0.00
7	1053	37	0.00
7	1054	37	0.00
7	1055	37	0.00
7	1056	37	0.00
7	1057	37	0.00
7	1058	37	0.00
7	1059	37	0.00
7	1060	37	0.00
7	1061	37	0.00
7	1062	37	0.00
7	1063	37	0.00
7	1064	37	0.00
7	1065	37	0.00
7	1066	37	0.00
7	1067	37	0.00
7	1068	37	0.00
7	1069	37	0.00
7	1070	37	0.00
7	1071	37	0.00
7	1072	37	0.00
7	1073	37	0.00
7	1074	37	0.00
7	1075	37	0.00
7	1076	37	0.00
7	1077	37	0.00
7	1078	37	0.00
7	1079	37	0.00
7	1080	37	0.00
7	1081	37	0.00
7	1083	37	0.00
7	1089	37	0.00
7	1090	37	0.00
7	1091	37	0.00
7	1092	37	0.00
7	1093	37	0.00
7	1094	37	0.00
7	1097	37	0.00
7	1098	37	0.00
7	1099	37	0.00
7	1100	37	0.00
7	1101	37	0.00
7	1102	37	0.00
7	1103	37	0.00
7	1104	37	0.00
7	1085	37	0.00
7	1086	37	0.00
7	1087	37	0.00
7	1088	37	0.00
7	1095	37	0.00
7	1096	37	0.00
7	1082	37	0.00
7	1105	37	0.00
7	1106	37	0.00
7	1107	37	0.00
7	1112	37	0.00
7	1113	37	0.00
7	1114	37	0.00
7	1115	37	0.00
7	1116	37	0.00
7	1117	37	0.00
7	1118	37	0.00
7	1119	37	0.00
7	1121	37	0.00
7	1122	37	0.00
7	1123	37	0.00
7	1124	37	0.00
7	1125	37	0.00
7	1126	37	0.00
7	1127	37	0.00
7	1128	37	0.00
7	1129	37	0.00
7	1130	37	0.00
7	1131	37	0.00
7	1132	37	0.00
7	1133	37	0.00
7	1134	37	0.00
7	1135	37	0.00
7	1136	37	0.00
7	1137	37	0.00
7	1138	37	0.00
7	1139	37	0.00
7	1140	37	0.00
7	1141	37	0.00
7	1142	37	0.00
7	1143	37	0.00
7	1144	37	0.00
7	1145	37	0.00
7	1109	37	0.00
7	1110	37	0.00
7	1111	37	0.00
7	1146	37	0.00
7	1147	37	0.00
7	1148	37	0.00
7	1149	37	0.00
7	1150	37	0.00
7	1151	37	0.00
7	1152	37	0.00
7	1153	37	0.00
7	1154	37	0.00
7	1155	37	0.00
7	1156	37	0.00
7	1157	37	0.00
7	1158	37	0.00
7	1159	37	0.00
7	1160	37	0.00
7	1161	37	0.00
7	1162	37	0.00
7	1163	37	0.00
7	1166	37	0.00
7	1168	37	0.00
7	1169	37	0.00
7	1170	37	0.00
7	1171	37	0.00
7	1172	37	0.00
7	1173	37	0.00
7	1174	37	0.00
7	1175	37	0.00
7	1176	37	0.00
7	1177	37	0.00
7	1178	37	0.00
7	1179	37	0.00
7	1180	37	0.00
7	1181	37	0.00
7	1182	37	0.00
7	1183	37	0.00
7	1184	37	0.00
7	1185	37	0.00
7	1167	37	0.00
7	1165	37	0.00
7	1186	37	0.00
7	1187	37	0.00
7	1188	37	0.00
7	1189	37	0.00
7	1191	37	0.00
7	1192	37	0.00
7	1193	37	0.00
7	1194	37	0.00
7	1195	37	0.00
7	1196	37	0.00
7	1197	37	0.00
7	1198	37	0.00
7	1199	37	0.00
7	1200	37	0.00
7	1201	37	0.00
7	1223	37	0.00
7	1203	37	0.00
7	1209	37	0.00
7	1212	37	0.00
7	1210	37	0.00
7	1221	37	0.00
7	1220	37	0.00
7	1222	37	0.00
7	1202	37	0.00
7	1213	37	0.00
7	1225	37	0.00
7	1205	37	0.00
7	1216	37	0.00
7	1224	37	0.00
7	1206	37	0.00
7	1207	37	0.00
7	1208	37	0.00
7	1226	37	0.00
7	1214	37	0.00
7	1215	37	0.00
7	1217	37	0.00
7	1218	37	0.00
7	1219	37	0.00
7	1190	37	0.00
7	1229	37	0.00
7	1230	37	0.00
7	1231	37	0.00
7	1232	37	0.00
7	1233	37	0.00
7	1234	37	0.00
7	1244	37	0.00
7	1245	37	0.00
7	1246	37	0.00
7	1248	37	0.00
7	1249	37	0.00
7	1250	37	0.00
7	1251	37	0.00
7	1252	37	0.00
7	1253	37	0.00
7	1254	37	0.00
7	1255	37	0.00
7	1256	37	0.00
7	1257	37	0.00
7	1258	37	0.00
7	1259	37	0.00
7	1260	37	0.00
7	1261	37	0.00
7	1262	37	0.00
7	1263	37	0.00
7	1264	37	0.00
7	1265	37	0.00
7	1266	37	0.00
7	1267	37	0.00
7	1227	37	0.00
7	1235	37	0.00
7	1236	37	0.00
7	1247	37	0.00
7	1237	37	0.00
7	1238	37	0.00
7	1239	37	0.00
7	1240	37	0.00
7	1242	37	0.00
7	1241	37	0.00
7	1243	37	0.00
7	1268	37	0.00
7	1270	37	0.00
7	1271	37	0.00
7	1272	37	0.00
7	1273	37	0.00
7	1274	37	0.00
7	1275	37	0.00
7	1276	37	0.00
7	1277	37	0.00
7	1278	37	0.00
7	1279	37	0.00
7	1280	37	0.00
7	1281	37	0.00
7	1282	37	0.00
7	1283	37	0.00
7	1284	37	0.00
7	1285	37	0.00
7	1286	37	0.00
7	1287	37	0.00
7	1288	37	0.00
7	1289	37	0.00
7	1290	37	0.00
7	1291	37	0.00
7	1292	37	0.00
7	1293	37	0.00
7	1294	37	0.00
7	1295	37	0.00
7	1296	37	0.00
7	1297	37	0.00
7	1298	37	0.00
7	1299	37	0.00
7	1300	37	0.00
7	1301	37	0.00
7	1302	37	0.00
7	1303	37	0.00
7	1304	37	0.00
7	1305	37	0.00
7	1306	37	0.00
7	1307	37	0.00
7	1308	37	0.00
7	1309	37	0.00
7	1310	37	0.00
7	1311	37	0.00
7	1312	37	0.00
7	1313	37	0.00
7	1314	37	0.00
7	1315	37	0.00
7	1316	37	0.00
7	1317	37	0.00
7	1318	37	0.00
7	1319	37	0.00
7	1320	37	0.00
7	1321	37	0.00
7	1322	37	0.00
7	1323	37	0.00
7	1324	37	0.00
7	1325	37	0.00
7	1326	37	0.00
7	1327	37	0.00
7	1328	37	0.00
7	1329	37	0.00
7	1330	37	0.00
7	1331	37	0.00
7	1332	37	0.00
7	1333	37	0.00
7	1334	37	0.00
7	1335	37	0.00
7	1336	37	0.00
7	1337	37	0.00
7	1338	37	0.00
7	1339	37	0.00
7	1340	37	0.00
7	1341	37	0.00
7	1342	37	0.00
7	1343	37	0.00
7	1344	37	0.00
7	1345	37	0.00
7	1346	37	0.00
7	1347	37	0.00
7	1349	37	0.00
7	1350	37	0.00
7	1351	37	0.00
7	1352	37	0.00
7	1353	37	0.00
7	1354	37	0.00
7	1359	37	0.00
7	1361	37	0.00
7	1362	37	0.00
7	1363	37	0.00
7	1364	37	0.00
7	1365	37	0.00
7	1366	37	0.00
7	1367	37	0.00
7	1368	37	0.00
7	1369	37	0.00
7	1370	37	0.00
7	1371	37	0.00
7	1372	37	0.00
7	1373	37	0.00
7	1374	37	0.00
7	1375	37	0.00
7	1376	37	0.00
7	1377	37	0.00
7	1378	37	0.00
7	1379	37	0.00
7	1380	37	0.00
7	1381	37	0.00
7	1382	37	0.00
7	1383	37	0.00
7	1384	37	0.00
7	1385	37	0.00
7	1386	37	0.00
7	1387	37	0.00
7	1388	37	0.00
7	1389	37	0.00
7	1390	37	0.00
7	1391	37	0.00
7	1392	37	0.00
7	1393	37	0.00
7	1394	37	0.00
7	1355	37	0.00
7	1360	37	0.00
7	1357	37	0.00
7	1358	37	0.00
7	1395	37	0.00
7	12	37	0.00
7	13	37	0.00
7	14	37	0.00
7	15	37	0.00
7	16	37	0.00
7	17	37	0.00
7	18	37	0.00
7	20	37	0.00
7	21	37	0.00
7	1396	37	0.00
7	1397	37	0.00
7	1398	37	0.00
7	1399	37	0.00
7	22	37	0.00
7	7	37	0.00
7	11	37	0.00
7	32	37	0.00
7	35	37	0.00
7	36	37	0.00
7	1406	37	0.00
7	38	37	0.00
7	40	37	0.00
7	41	37	0.00
7	42	37	0.00
7	43	37	0.00
7	44	37	0.00
7	45	37	0.00
7	46	37	0.00
7	47	37	0.00
7	48	37	0.00
7	49	37	0.00
7	50	37	0.00
7	51	37	0.00
7	24	37	0.00
7	52	37	0.00
7	1402	37	0.00
7	1404	37	0.00
7	1401	37	0.00
7	1403	37	0.00
7	1405	37	0.00
7	1407	37	0.00
7	1408	37	0.00
7	1409	37	0.00
7	56	37	0.00
7	1410	37	0.00
7	1411	37	0.00
7	1412	37	0.00
7	60	37	0.00
7	62	37	0.00
7	1414	37	0.00
7	1415	37	0.00
7	66	37	0.00
7	1416	37	0.00
7	1417	37	0.00
7	1418	37	0.00
7	71	37	0.00
7	1419	37	0.00
7	1420	37	0.00
7	1421	37	0.00
7	68	37	0.00
7	78	37	0.00
7	1422	37	0.00
7	80	37	0.00
7	81	37	0.00
7	82	37	0.00
7	83	37	0.00
7	1423	37	0.00
7	1424	37	0.00
7	1425	37	0.00
7	87	37	0.00
7	1426	37	0.00
7	1427	37	0.00
7	90	37	0.00
7	91	37	0.00
7	1428	37	0.00
7	93	37	0.00
7	94	37	0.00
7	95	37	0.00
7	96	37	0.00
7	1429	37	0.00
7	1430	37	0.00
7	1413	37	0.00
7	1431	37	0.00
7	100	37	0.00
7	1432	37	0.00
7	102	37	0.00
7	103	37	0.00
7	104	37	0.00
7	1433	37	0.00
7	1434	37	0.00
7	108	37	0.00
7	1435	37	0.00
7	1436	37	0.00
7	111	37	0.00
7	112	37	0.00
7	113	37	0.00
7	114	37	0.00
7	115	37	0.00
7	116	37	0.00
7	117	37	0.00
7	118	37	0.00
7	1437	37	0.00
7	1438	37	0.00
7	1439	37	0.00
7	119	37	0.00
7	1440	37	0.00
7	128	37	0.00
7	1441	37	0.00
7	1442	37	0.00
7	1443	37	0.00
7	1444	37	0.00
7	1445	37	0.00
7	1446	37	0.00
7	1447	37	0.00
7	1448	37	0.00
7	1449	37	0.00
7	1450	37	0.00
7	1451	37	0.00
7	1452	37	0.00
7	1453	37	0.00
7	1454	37	0.00
7	1455	37	0.00
7	1456	37	0.00
7	131	37	0.00
7	1457	37	0.00
7	1458	37	0.00
7	1459	37	0.00
7	122	37	0.00
7	1460	37	0.00
7	1461	37	0.00
7	1462	37	0.00
7	1463	37	0.00
7	1464	37	0.00
7	1465	37	0.00
7	1466	37	0.00
7	1467	37	0.00
7	1468	37	0.00
7	1469	37	0.00
7	1470	37	0.00
7	125	37	0.00
7	1471	37	0.00
7	1472	37	0.00
7	130	37	0.00
7	120	37	0.00
7	1473	37	0.00
7	1474	37	0.00
7	123	37	0.00
7	126	37	0.00
7	129	37	0.00
7	1574	37	0.00
7	1575	37	0.00
7	1576	37	0.00
7	1577	37	0.00
7	1578	37	0.00
7	1579	37	0.00
7	1580	37	0.00
7	1581	37	0.00
7	1582	37	0.00
7	1583	37	0.00
7	1584	37	0.00
7	1585	37	0.00
7	1586	37	0.00
7	1587	37	0.00
7	1592	37	0.00
7	1593	37	0.00
7	1590	37	0.00
7	1591	37	0.00
7	1594	37	0.00
7	1595	37	0.00
7	1596	37	0.00
7	1597	37	0.00
7	1598	37	0.00
7	1599	37	0.00
7	1612	37	0.00
7	1613	37	0.00
7	1614	37	0.00
7	1615	37	0.00
7	1616	37	0.00
7	1617	37	0.00
7	1618	37	0.00
7	1619	37	0.00
7	1620	37	0.00
7	1621	37	0.00
7	1622	37	0.00
7	1623	37	0.00
7	1624	37	0.00
7	1626	37	0.00
7	1627	37	0.00
7	1628	37	0.00
7	1629	37	0.00
7	1630	37	0.00
7	1631	37	0.00
7	1632	37	0.00
7	1633	37	0.00
7	1610	37	0.00
7	1611	37	0.00
7	1600	37	0.00
7	1601	37	0.00
7	1602	37	0.00
7	1603	37	0.00
7	1604	37	0.00
7	1605	37	0.00
7	1606	37	0.00
7	1607	37	0.00
7	1608	37	0.00
7	1609	37	0.00
7	1648	37	0.00
7	1649	37	0.00
7	1650	37	0.00
7	1651	37	0.00
7	1652	37	0.00
7	1659	37	0.00
7	1660	37	0.00
7	1661	37	0.00
7	1662	37	0.00
7	1663	37	0.00
7	1664	37	0.00
7	1665	37	0.00
7	1666	37	0.00
7	1667	37	0.00
7	1669	37	0.00
7	1634	37	0.00
7	1636	37	0.00
7	1635	37	0.00
7	1637	37	0.00
7	1638	37	0.00
7	1639	37	0.00
7	1640	37	0.00
7	1641	37	0.00
7	1642	37	0.00
7	1643	37	0.00
7	1645	37	0.00
7	1644	37	0.00
7	1647	37	0.00
7	1653	37	0.00
7	1654	37	0.00
7	1655	37	0.00
7	1656	37	0.00
7	1671	37	0.00
7	1670	37	0.00
7	1668	37	0.00
7	1658	37	0.00
7	1681	37	0.00
7	1682	37	0.00
7	1683	37	0.00
7	1684	37	0.00
7	1685	37	0.00
7	1686	37	0.00
7	1687	37	0.00
7	1688	37	0.00
7	1692	37	0.00
7	1693	37	0.00
7	1694	37	0.00
7	1696	37	0.00
7	1699	37	0.00
7	1695	37	0.00
7	1700	37	0.00
7	1701	37	0.00
7	1702	37	0.00
7	1703	37	0.00
7	1704	37	0.00
7	1705	37	0.00
7	1706	37	0.00
7	1707	37	0.00
7	1714	37	0.00
7	1715	37	0.00
7	1716	37	0.00
7	1712	37	0.00
7	1713	37	0.00
7	1691	37	0.00
7	1690	37	0.00
7	1689	37	0.00
7	1678	37	0.00
7	1679	37	0.00
7	1677	37	0.00
7	1676	37	0.00
7	1675	37	0.00
7	1674	37	0.00
7	1673	37	0.00
7	1672	37	0.00
7	1708	37	0.00
7	1711	37	0.00
7	1710	37	0.00
7	1717	37	0.00
7	1718	37	0.00
7	1719	37	0.00
7	1720	37	0.00
7	1721	37	0.00
7	1724	37	0.00
7	1725	37	0.00
7	1726	37	0.00
7	1727	37	0.00
7	1728	37	0.00
7	1729	37	0.00
7	1730	37	0.00
7	1731	37	0.00
7	1732	37	0.00
7	1733	37	0.00
7	1734	37	0.00
7	1735	37	0.00
7	1736	37	0.00
7	1737	37	0.00
7	1738	37	0.00
7	1739	37	0.00
7	1740	37	0.00
7	1741	37	0.00
7	2143	37	0.00
7	1742	37	0.00
7	1743	37	0.00
7	1744	37	0.00
7	1745	37	0.00
7	1746	37	0.00
7	1747	37	0.00
7	1748	37	0.00
7	1749	37	0.00
7	1750	37	0.00
7	1751	37	0.00
7	1752	37	0.00
7	1754	37	0.00
7	1755	37	0.00
7	1756	37	0.00
7	1757	37	0.00
7	1758	37	0.00
7	1722	37	0.00
7	1759	37	0.00
7	1760	37	0.00
7	1761	37	0.00
7	1762	37	0.00
7	1763	37	0.00
7	1764	37	0.00
7	1765	37	0.00
7	1766	37	0.00
7	1767	37	0.00
7	1768	37	0.00
7	1769	37	0.00
7	1770	37	0.00
7	1771	37	0.00
7	1772	37	0.00
7	1773	37	0.00
7	1774	37	0.00
7	1775	37	0.00
7	1776	37	0.00
7	1777	37	0.00
7	1778	37	0.00
7	1779	37	0.00
7	1780	37	0.00
7	1781	37	0.00
7	1782	37	0.00
7	1783	37	0.00
7	1785	37	0.00
7	2144	37	0.00
7	1786	37	0.00
7	1787	37	0.00
7	1788	37	0.00
7	1789	37	0.00
7	1790	37	0.00
7	1791	37	0.00
7	1793	37	0.00
7	1794	37	0.00
7	1795	37	0.00
7	1796	37	0.00
7	1797	37	0.00
7	1798	37	0.00
7	1799	37	0.00
7	1800	37	0.00
7	1801	37	0.00
7	1784	37	0.00
7	1802	37	0.00
7	1803	37	0.00
7	1804	37	0.00
7	1808	37	0.00
7	1811	37	0.00
7	1812	37	0.00
7	1813	37	0.00
7	1814	37	0.00
7	1815	37	0.00
7	1816	37	0.00
7	1817	37	0.00
7	1818	37	0.00
7	1819	37	0.00
7	1820	37	0.00
7	1821	37	0.00
7	1822	37	0.00
7	1823	37	0.00
7	1824	37	0.00
7	1825	37	0.00
7	1826	37	0.00
7	1827	37	0.00
7	1828	37	0.00
7	1829	37	0.00
7	1830	37	0.00
7	1831	37	0.00
7	1832	37	0.00
7	1833	37	0.00
7	1834	37	0.00
7	1835	37	0.00
7	1836	37	0.00
7	1837	37	0.00
7	1838	37	0.00
7	1839	37	0.00
7	1840	37	0.00
7	1841	37	0.00
7	1842	37	0.00
7	1846	37	0.00
7	1806	37	0.00
7	1807	37	0.00
7	1843	37	0.00
7	1845	37	0.00
7	1844	37	0.00
7	1810	37	0.00
7	1809	37	0.00
7	1847	37	0.00
7	1848	37	0.00
7	1849	37	0.00
7	1850	37	0.00
7	1851	37	0.00
7	1852	37	0.00
7	1853	37	0.00
7	1854	37	0.00
7	1855	37	0.00
7	1856	37	0.00
7	1857	37	0.00
7	1858	37	0.00
7	1859	37	0.00
7	1860	37	0.00
7	1861	37	0.00
7	1862	37	0.00
7	1863	37	0.00
7	1864	37	0.00
7	1865	37	0.00
7	1866	37	0.00
7	1867	37	0.00
7	1868	37	0.00
7	1869	37	0.00
7	1872	37	0.00
7	1873	37	0.00
7	1874	37	0.00
7	1875	37	0.00
7	1876	37	0.00
7	1877	37	0.00
7	1878	37	0.00
7	1880	37	0.00
7	1881	37	0.00
7	1882	37	0.00
7	1883	37	0.00
7	1884	37	0.00
7	1885	37	0.00
7	1886	37	0.00
7	1887	37	0.00
7	1888	37	0.00
7	1889	37	0.00
7	1871	37	0.00
7	1879	37	0.00
7	1890	37	0.00
7	1891	37	0.00
7	1892	37	0.00
7	1893	37	0.00
7	1894	37	0.00
7	1895	37	0.00
7	1896	37	0.00
7	1897	37	0.00
7	1898	37	0.00
7	1899	37	0.00
7	1900	37	0.00
7	1901	37	0.00
7	1902	37	0.00
7	1903	37	0.00
7	1904	37	0.00
7	1905	37	0.00
7	1906	37	0.00
7	1907	37	0.00
7	1908	37	0.00
7	1909	37	0.00
7	1910	37	0.00
7	1911	37	0.00
7	1912	37	0.00
7	1913	37	0.00
7	1914	37	0.00
7	1915	37	0.00
7	1916	37	0.00
7	1917	37	0.00
7	1918	37	0.00
7	1919	37	0.00
7	1920	37	0.00
7	1924	37	0.00
7	1925	37	0.00
7	1926	37	0.00
7	1927	37	0.00
7	1928	37	0.00
7	1929	37	0.00
7	1930	37	0.00
7	1931	37	0.00
7	1932	37	0.00
7	1933	37	0.00
7	1934	37	0.00
7	1935	37	0.00
7	1937	37	0.00
7	1938	37	0.00
7	1939	37	0.00
7	1940	37	0.00
7	1941	37	0.00
7	1942	37	0.00
7	1943	37	0.00
7	1944	37	0.00
7	1945	37	0.00
7	1946	37	0.00
7	1947	37	0.00
7	1951	37	0.00
7	1952	37	0.00
7	1953	37	0.00
7	1954	37	0.00
7	1955	37	0.00
7	1956	37	0.00
7	1957	37	0.00
7	1958	37	0.00
7	1959	37	0.00
7	1960	37	0.00
7	1961	37	0.00
7	1962	37	0.00
7	1963	37	0.00
7	1964	37	0.00
7	1965	37	0.00
7	1966	37	0.00
7	1967	37	0.00
7	1968	37	0.00
7	1969	37	0.00
7	1970	37	0.00
7	1971	37	0.00
7	1972	37	0.00
7	1973	37	0.00
7	1974	37	0.00
7	1975	37	0.00
7	1976	37	0.00
7	1977	37	0.00
7	1948	37	0.00
7	1949	37	0.00
7	1950	37	0.00
7	1978	37	0.00
7	1979	37	0.00
7	1980	37	0.00
7	1981	37	0.00
7	1982	37	0.00
7	1983	37	0.00
7	1984	37	0.00
7	1985	37	0.00
7	1986	37	0.00
7	1987	37	0.00
7	1988	37	0.00
7	1989	37	0.00
7	1990	37	0.00
7	1991	37	0.00
7	1992	37	0.00
7	1994	37	0.00
7	1995	37	0.00
7	1996	37	0.00
7	1997	37	0.00
7	1998	37	0.00
7	1999	37	0.00
7	2000	37	0.00
7	2001	37	0.00
7	2002	37	0.00
7	2003	37	0.00
7	2004	37	0.00
7	2005	37	0.00
7	2006	37	0.00
7	2007	37	0.00
7	2008	37	0.00
7	2232	37	0.00
7	2009	37	0.00
7	2010	37	0.00
7	2011	37	0.00
7	2012	37	0.00
7	2013	37	0.00
7	2014	37	0.00
7	2015	37	0.00
7	2016	37	0.00
7	2017	37	0.00
7	2018	37	0.00
7	2019	37	0.00
7	2020	37	0.00
7	2021	37	0.00
7	2022	37	0.00
7	2023	37	0.00
7	2024	37	0.00
7	2025	37	0.00
7	2026	37	0.00
7	2027	37	0.00
7	2028	37	0.00
7	2029	37	0.00
7	2030	37	0.00
7	2031	37	0.00
7	2032	37	0.00
7	2033	37	0.00
7	2034	37	0.00
7	2035	37	0.00
7	2036	37	0.00
7	2037	37	0.00
7	2038	37	0.00
7	2039	37	0.00
7	2040	37	0.00
7	2041	37	0.00
7	2042	37	0.00
7	2043	37	0.00
7	2044	37	0.00
7	2045	37	0.00
7	2047	37	0.00
7	2048	37	0.00
7	2049	37	0.00
7	2055	37	0.00
7	2056	37	0.00
7	2057	37	0.00
7	2058	37	0.00
7	2059	37	0.00
7	2060	37	0.00
7	2061	37	0.00
7	2062	37	0.00
7	2063	37	0.00
7	2050	37	0.00
7	2051	37	0.00
7	2052	37	0.00
7	2053	37	0.00
7	2054	37	0.00
7	2064	37	0.00
7	2065	37	0.00
7	2066	37	0.00
7	2067	37	0.00
7	2068	37	0.00
7	2069	37	0.00
7	2070	37	0.00
7	2071	37	0.00
7	2072	37	0.00
7	2073	37	0.00
7	2074	37	0.00
7	2075	37	0.00
7	2076	37	0.00
7	2077	37	0.00
7	2078	37	0.00
7	2079	37	0.00
7	2080	37	0.00
7	2081	37	0.00
7	2082	37	0.00
7	2083	37	0.00
7	2084	37	0.00
7	2085	37	0.00
7	2086	37	0.00
7	2087	37	0.00
7	2088	37	0.00
7	2089	37	0.00
7	2090	37	0.00
7	2091	37	0.00
7	2092	37	0.00
7	2093	37	0.00
7	2094	37	0.00
7	2095	37	0.00
7	2096	37	0.00
7	2097	37	0.00
7	2098	37	0.00
7	2099	37	0.00
7	2100	37	0.00
7	2101	37	0.00
7	2102	37	0.00
7	2103	37	0.00
7	2104	37	0.00
7	2105	37	0.00
7	2107	37	0.00
7	2108	37	0.00
7	2109	37	0.00
7	2110	37	0.00
7	2111	37	0.00
7	2112	37	0.00
7	2113	37	0.00
7	2114	37	0.00
7	2115	37	0.00
7	2116	37	0.00
7	2117	37	0.00
7	2118	37	0.00
7	2119	37	0.00
7	2120	37	0.00
7	2121	37	0.00
7	2122	37	0.00
7	2123	37	0.00
7	2124	37	0.00
7	2125	37	0.00
7	2126	37	0.00
7	2127	37	0.00
7	2128	37	0.00
7	2129	37	0.00
7	2130	37	0.00
7	2131	37	0.00
7	2132	37	0.00
7	2133	37	0.00
7	2134	37	0.00
7	2135	37	0.00
7	2136	37	0.00
7	2137	37	0.00
7	2138	37	0.00
7	2139	37	0.00
7	2140	37	0.00
7	2141	37	0.00
7	2142	37	0.00
7	2145	37	0.00
7	2146	37	0.00
7	2147	37	0.00
7	2148	37	0.00
7	2150	37	0.00
7	2151	37	0.00
7	2152	37	0.00
7	2153	37	0.00
7	2154	37	0.00
7	2155	37	0.00
7	2156	37	0.00
7	2157	37	0.00
7	2158	37	0.00
7	2159	37	0.00
7	2160	37	0.00
7	2161	37	0.00
7	2162	37	0.00
7	2163	37	0.00
7	2164	37	0.00
7	2165	37	0.00
7	2166	37	0.00
7	2167	37	0.00
7	2168	37	0.00
7	2169	37	0.00
7	2170	37	0.00
7	2171	37	0.00
7	2172	37	0.00
7	2173	37	0.00
7	2174	37	0.00
7	2175	37	0.00
7	2176	37	0.00
7	2177	37	0.00
7	2178	37	0.00
7	2179	37	0.00
7	2180	37	0.00
7	2181	37	0.00
7	2182	37	0.00
7	2183	37	0.00
7	2184	37	0.00
7	2185	37	0.00
7	2186	37	0.00
7	2187	37	0.00
7	2188	37	0.00
7	2189	37	0.00
7	2190	37	0.00
7	2191	37	0.00
7	2192	37	0.00
7	2193	37	0.00
7	2194	37	0.00
7	2195	37	0.00
7	2196	37	0.00
7	2197	37	0.00
7	2198	37	0.00
7	2199	37	0.00
7	2200	37	0.00
7	2201	37	0.00
7	2202	37	0.00
7	2203	37	0.00
7	2204	37	0.00
7	2205	37	0.00
7	2206	37	0.00
7	2207	37	0.00
7	2208	37	0.00
7	2209	37	0.00
7	2210	37	0.00
7	2211	37	0.00
7	2212	37	0.00
7	2213	37	0.00
7	2214	37	0.00
7	2215	37	0.00
7	2216	37	0.00
7	2217	37	0.00
7	2218	37	0.00
7	2219	37	0.00
7	2220	37	0.00
7	2221	37	0.00
7	2222	37	0.00
7	2223	37	0.00
7	2224	37	0.00
7	2225	37	0.00
7	2226	37	0.00
7	2227	37	0.00
7	2228	37	0.00
7	2229	37	0.00
7	2230	37	0.00
7	2231	37	0.00
7	2233	37	0.00
7	2234	37	0.00
7	2235	37	0.00
7	2236	37	0.00
7	2237	37	0.00
7	2244	37	0.00
7	2245	37	0.00
7	2246	37	0.00
7	2247	37	0.00
7	2248	37	0.00
7	2249	37	0.00
7	2250	37	0.00
7	2251	37	0.00
7	2252	37	0.00
7	2253	37	0.00
7	2254	37	0.00
7	2255	37	0.00
7	2256	37	0.00
7	2257	37	0.00
7	2258	37	0.00
7	2259	37	0.00
7	2260	37	0.00
7	2261	37	0.00
7	2262	37	0.00
7	2263	37	0.00
7	2264	37	0.00
7	2265	37	0.00
7	2266	37	0.00
7	2267	37	0.00
7	2268	37	0.00
7	2269	37	0.00
7	2270	37	0.00
7	2271	37	0.00
7	2272	37	0.00
7	2273	37	0.00
7	2274	37	0.00
7	2275	37	0.00
7	2276	37	0.00
7	2278	37	0.00
7	2279	37	0.00
7	2280	37	0.00
7	2281	37	0.00
7	2282	37	0.00
7	2284	37	0.00
7	2285	37	0.00
7	2240	37	0.00
7	2241	37	0.00
7	2243	37	0.00
7	2242	37	0.00
7	2286	37	0.00
7	2288	37	0.00
7	2289	37	0.00
7	2290	37	0.00
7	2291	37	0.00
7	2292	37	0.00
7	2294	37	0.00
7	2295	37	0.00
7	2296	37	0.00
7	2297	37	0.00
7	2298	37	0.00
7	2299	37	0.00
7	2303	37	0.00
7	2304	37	0.00
7	2305	37	0.00
7	2306	37	0.00
7	2307	37	0.00
7	2308	37	0.00
7	2309	37	0.00
7	2310	37	0.00
7	2311	37	0.00
7	2312	37	0.00
7	2313	37	0.00
7	2314	37	0.00
7	2315	37	0.00
7	2316	37	0.00
7	2317	37	0.00
7	2318	37	0.00
7	2319	37	0.00
7	2320	37	0.00
7	2321	37	0.00
7	2322	37	0.00
7	2323	37	0.00
7	2324	37	0.00
7	2287	37	0.00
7	2293	37	0.00
7	2301	37	0.00
7	2300	37	0.00
7	2302	37	0.00
7	2325	37	0.00
7	2326	37	0.00
7	2327	37	0.00
7	2328	37	0.00
7	2329	37	0.00
7	2330	37	0.00
7	2331	37	0.00
7	2332	37	0.00
7	2334	37	0.00
7	2336	37	0.00
7	2337	37	0.00
7	2338	37	0.00
7	2339	37	0.00
7	2340	37	0.00
7	2341	37	0.00
7	2342	37	0.00
7	2343	37	0.00
7	2344	37	0.00
7	2345	37	0.00
7	2346	37	0.00
7	2347	37	0.00
7	2348	37	0.00
7	2349	37	0.00
7	2350	37	0.00
7	2351	37	0.00
7	2352	37	0.00
7	2353	37	0.00
7	2354	37	0.00
7	2355	37	0.00
7	2356	37	0.00
7	2357	37	0.00
7	2358	37	0.00
7	2359	37	0.00
7	2360	37	0.00
7	2361	37	0.00
7	2362	37	0.00
7	2363	37	0.00
7	2364	37	0.00
7	2365	37	0.00
7	2366	37	0.00
7	2367	37	0.00
7	2368	37	0.00
7	2369	37	0.00
7	2370	37	0.00
7	2371	37	0.00
7	2372	37	0.00
7	2373	37	0.00
7	2374	37	0.00
7	2375	37	0.00
7	2376	37	0.00
7	2377	37	0.00
7	2378	37	0.00
7	2379	37	0.00
7	2380	37	0.00
7	2381	37	0.00
7	2382	37	0.00
7	2383	37	0.00
7	2388	37	0.00
7	2390	37	0.00
7	2391	37	0.00
7	2392	37	0.00
7	2393	37	0.00
7	2394	37	0.00
7	2395	37	0.00
7	2396	37	0.00
7	2397	37	0.00
7	2398	37	0.00
7	2399	37	0.00
7	2400	37	0.00
7	2401	37	0.00
7	2402	37	0.00
7	2403	37	0.00
7	2404	37	0.00
7	2405	37	0.00
7	2406	37	0.00
7	2407	37	0.00
7	2384	37	0.00
7	2385	37	0.00
7	2386	37	0.00
7	2387	37	0.00
7	2408	37	0.00
7	2409	37	0.00
7	2410	37	0.00
7	2411	37	0.00
7	2412	37	0.00
7	2413	37	0.00
7	2414	37	0.00
7	2415	37	0.00
7	2416	37	0.00
7	2417	37	0.00
7	2418	37	0.00
7	2419	37	0.00
7	2420	37	0.00
7	2421	37	0.00
7	2422	37	0.00
7	2423	37	0.00
7	2424	37	0.00
7	2425	37	0.00
7	2426	37	0.00
7	2427	37	0.00
7	2428	37	0.00
7	2429	37	0.00
7	2430	37	0.00
7	2431	37	0.00
7	2432	37	0.00
7	2433	37	0.00
7	2434	37	0.00
7	2435	37	0.00
7	2436	37	0.00
7	2437	37	0.00
7	2438	37	0.00
7	2439	37	0.00
7	2440	37	0.00
7	2441	37	0.00
7	2442	37	0.00
7	2443	37	0.00
7	2444	37	0.00
7	2445	37	0.00
7	2446	37	0.00
7	2447	37	0.00
7	2448	37	0.00
7	2449	37	0.00
7	2627	37	0.00
7	2450	37	0.00
7	2451	37	0.00
7	2452	37	0.00
7	2453	37	0.00
7	2454	37	0.00
7	2455	37	0.00
7	2456	37	0.00
7	2457	37	0.00
7	2458	37	0.00
7	2459	37	0.00
7	2460	37	0.00
7	2461	37	0.00
7	2462	37	0.00
7	2463	37	0.00
7	2464	37	0.00
7	2465	37	0.00
7	2466	37	0.00
7	2467	37	0.00
7	2468	37	0.00
7	2469	37	0.00
7	2470	37	0.00
7	2471	37	0.00
7	2472	37	0.00
7	2473	37	0.00
7	2474	37	0.00
7	2475	37	0.00
7	2476	37	0.00
7	2477	37	0.00
7	2478	37	0.00
7	2479	37	0.00
7	2480	37	0.00
7	2481	37	0.00
7	2482	37	0.00
7	2483	37	0.00
7	2484	37	0.00
7	2485	37	0.00
7	2486	37	0.00
7	2487	37	0.00
7	2488	37	0.00
7	2489	37	0.00
7	2490	37	0.00
7	2491	37	0.00
7	2492	37	0.00
7	2493	37	0.00
7	2628	37	0.00
7	2494	37	0.00
7	2495	37	0.00
7	2496	37	0.00
7	2497	37	0.00
7	2498	37	0.00
7	2499	37	0.00
7	2500	37	0.00
7	2501	37	0.00
7	2502	37	0.00
7	2503	37	0.00
7	2504	37	0.00
7	2505	37	0.00
7	2506	37	0.00
7	2507	37	0.00
7	2508	37	0.00
7	2509	37	0.00
7	2510	37	0.00
7	2511	37	0.00
7	2512	37	0.00
7	2513	37	0.00
7	2514	37	0.00
7	2515	37	0.00
7	2516	37	0.00
7	2517	37	0.00
7	2518	37	0.00
7	2519	37	0.00
7	2520	37	0.00
7	2521	37	0.00
7	2522	37	0.00
7	2523	37	0.00
7	2524	37	0.00
7	2525	37	0.00
7	2527	37	0.00
7	2528	37	0.00
7	2529	37	0.00
7	2530	37	0.00
7	2531	37	0.00
7	2532	37	0.00
7	2533	37	0.00
7	2534	37	0.00
7	2535	37	0.00
7	2536	37	0.00
7	2537	37	0.00
7	2538	37	0.00
7	2539	37	0.00
7	2540	37	0.00
7	2541	37	0.00
7	2542	37	0.00
7	2544	37	0.00
7	2546	37	0.00
7	2547	37	0.00
7	2548	37	0.00
7	2549	37	0.00
7	2550	37	0.00
7	2551	37	0.00
7	2552	37	0.00
7	2553	37	0.00
7	2554	37	0.00
7	2555	37	0.00
7	2556	37	0.00
7	2557	37	0.00
7	2558	37	0.00
7	2559	37	0.00
7	2560	37	0.00
7	2561	37	0.00
7	2562	37	0.00
7	2563	37	0.00
7	2564	37	0.00
7	2565	37	0.00
7	2566	37	0.00
7	2567	37	0.00
7	2568	37	0.00
7	2569	37	0.00
7	2571	37	0.00
7	2573	37	0.00
7	2575	37	0.00
7	2576	37	0.00
7	2543	37	0.00
7	2577	37	0.00
7	2545	37	0.00
7	2570	37	0.00
7	2574	37	0.00
7	2578	37	0.00
7	2579	37	0.00
7	2580	37	0.00
7	2581	37	0.00
7	2582	37	0.00
7	2583	37	0.00
7	2584	37	0.00
7	2585	37	0.00
7	2614	37	0.00
7	2586	37	0.00
7	2615	37	0.00
7	2587	37	0.00
7	2616	37	0.00
7	2588	37	0.00
7	2590	37	0.00
7	2591	37	0.00
7	2592	37	0.00
7	2593	37	0.00
7	2594	37	0.00
7	2595	37	0.00
7	2596	37	0.00
7	2597	37	0.00
7	2598	37	0.00
7	2599	37	0.00
7	2600	37	0.00
7	2601	37	0.00
7	2602	37	0.00
7	2603	37	0.00
7	2604	37	0.00
7	2605	37	0.00
7	2606	37	0.00
7	2607	37	0.00
7	2608	37	0.00
7	2609	37	0.00
7	2613	37	0.00
7	2617	37	0.00
7	2618	37	0.00
7	2619	37	0.00
7	2620	37	0.00
7	2621	37	0.00
7	2622	37	0.00
7	2623	37	0.00
7	2624	37	0.00
7	2612	37	0.00
7	2625	37	0.00
7	2626	37	0.00
7	121	37	0.00
7	2629	37	0.00
7	2630	37	0.00
7	2632	37	0.00
7	2633	37	0.00
7	2634	37	0.00
7	2635	37	0.00
7	2636	37	0.00
7	2637	37	0.00
7	2638	37	0.00
7	2639	37	0.00
7	2640	37	0.00
7	2641	37	0.00
7	2642	37	0.00
7	2643	37	0.00
7	2644	37	0.00
7	2646	37	0.00
7	2647	37	0.00
7	2648	37	0.00
7	1993	37	0.00
7	86	37	0.00
7	2611	37	0.00
7	2649	37	0.00
7	2650	37	0.00
7	2651	37	0.00
7	2652	37	0.00
7	2653	37	0.00
7	2654	37	0.00
7	2655	37	0.00
7	2656	37	0.00
7	2657	37	0.00
7	2658	37	0.00
7	2659	37	0.00
7	2660	37	0.00
7	2661	37	0.00
7	2662	37	0.00
7	2663	37	0.00
7	2664	37	0.00
7	2665	37	0.00
7	2666	37	0.00
7	2667	37	0.00
7	2668	37	0.00
7	2669	37	0.00
7	2631	37	0.00
7	2670	37	0.00
7	6	37	0.00
7	2671	37	0.00
7	23	37	0.00
7	105	37	0.00
7	101	37	0.00
7	2673	37	0.00
7	2676	37	0.00
7	2677	37	0.00
7	2678	37	0.00
7	2679	37	0.00
7	2681	37	0.00
7	2682	37	0.00
7	2680	37	0.00
7	2689	37	0.00
7	468	37	0.00
7	1936	37	0.00
7	2683	37	0.00
7	1164	37	0.00
7	2684	37	0.00
7	795	37	0.00
7	373	37	0.00
7	2283	37	0.00
7	2685	37	0.00
7	2686	37	0.00
7	2687	37	0.00
7	448	37	0.00
7	2675	37	0.00
7	150	37	0.00
7	225	37	0.00
7	2572	37	0.00
7	2645	37	0.00
7	2672	37	0.00
7	1356	37	0.00
7	1923	37	0.00
7	266	37	0.00
7	1625	37	0.00
7	1646	37	0.00
7	61	37	0.00
7	2690	37	0.00
7	2691	37	0.00
7	2692	37	0.00
7	2693	37	0.00
7	2694	37	0.00
7	2695	37	0.00
7	2697	37	0.00
7	2698	37	0.00
7	976	37	0.00
7	8	37	0.00
7	364	37	0.00
7	2700	37	0.00
7	2701	37	0.00
7	2702	37	0.00
7	2703	37	0.00
7	662	37	0.00
7	141	37	0.00
7	215	37	0.00
7	2704	37	0.00
7	2705	37	0.00
7	2706	37	0.00
7	2707	37	0.00
7	2674	37	0.00
7	2708	37	0.00
7	2709	37	0.00
7	2710	37	0.00
7	2711	37	0.00
7	2712	37	0.00
7	2713	37	0.00
7	2714	37	0.00
7	2715	37	0.00
7	2716	37	0.00
7	678	37	0.00
7	1723	37	0.00
7	2046	37	0.00
7	2389	37	0.00
7	529	37	0.00
7	593	37	0.00
7	584	37	0.00
7	2717	37	0.00
7	107	37	0.00
7	586	37	0.00
7	1485	37	0.00
7	630	37	0.00
7	1400	37	0.00
7	925	37	0.00
7	926	37	0.00
7	1792	37	0.00
7	1049	37	0.00
7	1084	37	0.00
7	1709	37	0.00
7	1805	37	0.00
7	293	37	0.00
7	2149	37	0.00
7	1870	37	0.00
7	1573	37	0.00
7	2699	37	0.00
7	996	37	0.00
7	1204	37	0.00
7	1228	37	0.00
7	882	37	0.00
7	2106	37	0.00
7	2696	37	0.00
7	545	37	0.00
7	1348	37	0.00
7	2610	37	0.00
7	1680	37	0.00
7	1657	37	0.00
7	1538	37	0.00
7	2718	37	0.00
7	2719	37	0.00
7	2720	37	0.00
7	2721	37	0.00
7	2722	37	0.00
7	2723	37	0.00
7	2724	37	0.00
7	2733	37	0.00
7	2729	37	0.00
7	2730	37	0.00
7	1753	37	0.00
7	2731	37	0.00
7	2732	37	0.00
7	2734	37	0.00
7	2725	37	0.00
7	2735	37	0.00
7	2736	37	0.00
7	2737	37	0.00
7	2738	37	0.00
7	2739	37	0.00
7	2740	37	0.00
7	2741	37	0.00
7	2742	37	0.00
7	2765	37	0.00
7	2744	37	0.00
7	2745	37	0.00
7	2746	37	0.00
7	2747	37	0.00
7	2748	37	0.00
7	830	37	0.00
7	2749	37	0.00
7	2750	37	0.00
7	2766	37	0.00
7	2767	37	0.00
7	2768	37	0.00
7	2751	37	0.00
7	2769	37	0.00
7	2770	37	0.00
7	2752	37	0.00
7	2758	37	0.00
7	2759	37	0.00
7	2760	37	0.00
7	2761	37	0.00
7	2762	37	0.00
7	2763	37	0.00
7	1108	37	0.00
7	2771	37	0.00
7	2772	37	0.00
7	2773	37	0.00
7	2774	37	0.00
7	1269	37	0.00
7	2775	37	0.00
7	2776	37	0.00
7	2777	37	0.00
7	2778	37	0.00
7	2779	37	0.00
7	2780	37	0.00
7	2781	37	0.00
7	2782	37	0.00
7	2783	37	0.00
7	2784	37	0.00
7	2785	37	0.00
7	2786	37	0.00
7	2788	37	0.00
7	2828	37	0.00
7	2789	37	0.00
7	2790	37	0.00
7	2791	37	0.00
7	2792	37	0.00
7	2793	37	0.00
7	2795	37	0.00
7	2754	37	0.00
7	2756	37	0.00
7	2753	37	0.00
7	2755	37	0.00
7	2797	37	0.00
7	2798	37	0.00
7	2799	37	0.00
7	2800	37	0.00
7	2801	37	0.00
7	2802	37	0.00
7	2803	37	0.00
7	2804	37	0.00
7	2805	37	0.00
7	2806	37	0.00
7	2807	37	0.00
7	2808	37	0.00
7	2809	37	0.00
7	2810	37	0.00
7	2811	37	0.00
7	2812	37	0.00
7	2813	37	0.00
7	2814	37	0.00
7	2787	37	0.00
7	2815	37	0.00
7	2794	37	0.00
7	2796	37	0.00
7	2816	37	0.00
7	2817	37	0.00
7	2818	37	0.00
7	2819	37	0.00
7	2820	37	0.00
7	2821	37	0.00
7	2822	37	0.00
7	2823	37	0.00
7	2824	37	0.00
7	2825	37	0.00
7	2826	37	0.00
7	2827	37	0.00
7	2829	37	0.00
7	2830	37	0.00
7	2831	37	0.00
7	2832	37	0.00
7	2834	37	0.00
7	2833	37	0.00
7	2835	37	0.00
7	2836	37	0.00
7	2841	37	0.00
7	2839	37	0.00
7	2840	37	0.00
7	2837	37	0.00
7	2842	37	0.00
7	2838	37	0.00
7	2843	37	0.00
7	2844	37	0.00
7	2845	37	0.00
7	2846	37	0.00
7	2847	37	0.00
7	4	37	0.00
7	2848	37	0.00
7	2852	37	0.00
7	2853	37	0.00
7	2854	37	0.00
7	2855	37	0.00
7	2856	37	0.00
7	2857	37	0.00
7	2858	37	0.00
7	2859	37	0.00
7	2860	37	0.00
7	2861	37	0.00
7	2862	37	0.00
7	2863	37	0.00
7	2864	37	0.00
7	2865	37	0.00
7	2866	37	0.00
7	2867	37	0.00
7	2868	37	0.00
7	2869	37	0.00
7	2870	37	0.00
7	2872	37	0.00
7	2873	37	0.00
7	2874	37	0.00
7	2875	37	0.00
7	2876	37	0.00
7	2877	37	0.00
7	2878	37	0.00
7	2879	37	0.00
7	2880	37	0.00
7	2881	37	0.00
7	2882	37	0.00
7	2883	37	0.00
7	2884	37	0.00
7	1588	37	0.00
7	303	37	0.00
7	2885	37	0.00
7	2886	37	0.00
7	2871	37	0.00
7	2888	37	0.00
7	2889	37	0.00
7	2890	37	0.00
7	2891	37	0.00
7	2892	37	0.00
7	2893	37	0.00
7	2894	37	0.00
7	2895	37	0.00
7	2896	37	0.00
7	2851	37	0.00
7	2897	37	0.00
7	2898	37	0.00
7	2899	37	0.00
7	2900	37	0.00
7	2902	37	0.00
7	2903	37	0.00
7	2904	37	0.00
7	2901	37	0.00
7	2905	37	0.00
7	2906	37	0.00
7	2907	37	0.00
7	2908	37	0.00
7	2909	37	0.00
7	2933	37	0.00
7	2910	37	0.00
7	2911	37	0.00
7	2912	37	0.00
7	2913	37	0.00
7	2914	37	0.00
7	2915	37	0.00
7	2916	37	0.00
7	2917	37	0.00
7	2918	37	0.00
7	2919	37	0.00
7	2887	37	0.00
7	2920	37	0.00
7	2921	37	0.00
7	2922	37	0.00
7	2923	37	0.00
7	2924	37	0.00
7	2925	37	0.00
7	2926	37	0.00
7	2927	37	0.00
7	2928	37	0.00
7	2929	37	0.00
7	2930	37	0.00
7	2931	37	0.00
7	2932	37	0.00
7	2934	37	0.00
7	2935	37	0.00
7	2936	37	0.00
7	2937	37	0.00
7	2938	37	0.00
7	2939	37	0.00
7	2940	37	0.00
7	2941	37	0.00
7	2942	37	0.00
7	2991	37	0.00
7	2943	37	0.00
7	2944	37	0.00
7	2945	37	0.00
7	2946	37	0.00
7	2947	37	0.00
7	2948	37	0.00
7	2949	37	0.00
7	2950	37	0.00
7	2951	37	0.00
7	2952	37	0.00
7	2953	37	0.00
7	2954	37	0.00
7	2955	37	0.00
7	2956	37	0.00
7	2957	37	0.00
7	2958	37	0.00
7	2959	37	0.00
7	2960	37	0.00
7	2961	37	0.00
7	2962	37	0.00
7	2963	37	0.00
7	2964	37	0.00
7	2965	37	0.00
7	2966	37	0.00
7	2967	37	0.00
7	2968	37	0.00
7	2969	37	0.00
7	2970	37	0.00
7	2973	37	0.00
7	2974	37	0.00
7	2975	37	0.00
7	2976	37	0.00
7	2977	37	0.00
7	2978	37	0.00
7	2979	37	0.00
7	2980	37	0.00
7	2981	37	0.00
7	2982	37	0.00
7	2983	37	0.00
7	2984	37	0.00
7	2985	37	0.00
7	2986	37	0.00
7	2987	37	0.00
7	2988	37	0.00
7	2989	37	0.00
7	2990	37	0.00
7	2992	37	0.00
7	2993	37	0.00
7	3024	37	0.00
7	2995	37	0.00
7	1560	37	0.00
7	2996	37	0.00
7	2997	37	0.00
7	3025	37	0.00
7	2999	37	0.00
7	3000	37	0.00
7	3001	37	0.00
7	3002	37	0.00
7	3003	37	0.00
7	3004	37	0.00
7	3005	37	0.00
7	3006	37	0.00
7	3007	37	0.00
7	3008	37	0.00
7	3009	37	0.00
7	3010	37	0.00
7	3011	37	0.00
7	3012	37	0.00
7	3013	37	0.00
7	3014	37	0.00
7	3015	37	0.00
7	3016	37	0.00
7	3017	37	0.00
7	3018	37	0.00
7	3019	37	0.00
7	3020	37	0.00
7	3021	37	0.00
7	2972	37	0.00
7	2994	37	0.00
7	3022	37	0.00
7	3023	37	0.00
7	1211	37	0.00
7	2238	37	0.00
7	2239	37	0.00
7	3026	37	0.00
7	3027	37	0.00
7	3028	37	0.00
7	3029	37	0.00
7	3030	37	0.00
7	3031	37	0.00
7	3032	37	0.00
7	3033	37	0.00
7	3034	37	0.00
7	3035	37	0.00
7	9	37	0.00
7	26	37	0.00
7	55	37	0.00
7	73	37	0.00
7	77	37	0.00
7	3036	37	0.00
7	3037	37	0.00
7	3038	37	0.00
7	3039	37	0.00
7	3040	37	0.00
7	3041	37	0.00
7	3042	37	0.00
7	3043	37	0.00
7	3044	37	0.00
7	3045	37	0.00
7	3046	37	0.00
7	3047	37	0.00
7	3048	37	0.00
7	3049	37	0.00
7	3050	37	0.00
7	3051	37	0.00
7	3052	37	0.00
7	3053	37	0.00
7	3054	37	0.00
7	3055	37	0.00
7	3056	37	0.00
7	3057	37	0.00
7	3058	37	0.00
7	3059	37	0.00
7	3060	37	0.00
7	3061	37	0.00
7	3062	37	0.00
7	3063	37	0.00
7	3064	37	0.00
7	3065	37	0.00
7	3066	37	0.00
7	5	37	0.00
7	127	37	0.00
7	2333	37	0.00
7	2335	37	0.00
7	2850	37	0.00
7	2849	37	0.00
7	3068	37	0.00
7	3069	37	0.00
7	3070	37	0.00
7	3071	37	0.00
7	3073	37	0.00
7	3077	37	0.00
7	3072	37	0.00
7	279	37	0.00
7	3075	37	0.00
7	3076	37	0.00
7	3078	37	0.00
7	2526	37	0.00
7	3081	37	0.00
7	3080	37	0.00
7	3079	37	0.00
7	3082	37	0.00
7	3083	37	0.00
7	89	37	0.00
7	3084	37	0.00
7	1589	37	0.00
7	3085	37	0.00
7	2998	37	0.00
7	245	37	0.00
7	3086	37	0.00
7	2743	37	0.00
7	3087	37	0.00
7	3088	37	0.00
7	3067	37	0.00
7	2688	37	0.00
7	3089	37	0.00
7	3090	37	0.00
7	3091	37	0.00
7	3092	37	0.00
7	3093	37	0.00
7	3094	37	0.00
7	3095	37	0.00
7	3096	37	0.00
7	28	37	0.00
7	3115	37	0.00
7	3116	37	0.00
7	3117	37	0.00
7	3123	37	0.00
7	1120	37	0.00
7	3112	37	0.00
7	3098	37	0.00
7	3099	37	0.00
7	3100	37	0.00
7	3101	37	0.00
7	3102	37	0.00
7	3103	37	0.00
7	3104	37	0.00
7	3105	37	0.00
7	3106	37	0.00
7	3107	37	0.00
7	3109	37	0.00
7	3110	37	0.00
7	3108	37	0.00
7	148	37	0.00
7	3111	37	0.00
7	3113	37	0.00
7	3114	37	0.00
7	3118	37	0.00
7	3119	37	0.00
7	3120	37	0.00
7	3121	37	0.00
7	3122	37	0.00
7	3124	37	0.00
7	3125	37	0.00
7	3126	37	0.00
7	3127	37	0.00
7	3128	37	0.00
7	3097	37	0.00
7	561	37	0.00
7	3129	37	0.00
7	3130	37	0.00
7	3132	37	0.00
7	3131	37	0.00
7	3133	37	0.00
7	3134	37	0.00
7	3135	37	0.00
7	3136	37	0.00
7	3137	37	0.00
7	3138	37	0.00
7	3139	37	0.00
7	3140	37	0.00
7	3141	37	0.00
7	3142	37	0.00
7	3143	37	0.00
7	3144	37	0.00
7	3145	37	0.00
7	145	37	0.00
7	3147	37	0.00
7	3148	37	0.00
7	3149	37	0.00
7	3150	37	0.00
7	3152	37	0.00
7	3153	37	0.00
7	3154	37	0.00
7	3155	37	0.00
7	3156	37	0.00
7	3157	37	0.00
7	3158	37	0.00
7	3159	37	0.00
7	3160	37	0.00
7	3161	37	0.00
7	3162	37	0.00
7	3163	37	0.00
7	3164	37	0.00
7	3165	37	0.00
7	3166	37	0.00
7	3167	37	0.00
7	3168	37	0.00
7	3169	37	0.00
7	3170	37	0.00
7	3171	37	0.00
7	139	37	0.00
7	3146	37	0.00
7	3172	37	0.00
7	3173	37	0.00
7	3174	37	0.00
7	3175	37	0.00
7	3176	37	0.00
7	3177	37	0.00
7	3178	37	0.00
7	3179	37	0.00
7	3180	37	0.00
7	3181	37	0.00
7	3182	37	0.00
7	3183	37	0.00
7	3184	37	0.00
7	3185	37	0.00
7	3186	37	0.00
7	3187	37	0.00
7	3188	37	0.00
7	142	37	0.00
7	19	37	0.00
7	3189	37	0.00
7	3190	37	0.00
7	3191	37	0.00
7	3192	37	0.00
7	3193	37	0.00
7	3194	37	0.00
7	3195	37	0.00
7	3196	37	0.00
7	3197	37	0.00
7	3198	37	0.00
7	3199	37	0.00
7	3200	37	0.00
7	3201	37	0.00
7	3202	37	0.00
7	3203	37	0.00
7	3204	37	0.00
7	3205	37	0.00
7	3206	37	0.00
7	3207	37	0.00
7	3208	37	0.00
7	3209	37	0.00
7	138	37	0.00
7	3211	37	0.00
7	3151	37	0.00
7	3210	37	0.00
7	988	37	0.00
7	989	37	0.00
7	675	37	0.00
7	676	37	0.00
7	140	37	0.00
7	2764	37	0.00
7	3212	37	0.00
7	3213	37	0.00
7	3214	37	0.00
7	3231	37	0.00
7	3232	37	0.00
7	663	37	0.00
7	2757	37	0.00
7	563	37	0.00
7	3215	37	0.00
7	3216	37	0.00
7	3217	37	0.00
7	3218	37	0.00
7	3219	37	0.00
7	3220	37	0.00
7	3221	37	0.00
7	3222	37	0.00
7	3223	37	0.00
7	3224	37	0.00
7	3225	37	0.00
7	3226	37	0.00
7	3227	37	0.00
7	3228	37	0.00
7	3229	37	0.00
7	3230	37	0.00
7	3233	37	0.00
7	3234	37	0.00
7	3235	37	0.00
7	3236	37	0.00
7	3240	37	0.00
7	3237	37	0.00
7	3239	37	0.00
7	3241	37	0.00
7	3238	37	0.00
7	3242	37	0.00
7	3243	37	0.00
7	92	37	0.00
7	99	37	0.00
7	876	37	0.00
7	3244	37	0.00
7	3245	37	0.00
7	3246	37	0.00
7	3247	37	0.00
7	3248	37	0.00
8	1505	37	0.00
8	132	37	0.00
8	39	37	0.00
8	53	37	0.00
8	54	37	0.00
8	143	37	0.00
8	1475	37	0.00
8	1476	37	0.00
8	1506	37	0.00
8	1477	37	0.00
8	1478	37	0.00
8	1479	37	0.00
8	1480	37	0.00
8	1481	37	0.00
8	1482	37	0.00
8	1484	37	0.00
8	1486	37	0.00
8	1487	37	0.00
8	1488	37	0.00
8	1489	37	0.00
8	1490	37	0.00
8	1491	37	0.00
8	1492	37	0.00
8	1493	37	0.00
8	1494	37	0.00
8	1495	37	0.00
8	1497	37	0.00
8	1498	37	0.00
8	1499	37	0.00
8	1500	37	0.00
8	1501	37	0.00
8	1502	37	0.00
8	1503	37	0.00
8	1504	37	0.00
8	1509	37	0.00
8	1510	37	0.00
8	1511	37	0.00
8	1507	37	0.00
8	1483	37	0.00
8	1508	37	0.00
8	1496	37	0.00
8	1512	37	0.00
8	1513	37	0.00
8	1514	37	0.00
8	34	37	0.00
8	88	37	0.00
8	31	37	0.00
8	84	37	0.00
8	64	37	0.00
8	98	37	0.00
8	75	37	0.00
8	144	37	0.00
8	1515	37	0.00
8	1516	37	0.00
8	1517	37	0.00
8	1518	37	0.00
8	1519	37	0.00
8	1520	37	0.00
8	1521	37	0.00
8	1522	37	0.00
8	1523	37	0.00
8	1524	37	0.00
8	1525	37	0.00
8	133	37	0.00
8	1526	37	0.00
8	1527	37	0.00
8	1528	37	0.00
8	1529	37	0.00
8	1530	37	0.00
8	1531	37	0.00
8	1532	37	0.00
8	1533	37	0.00
8	1534	37	0.00
8	1535	37	0.00
8	1536	37	0.00
8	1537	37	0.00
8	1539	37	0.00
8	1540	37	0.00
8	2277	37	0.00
8	97	37	0.00
8	1541	37	0.00
8	1542	37	0.00
8	1543	37	0.00
8	1544	37	0.00
8	1545	37	0.00
8	1546	37	0.00
8	1547	37	0.00
8	1548	37	0.00
8	69	37	0.00
8	1549	37	0.00
8	109	37	0.00
8	59	37	0.00
8	1550	37	0.00
8	1551	37	0.00
8	1552	37	0.00
8	1553	37	0.00
8	29	37	0.00
8	1554	37	0.00
8	1555	37	0.00
8	1556	37	0.00
8	1557	37	0.00
8	1558	37	0.00
8	1559	37	0.00
8	1561	37	0.00
8	1563	37	0.00
8	1564	37	0.00
8	134	37	0.00
8	1567	37	0.00
8	1569	37	0.00
8	1570	37	0.00
8	1571	37	0.00
8	146	37	0.00
8	147	37	0.00
8	1562	37	0.00
8	37	37	0.00
8	2	37	0.00
8	164	37	0.00
8	165	37	0.00
8	166	37	0.00
8	167	37	0.00
8	169	37	0.00
8	170	37	0.00
8	171	37	0.00
8	172	37	0.00
8	173	37	0.00
8	174	37	0.00
8	175	37	0.00
8	176	37	0.00
8	177	37	0.00
8	178	37	0.00
8	179	37	0.00
8	180	37	0.00
8	181	37	0.00
8	182	37	0.00
8	183	37	0.00
8	184	37	0.00
8	185	37	0.00
8	186	37	0.00
8	187	37	0.00
8	188	37	0.00
8	189	37	0.00
8	190	37	0.00
8	149	37	0.00
8	151	37	0.00
8	152	37	0.00
8	153	37	0.00
8	155	37	0.00
8	154	37	0.00
8	156	37	0.00
8	157	37	0.00
8	1566	37	0.00
8	168	37	0.00
8	1565	37	0.00
8	1568	37	0.00
8	158	37	0.00
8	162	37	0.00
8	159	37	0.00
8	161	37	0.00
8	160	37	0.00
8	163	37	0.00
8	191	37	0.00
8	192	37	0.00
8	193	37	0.00
8	194	37	0.00
8	195	37	0.00
8	196	37	0.00
8	197	37	0.00
8	198	37	0.00
8	199	37	0.00
8	200	37	0.00
8	201	37	0.00
8	202	37	0.00
8	203	37	0.00
8	204	37	0.00
8	205	37	0.00
8	206	37	0.00
8	207	37	0.00
8	208	37	0.00
8	209	37	0.00
8	210	37	0.00
8	211	37	0.00
8	216	37	0.00
8	217	37	0.00
8	218	37	0.00
8	219	37	0.00
8	220	37	0.00
8	221	37	0.00
8	222	37	0.00
8	223	37	0.00
8	224	37	0.00
8	227	37	0.00
8	228	37	0.00
8	229	37	0.00
8	230	37	0.00
8	231	37	0.00
8	232	37	0.00
8	233	37	0.00
8	234	37	0.00
8	235	37	0.00
8	213	37	0.00
8	212	37	0.00
8	226	37	0.00
8	236	37	0.00
8	237	37	0.00
8	238	37	0.00
8	239	37	0.00
8	240	37	0.00
8	241	37	0.00
8	242	37	0.00
8	243	37	0.00
8	244	37	0.00
8	246	37	0.00
8	247	37	0.00
8	248	37	0.00
8	253	37	0.00
8	137	37	0.00
8	275	37	0.00
8	254	37	0.00
8	255	37	0.00
8	256	37	0.00
8	257	37	0.00
8	258	37	0.00
8	259	37	0.00
8	260	37	0.00
8	261	37	0.00
8	262	37	0.00
8	263	37	0.00
8	264	37	0.00
8	214	37	0.00
8	265	37	0.00
8	267	37	0.00
8	268	37	0.00
8	269	37	0.00
8	270	37	0.00
8	271	37	0.00
8	272	37	0.00
8	273	37	0.00
8	274	37	0.00
8	251	37	0.00
8	249	37	0.00
8	250	37	0.00
8	252	37	0.00
8	276	37	0.00
8	277	37	0.00
8	278	37	0.00
8	280	37	0.00
8	281	37	0.00
8	282	37	0.00
8	283	37	0.00
8	284	37	0.00
8	285	37	0.00
8	286	37	0.00
8	287	37	0.00
8	288	37	0.00
8	289	37	0.00
8	290	37	0.00
8	291	37	0.00
8	292	37	0.00
8	295	37	0.00
8	297	37	0.00
8	298	37	0.00
8	301	37	0.00
8	302	37	0.00
8	304	37	0.00
8	305	37	0.00
8	306	37	0.00
8	307	37	0.00
8	308	37	0.00
8	309	37	0.00
8	310	37	0.00
8	311	37	0.00
8	312	37	0.00
8	300	37	0.00
8	313	37	0.00
8	314	37	0.00
8	315	37	0.00
8	316	37	0.00
8	317	37	0.00
8	318	37	0.00
8	319	37	0.00
8	320	37	0.00
8	294	37	0.00
8	299	37	0.00
8	296	37	0.00
8	74	37	0.00
8	321	37	0.00
8	322	37	0.00
8	323	37	0.00
8	324	37	0.00
8	325	37	0.00
8	326	37	0.00
8	327	37	0.00
8	328	37	0.00
8	58	37	0.00
8	329	37	0.00
8	330	37	0.00
8	331	37	0.00
8	63	37	0.00
8	332	37	0.00
8	65	37	0.00
8	333	37	0.00
8	348	37	0.00
8	334	37	0.00
8	335	37	0.00
8	106	37	0.00
8	336	37	0.00
8	337	37	0.00
8	338	37	0.00
8	27	37	0.00
8	339	37	0.00
8	33	37	0.00
8	340	37	0.00
8	341	37	0.00
8	342	37	0.00
8	343	37	0.00
8	344	37	0.00
8	345	37	0.00
8	346	37	0.00
8	347	37	0.00
8	349	37	0.00
8	350	37	0.00
8	351	37	0.00
8	352	37	0.00
8	3	37	0.00
8	72	37	0.00
8	76	37	0.00
8	372	37	0.00
8	135	37	0.00
8	136	37	0.00
8	124	37	0.00
8	353	37	0.00
8	354	37	0.00
8	361	37	0.00
8	366	37	0.00
8	368	37	0.00
8	369	37	0.00
8	370	37	0.00
8	371	37	0.00
8	67	37	0.00
8	25	37	0.00
8	79	37	0.00
8	70	37	0.00
8	85	37	0.00
8	30	37	0.00
8	57	37	0.00
8	110	37	0.00
8	10	37	0.00
8	355	37	0.00
8	356	37	0.00
8	357	37	0.00
8	358	37	0.00
8	359	37	0.00
8	360	37	0.00
8	362	37	0.00
8	363	37	0.00
8	365	37	0.00
8	417	37	0.00
8	367	37	0.00
8	374	37	0.00
8	376	37	0.00
8	377	37	0.00
8	378	37	0.00
8	375	37	0.00
8	382	37	0.00
8	386	37	0.00
8	389	37	0.00
8	391	37	0.00
8	392	37	0.00
8	393	37	0.00
8	394	37	0.00
8	395	37	0.00
8	396	37	0.00
8	397	37	0.00
8	398	37	0.00
8	399	37	0.00
8	400	37	0.00
8	401	37	0.00
8	418	37	0.00
8	419	37	0.00
8	420	37	0.00
8	421	37	0.00
8	416	37	0.00
8	387	37	0.00
8	388	37	0.00
8	383	37	0.00
8	384	37	0.00
8	385	37	0.00
8	390	37	0.00
8	402	37	0.00
8	403	37	0.00
8	404	37	0.00
8	379	37	0.00
8	380	37	0.00
8	381	37	0.00
8	405	37	0.00
8	406	37	0.00
8	407	37	0.00
8	408	37	0.00
8	409	37	0.00
8	410	37	0.00
8	411	37	0.00
8	412	37	0.00
8	414	37	0.00
8	413	37	0.00
8	415	37	0.00
8	422	37	0.00
8	423	37	0.00
8	424	37	0.00
8	425	37	0.00
8	426	37	0.00
8	427	37	0.00
8	428	37	0.00
8	429	37	0.00
8	430	37	0.00
8	431	37	0.00
8	432	37	0.00
8	433	37	0.00
8	434	37	0.00
8	435	37	0.00
8	436	37	0.00
8	437	37	0.00
8	439	37	0.00
8	440	37	0.00
8	441	37	0.00
8	442	37	0.00
8	443	37	0.00
8	444	37	0.00
8	445	37	0.00
8	446	37	0.00
8	447	37	0.00
8	450	37	0.00
8	451	37	0.00
8	453	37	0.00
8	438	37	0.00
8	456	37	0.00
8	455	37	0.00
8	454	37	0.00
8	457	37	0.00
8	458	37	0.00
8	459	37	0.00
8	460	37	0.00
8	463	37	0.00
8	462	37	0.00
8	461	37	0.00
8	449	37	0.00
8	452	37	0.00
8	467	37	0.00
8	469	37	0.00
8	470	37	0.00
8	471	37	0.00
8	472	37	0.00
8	473	37	0.00
8	474	37	0.00
8	475	37	0.00
8	476	37	0.00
8	477	37	0.00
8	480	37	0.00
8	481	37	0.00
8	482	37	0.00
8	483	37	0.00
8	484	37	0.00
8	485	37	0.00
8	486	37	0.00
8	487	37	0.00
8	488	37	0.00
8	489	37	0.00
8	490	37	0.00
8	491	37	0.00
8	492	37	0.00
8	493	37	0.00
8	494	37	0.00
8	495	37	0.00
8	496	37	0.00
8	497	37	0.00
8	498	37	0.00
8	499	37	0.00
8	500	37	0.00
8	502	37	0.00
8	503	37	0.00
8	504	37	0.00
8	505	37	0.00
8	464	37	0.00
8	465	37	0.00
8	466	37	0.00
8	479	37	0.00
8	478	37	0.00
8	501	37	0.00
8	1572	37	0.00
8	506	37	0.00
8	507	37	0.00
8	508	37	0.00
8	509	37	0.00
8	510	37	0.00
8	511	37	0.00
8	512	37	0.00
8	513	37	0.00
8	514	37	0.00
8	515	37	0.00
8	516	37	0.00
8	517	37	0.00
8	518	37	0.00
8	519	37	0.00
8	520	37	0.00
8	521	37	0.00
8	522	37	0.00
8	523	37	0.00
8	524	37	0.00
8	525	37	0.00
8	526	37	0.00
8	527	37	0.00
8	528	37	0.00
8	531	37	0.00
8	532	37	0.00
8	540	37	0.00
8	541	37	0.00
8	546	37	0.00
8	547	37	0.00
8	530	37	0.00
8	533	37	0.00
8	534	37	0.00
8	535	37	0.00
8	536	37	0.00
8	537	37	0.00
8	538	37	0.00
8	539	37	0.00
8	542	37	0.00
8	543	37	0.00
8	544	37	0.00
8	548	37	0.00
8	552	37	0.00
8	553	37	0.00
8	555	37	0.00
8	578	37	0.00
8	579	37	0.00
8	580	37	0.00
8	581	37	0.00
8	582	37	0.00
8	583	37	0.00
8	585	37	0.00
8	588	37	0.00
8	589	37	0.00
8	587	37	0.00
8	576	37	0.00
8	577	37	0.00
8	556	37	0.00
8	557	37	0.00
8	567	37	0.00
8	568	37	0.00
8	569	37	0.00
8	570	37	0.00
8	571	37	0.00
8	572	37	0.00
8	573	37	0.00
8	574	37	0.00
8	575	37	0.00
8	565	37	0.00
8	566	37	0.00
8	551	37	0.00
8	549	37	0.00
8	550	37	0.00
8	554	37	0.00
8	558	37	0.00
8	559	37	0.00
8	1697	37	0.00
8	600	37	0.00
8	601	37	0.00
8	602	37	0.00
8	603	37	0.00
8	604	37	0.00
8	560	37	0.00
8	564	37	0.00
8	562	37	0.00
8	605	37	0.00
8	606	37	0.00
8	607	37	0.00
8	608	37	0.00
8	609	37	0.00
8	610	37	0.00
8	611	37	0.00
8	612	37	0.00
8	615	37	0.00
8	616	37	0.00
8	617	37	0.00
8	618	37	0.00
8	619	37	0.00
8	620	37	0.00
8	622	37	0.00
8	623	37	0.00
8	624	37	0.00
8	627	37	0.00
8	590	37	0.00
8	591	37	0.00
8	592	37	0.00
8	594	37	0.00
8	595	37	0.00
8	596	37	0.00
8	599	37	0.00
8	614	37	0.00
8	625	37	0.00
8	626	37	0.00
8	628	37	0.00
8	629	37	0.00
8	631	37	0.00
8	613	37	0.00
8	621	37	0.00
8	597	37	0.00
8	598	37	0.00
8	632	37	0.00
8	633	37	0.00
8	636	37	0.00
8	637	37	0.00
8	639	37	0.00
8	640	37	0.00
8	641	37	0.00
8	642	37	0.00
8	643	37	0.00
8	645	37	0.00
8	648	37	0.00
8	649	37	0.00
8	650	37	0.00
8	651	37	0.00
8	652	37	0.00
8	653	37	0.00
8	654	37	0.00
8	655	37	0.00
8	656	37	0.00
8	657	37	0.00
8	660	37	0.00
8	666	37	0.00
8	661	37	0.00
8	634	37	0.00
8	669	37	0.00
8	668	37	0.00
8	659	37	0.00
8	635	37	0.00
8	646	37	0.00
8	647	37	0.00
8	658	37	0.00
8	638	37	0.00
8	644	37	0.00
8	665	37	0.00
8	667	37	0.00
8	674	37	0.00
8	670	37	0.00
8	671	37	0.00
8	672	37	0.00
8	673	37	0.00
8	664	37	0.00
8	686	37	0.00
8	687	37	0.00
8	688	37	0.00
8	689	37	0.00
8	690	37	0.00
8	691	37	0.00
8	692	37	0.00
8	693	37	0.00
8	694	37	0.00
8	695	37	0.00
8	696	37	0.00
8	697	37	0.00
8	698	37	0.00
8	699	37	0.00
8	700	37	0.00
8	701	37	0.00
8	702	37	0.00
8	703	37	0.00
8	704	37	0.00
8	705	37	0.00
8	706	37	0.00
8	707	37	0.00
8	708	37	0.00
8	709	37	0.00
8	710	37	0.00
8	711	37	0.00
8	712	37	0.00
8	713	37	0.00
8	714	37	0.00
8	715	37	0.00
8	716	37	0.00
8	717	37	0.00
8	681	37	0.00
8	682	37	0.00
8	680	37	0.00
8	684	37	0.00
8	685	37	0.00
8	677	37	0.00
8	683	37	0.00
8	679	37	0.00
8	718	37	0.00
8	719	37	0.00
8	720	37	0.00
8	721	37	0.00
8	722	37	0.00
8	723	37	0.00
8	724	37	0.00
8	725	37	0.00
8	726	37	0.00
8	727	37	0.00
8	728	37	0.00
8	729	37	0.00
8	730	37	0.00
8	731	37	0.00
8	732	37	0.00
8	733	37	0.00
8	734	37	0.00
8	735	37	0.00
8	736	37	0.00
8	737	37	0.00
8	738	37	0.00
8	739	37	0.00
8	740	37	0.00
8	741	37	0.00
8	742	37	0.00
8	743	37	0.00
8	744	37	0.00
8	745	37	0.00
8	746	37	0.00
8	747	37	0.00
8	748	37	0.00
8	749	37	0.00
8	750	37	0.00
8	751	37	0.00
8	752	37	0.00
8	753	37	0.00
8	754	37	0.00
8	755	37	0.00
8	756	37	0.00
8	757	37	0.00
8	758	37	0.00
8	759	37	0.00
8	760	37	0.00
8	761	37	0.00
8	762	37	0.00
8	763	37	0.00
8	764	37	0.00
8	765	37	0.00
8	1698	37	0.00
8	766	37	0.00
8	767	37	0.00
8	768	37	0.00
8	769	37	0.00
8	770	37	0.00
8	771	37	0.00
8	772	37	0.00
8	773	37	0.00
8	774	37	0.00
8	775	37	0.00
8	776	37	0.00
8	777	37	0.00
8	778	37	0.00
8	779	37	0.00
8	780	37	0.00
8	781	37	0.00
8	782	37	0.00
8	783	37	0.00
8	784	37	0.00
8	785	37	0.00
8	786	37	0.00
8	787	37	0.00
8	788	37	0.00
8	789	37	0.00
8	790	37	0.00
8	791	37	0.00
8	792	37	0.00
8	793	37	0.00
8	794	37	0.00
8	796	37	0.00
8	797	37	0.00
8	798	37	0.00
8	799	37	0.00
8	800	37	0.00
8	801	37	0.00
8	802	37	0.00
8	803	37	0.00
8	804	37	0.00
8	805	37	0.00
8	806	37	0.00
8	807	37	0.00
8	808	37	0.00
8	809	37	0.00
8	810	37	0.00
8	811	37	0.00
8	812	37	0.00
8	813	37	0.00
8	814	37	0.00
8	815	37	0.00
8	816	37	0.00
8	817	37	0.00
8	818	37	0.00
8	819	37	0.00
8	820	37	0.00
8	821	37	0.00
8	822	37	0.00
8	823	37	0.00
8	824	37	0.00
8	825	37	0.00
8	826	37	0.00
8	827	37	0.00
8	828	37	0.00
8	829	37	0.00
8	831	37	0.00
8	832	37	0.00
8	833	37	0.00
8	834	37	0.00
8	835	37	0.00
8	836	37	0.00
8	837	37	0.00
8	838	37	0.00
8	839	37	0.00
8	840	37	0.00
8	841	37	0.00
8	842	37	0.00
8	843	37	0.00
8	844	37	0.00
8	845	37	0.00
8	846	37	0.00
8	847	37	0.00
8	848	37	0.00
8	849	37	0.00
8	850	37	0.00
8	851	37	0.00
8	852	37	0.00
8	853	37	0.00
8	854	37	0.00
8	855	37	0.00
8	856	37	0.00
8	857	37	0.00
8	858	37	0.00
8	859	37	0.00
8	860	37	0.00
8	861	37	0.00
8	862	37	0.00
8	864	37	0.00
8	865	37	0.00
8	866	37	0.00
8	867	37	0.00
8	868	37	0.00
8	869	37	0.00
8	870	37	0.00
8	871	37	0.00
8	880	37	0.00
8	881	37	0.00
8	883	37	0.00
8	884	37	0.00
8	885	37	0.00
8	886	37	0.00
8	887	37	0.00
8	888	37	0.00
8	889	37	0.00
8	890	37	0.00
8	891	37	0.00
8	872	37	0.00
8	873	37	0.00
8	874	37	0.00
8	875	37	0.00
8	878	37	0.00
8	877	37	0.00
8	879	37	0.00
8	863	37	0.00
8	892	37	0.00
8	893	37	0.00
8	894	37	0.00
8	895	37	0.00
8	896	37	0.00
8	897	37	0.00
8	898	37	0.00
8	899	37	0.00
8	900	37	0.00
8	1921	37	0.00
8	901	37	0.00
8	902	37	0.00
8	903	37	0.00
8	904	37	0.00
8	905	37	0.00
8	906	37	0.00
8	907	37	0.00
8	908	37	0.00
8	909	37	0.00
8	910	37	0.00
8	911	37	0.00
8	912	37	0.00
8	913	37	0.00
8	914	37	0.00
8	915	37	0.00
8	916	37	0.00
8	917	37	0.00
8	918	37	0.00
8	919	37	0.00
8	920	37	0.00
8	921	37	0.00
8	922	37	0.00
8	930	37	0.00
8	931	37	0.00
8	932	37	0.00
8	933	37	0.00
8	934	37	0.00
8	927	37	0.00
8	928	37	0.00
8	923	37	0.00
8	924	37	0.00
8	929	37	0.00
8	935	37	0.00
8	936	37	0.00
8	937	37	0.00
8	938	37	0.00
8	939	37	0.00
8	940	37	0.00
8	941	37	0.00
8	942	37	0.00
8	943	37	0.00
8	944	37	0.00
8	945	37	0.00
8	946	37	0.00
8	947	37	0.00
8	948	37	0.00
8	949	37	0.00
8	950	37	0.00
8	951	37	0.00
8	952	37	0.00
8	953	37	0.00
8	954	37	0.00
8	955	37	0.00
8	956	37	0.00
8	957	37	0.00
8	958	37	0.00
8	959	37	0.00
8	960	37	0.00
8	961	37	0.00
8	962	37	0.00
8	965	37	0.00
8	966	37	0.00
8	967	37	0.00
8	968	37	0.00
8	969	37	0.00
8	970	37	0.00
8	971	37	0.00
8	973	37	0.00
8	974	37	0.00
8	975	37	0.00
8	963	37	0.00
8	964	37	0.00
8	972	37	0.00
8	1922	37	0.00
8	1000	37	0.00
8	1001	37	0.00
8	1002	37	0.00
8	1003	37	0.00
8	1004	37	0.00
8	1005	37	0.00
8	1006	37	0.00
8	1007	37	0.00
8	1008	37	0.00
8	1009	37	0.00
8	1010	37	0.00
8	1011	37	0.00
8	1012	37	0.00
8	1013	37	0.00
8	1014	37	0.00
8	1015	37	0.00
8	1016	37	0.00
8	977	37	0.00
8	978	37	0.00
8	979	37	0.00
8	980	37	0.00
8	981	37	0.00
8	982	37	0.00
8	983	37	0.00
8	984	37	0.00
8	985	37	0.00
8	1017	37	0.00
8	1018	37	0.00
8	1019	37	0.00
8	1020	37	0.00
8	1021	37	0.00
8	1022	37	0.00
8	1023	37	0.00
8	1024	37	0.00
8	1025	37	0.00
8	1026	37	0.00
8	1027	37	0.00
8	1028	37	0.00
8	1029	37	0.00
8	986	37	0.00
8	987	37	0.00
8	990	37	0.00
8	991	37	0.00
8	992	37	0.00
8	993	37	0.00
8	994	37	0.00
8	995	37	0.00
8	997	37	0.00
8	998	37	0.00
8	999	37	0.00
8	1030	37	0.00
8	1031	37	0.00
8	1032	37	0.00
8	1033	37	0.00
8	1034	37	0.00
8	1035	37	0.00
8	1036	37	0.00
8	1037	37	0.00
8	1038	37	0.00
8	1039	37	0.00
8	1040	37	0.00
8	1041	37	0.00
8	1042	37	0.00
8	1043	37	0.00
8	1044	37	0.00
8	1045	37	0.00
8	1046	37	0.00
8	1047	37	0.00
8	1048	37	0.00
8	1050	37	0.00
8	1051	37	0.00
8	1052	37	0.00
8	1053	37	0.00
8	1054	37	0.00
8	1055	37	0.00
8	1056	37	0.00
8	1057	37	0.00
8	1058	37	0.00
8	1059	37	0.00
8	1060	37	0.00
8	1061	37	0.00
8	1062	37	0.00
8	1063	37	0.00
8	1064	37	0.00
8	1065	37	0.00
8	1066	37	0.00
8	1067	37	0.00
8	1068	37	0.00
8	1069	37	0.00
8	1070	37	0.00
8	1071	37	0.00
8	1072	37	0.00
8	1073	37	0.00
8	1074	37	0.00
8	1075	37	0.00
8	1076	37	0.00
8	1077	37	0.00
8	1078	37	0.00
8	1079	37	0.00
8	1080	37	0.00
8	1081	37	0.00
8	1083	37	0.00
8	1089	37	0.00
8	1090	37	0.00
8	1091	37	0.00
8	1092	37	0.00
8	1093	37	0.00
8	1094	37	0.00
8	1097	37	0.00
8	1098	37	0.00
8	1099	37	0.00
8	1100	37	0.00
8	1101	37	0.00
8	1102	37	0.00
8	1103	37	0.00
8	1104	37	0.00
8	1085	37	0.00
8	1086	37	0.00
8	1087	37	0.00
8	1088	37	0.00
8	1095	37	0.00
8	1096	37	0.00
8	1082	37	0.00
8	1105	37	0.00
8	1106	37	0.00
8	1107	37	0.00
8	1112	37	0.00
8	1113	37	0.00
8	1114	37	0.00
8	1115	37	0.00
8	1116	37	0.00
8	1117	37	0.00
8	1118	37	0.00
8	1119	37	0.00
8	1121	37	0.00
8	1122	37	0.00
8	1123	37	0.00
8	1124	37	0.00
8	1125	37	0.00
8	1126	37	0.00
8	1127	37	0.00
8	1128	37	0.00
8	1129	37	0.00
8	1130	37	0.00
8	1131	37	0.00
8	1132	37	0.00
8	1133	37	0.00
8	1134	37	0.00
8	1135	37	0.00
8	1136	37	0.00
8	1137	37	0.00
8	1138	37	0.00
8	1139	37	0.00
8	1140	37	0.00
8	1141	37	0.00
8	1142	37	0.00
8	1143	37	0.00
8	1144	37	0.00
8	1145	37	0.00
8	1109	37	0.00
8	1110	37	0.00
8	1111	37	0.00
8	1146	37	0.00
8	1147	37	0.00
8	1148	37	0.00
8	1149	37	0.00
8	1150	37	0.00
8	1151	37	0.00
8	1152	37	0.00
8	1153	37	0.00
8	1154	37	0.00
8	1155	37	0.00
8	1156	37	0.00
8	1157	37	0.00
8	1158	37	0.00
8	1159	37	0.00
8	1160	37	0.00
8	1161	37	0.00
8	1162	37	0.00
8	1163	37	0.00
8	1166	37	0.00
8	1168	37	0.00
8	1169	37	0.00
8	1170	37	0.00
8	1171	37	0.00
8	1172	37	0.00
8	1173	37	0.00
8	1174	37	0.00
8	1175	37	0.00
8	1176	37	0.00
8	1177	37	0.00
8	1178	37	0.00
8	1179	37	0.00
8	1180	37	0.00
8	1181	37	0.00
8	1182	37	0.00
8	1183	37	0.00
8	1184	37	0.00
8	1185	37	0.00
8	1167	37	0.00
8	1165	37	0.00
8	1186	37	0.00
8	1187	37	0.00
8	1188	37	0.00
8	1189	37	0.00
8	1191	37	0.00
8	1192	37	0.00
8	1193	37	0.00
8	1194	37	0.00
8	1195	37	0.00
8	1196	37	0.00
8	1197	37	0.00
8	1198	37	0.00
8	1199	37	0.00
8	1200	37	0.00
8	1201	37	0.00
8	1223	37	0.00
8	1203	37	0.00
8	1209	37	0.00
8	1212	37	0.00
8	1210	37	0.00
8	1221	37	0.00
8	1220	37	0.00
8	1222	37	0.00
8	1202	37	0.00
8	1213	37	0.00
8	1225	37	0.00
8	1205	37	0.00
8	1216	37	0.00
8	1224	37	0.00
8	1206	37	0.00
8	1207	37	0.00
8	1208	37	0.00
8	1226	37	0.00
8	1214	37	0.00
8	1215	37	0.00
8	1217	37	0.00
8	1218	37	0.00
8	1219	37	0.00
8	1190	37	0.00
8	1229	37	0.00
8	1230	37	0.00
8	1231	37	0.00
8	1232	37	0.00
8	1233	37	0.00
8	1234	37	0.00
8	1244	37	0.00
8	1245	37	0.00
8	1246	37	0.00
8	1248	37	0.00
8	1249	37	0.00
8	1250	37	0.00
8	1251	37	0.00
8	1252	37	0.00
8	1253	37	0.00
8	1254	37	0.00
8	1255	37	0.00
8	1256	37	0.00
8	1257	37	0.00
8	1258	37	0.00
8	1259	37	0.00
8	1260	37	0.00
8	1261	37	0.00
8	1262	37	0.00
8	1263	37	0.00
8	1264	37	0.00
8	1265	37	0.00
8	1266	37	0.00
8	1267	37	0.00
8	1227	37	0.00
8	1235	37	0.00
8	1236	37	0.00
8	1247	37	0.00
8	1237	37	0.00
8	1238	37	0.00
8	1239	37	0.00
8	1240	37	0.00
8	1242	37	0.00
8	1241	37	0.00
8	1243	37	0.00
8	1268	37	0.00
8	1270	37	0.00
8	1271	37	0.00
8	1272	37	0.00
8	1273	37	0.00
8	1274	37	0.00
8	1275	37	0.00
8	1276	37	0.00
8	1277	37	0.00
8	1278	37	0.00
8	1279	37	0.00
8	1280	37	0.00
8	1281	37	0.00
8	1282	37	0.00
8	1283	37	0.00
8	1284	37	0.00
8	1285	37	0.00
8	1286	37	0.00
8	1287	37	0.00
8	1288	37	0.00
8	1289	37	0.00
8	1290	37	0.00
8	1291	37	0.00
8	1292	37	0.00
8	1293	37	0.00
8	1294	37	0.00
8	1295	37	0.00
8	1296	37	0.00
8	1297	37	0.00
8	1298	37	0.00
8	1299	37	0.00
8	1300	37	0.00
8	1301	37	0.00
8	1302	37	0.00
8	1303	37	0.00
8	1304	37	0.00
8	1305	37	0.00
8	1306	37	0.00
8	1307	37	0.00
8	1308	37	0.00
8	1309	37	0.00
8	1310	37	0.00
8	1311	37	0.00
8	1312	37	0.00
8	1313	37	0.00
8	1314	37	0.00
8	1315	37	0.00
8	1316	37	0.00
8	1317	37	0.00
8	1318	37	0.00
8	1319	37	0.00
8	1320	37	0.00
8	1321	37	0.00
8	1322	37	0.00
8	1323	37	0.00
8	1324	37	0.00
8	1325	37	0.00
8	1326	37	0.00
8	1327	37	0.00
8	1328	37	0.00
8	1329	37	0.00
8	1330	37	0.00
8	1331	37	0.00
8	1332	37	0.00
8	1333	37	0.00
8	1334	37	0.00
8	1335	37	0.00
8	1336	37	0.00
8	1337	37	0.00
8	1338	37	0.00
8	1339	37	0.00
8	1340	37	0.00
8	1341	37	0.00
8	1342	37	0.00
8	1343	37	0.00
8	1344	37	0.00
8	1345	37	0.00
8	1346	37	0.00
8	1347	37	0.00
8	1349	37	0.00
8	1350	37	0.00
8	1351	37	0.00
8	1352	37	0.00
8	1353	37	0.00
8	1354	37	0.00
8	1359	37	0.00
8	1361	37	0.00
8	1362	37	0.00
8	1363	37	0.00
8	1364	37	0.00
8	1365	37	0.00
8	1366	37	0.00
8	1367	37	0.00
8	1368	37	0.00
8	1369	37	0.00
8	1370	37	0.00
8	1371	37	0.00
8	1372	37	0.00
8	1373	37	0.00
8	1374	37	0.00
8	1375	37	0.00
8	1376	37	0.00
8	1377	37	0.00
8	1378	37	0.00
8	1379	37	0.00
8	1380	37	0.00
8	1381	37	0.00
8	1382	37	0.00
8	1383	37	0.00
8	1384	37	0.00
8	1385	37	0.00
8	1386	37	0.00
8	1387	37	0.00
8	1388	37	0.00
8	1389	37	0.00
8	1390	37	0.00
8	1391	37	0.00
8	1392	37	0.00
8	1393	37	0.00
8	1394	37	0.00
8	1355	37	0.00
8	1360	37	0.00
8	1357	37	0.00
8	1358	37	0.00
8	1395	37	0.00
8	12	37	0.00
8	13	37	0.00
8	14	37	0.00
8	15	37	0.00
8	16	37	0.00
8	17	37	0.00
8	18	37	0.00
8	20	37	0.00
8	21	37	0.00
8	1396	37	0.00
8	1397	37	0.00
8	1398	37	0.00
8	1399	37	0.00
8	22	37	0.00
8	7	37	0.00
8	11	37	0.00
8	32	37	0.00
8	35	37	0.00
8	36	37	0.00
8	1406	37	0.00
8	38	37	0.00
8	40	37	0.00
8	41	37	0.00
8	42	37	0.00
8	43	37	0.00
8	44	37	0.00
8	45	37	0.00
8	46	37	0.00
8	47	37	0.00
8	48	37	0.00
8	49	37	0.00
8	50	37	0.00
8	51	37	0.00
8	24	37	0.00
8	52	37	0.00
8	1402	37	0.00
8	1404	37	0.00
8	1401	37	0.00
8	1403	37	0.00
8	1405	37	0.00
8	1407	37	0.00
8	1408	37	0.00
8	1409	37	0.00
8	56	37	0.00
8	1410	37	0.00
8	1411	37	0.00
8	1412	37	0.00
8	60	37	0.00
8	62	37	0.00
8	1414	37	0.00
8	1415	37	0.00
8	66	37	0.00
8	1416	37	0.00
8	1417	37	0.00
8	1418	37	0.00
8	71	37	0.00
8	1419	37	0.00
8	1420	37	0.00
8	1421	37	0.00
8	68	37	0.00
8	78	37	0.00
8	1422	37	0.00
8	80	37	0.00
8	81	37	0.00
8	82	37	0.00
8	83	37	0.00
8	1423	37	0.00
8	1424	37	0.00
8	1425	37	0.00
8	87	37	0.00
8	1426	37	0.00
8	1427	37	0.00
8	90	37	0.00
8	91	37	0.00
8	1428	37	0.00
8	93	37	0.00
8	94	37	0.00
8	95	37	0.00
8	96	37	0.00
8	1429	37	0.00
8	1430	37	0.00
8	1413	37	0.00
8	1431	37	0.00
8	100	37	0.00
8	1432	37	0.00
8	102	37	0.00
8	103	37	0.00
8	104	37	0.00
8	1433	37	0.00
8	1434	37	0.00
8	108	37	0.00
8	1435	37	0.00
8	1436	37	0.00
8	111	37	0.00
8	112	37	0.00
8	113	37	0.00
8	114	37	0.00
8	115	37	0.00
8	116	37	0.00
8	117	37	0.00
8	118	37	0.00
8	1437	37	0.00
8	1438	37	0.00
8	1439	37	0.00
8	119	37	0.00
8	1440	37	0.00
8	128	37	0.00
8	1441	37	0.00
8	1442	37	0.00
8	1443	37	0.00
8	1444	37	0.00
8	1445	37	0.00
8	1446	37	0.00
8	1447	37	0.00
8	1448	37	0.00
8	1449	37	0.00
8	1450	37	0.00
8	1451	37	0.00
8	1452	37	0.00
8	1453	37	0.00
8	1454	37	0.00
8	1455	37	0.00
8	1456	37	0.00
8	131	37	0.00
8	1457	37	0.00
8	1458	37	0.00
8	1459	37	0.00
8	122	37	0.00
8	1460	37	0.00
8	1461	37	0.00
8	1462	37	0.00
8	1463	37	0.00
8	1464	37	0.00
8	1465	37	0.00
8	1466	37	0.00
8	1467	37	0.00
8	1468	37	0.00
8	1469	37	0.00
8	1470	37	0.00
8	125	37	0.00
8	1471	37	0.00
8	1472	37	0.00
8	130	37	0.00
8	120	37	0.00
8	1473	37	0.00
8	1474	37	0.00
8	123	37	0.00
8	126	37	0.00
8	129	37	0.00
8	1574	37	0.00
8	1575	37	0.00
8	1576	37	0.00
8	1577	37	0.00
8	1578	37	0.00
8	1579	37	0.00
8	1580	37	0.00
8	1581	37	0.00
8	1582	37	0.00
8	1583	37	0.00
8	1584	37	0.00
8	1585	37	0.00
8	1586	37	0.00
8	1587	37	0.00
8	1592	37	0.00
8	1593	37	0.00
8	1590	37	0.00
8	1591	37	0.00
8	1594	37	0.00
8	1595	37	0.00
8	1596	37	0.00
8	1597	37	0.00
8	1598	37	0.00
8	1599	37	0.00
8	1612	37	0.00
8	1613	37	0.00
8	1614	37	0.00
8	1615	37	0.00
8	1616	37	0.00
8	1617	37	0.00
8	1618	37	0.00
8	1619	37	0.00
8	1620	37	0.00
8	1621	37	0.00
8	1622	37	0.00
8	1623	37	0.00
8	1624	37	0.00
8	1626	37	0.00
8	1627	37	0.00
8	1628	37	0.00
8	1629	37	0.00
8	1630	37	0.00
8	1631	37	0.00
8	1632	37	0.00
8	1633	37	0.00
8	1610	37	0.00
8	1611	37	0.00
8	1600	37	0.00
8	1601	37	0.00
8	1602	37	0.00
8	1603	37	0.00
8	1604	37	0.00
8	1605	37	0.00
8	1606	37	0.00
8	1607	37	0.00
8	1608	37	0.00
8	1609	37	0.00
8	1648	37	0.00
8	1649	37	0.00
8	1650	37	0.00
8	1651	37	0.00
8	1652	37	0.00
8	1659	37	0.00
8	1660	37	0.00
8	1661	37	0.00
8	1662	37	0.00
8	1663	37	0.00
8	1664	37	0.00
8	1665	37	0.00
8	1666	37	0.00
8	1667	37	0.00
8	1669	37	0.00
8	1634	37	0.00
8	1636	37	0.00
8	1635	37	0.00
8	1637	37	0.00
8	1638	37	0.00
8	1639	37	0.00
8	1640	37	0.00
8	1641	37	0.00
8	1642	37	0.00
8	1643	37	0.00
8	1645	37	0.00
8	1644	37	0.00
8	1647	37	0.00
8	1653	37	0.00
8	1654	37	0.00
8	1655	37	0.00
8	1656	37	0.00
8	1671	37	0.00
8	1670	37	0.00
8	1668	37	0.00
8	1658	37	0.00
8	1681	37	0.00
8	1682	37	0.00
8	1683	37	0.00
8	1684	37	0.00
8	1685	37	0.00
8	1686	37	0.00
8	1687	37	0.00
8	1688	37	0.00
8	1692	37	0.00
8	1693	37	0.00
8	1694	37	0.00
8	1696	37	0.00
8	1699	37	0.00
8	1695	37	0.00
8	1700	37	0.00
8	1701	37	0.00
8	1702	37	0.00
8	1703	37	0.00
8	1704	37	0.00
8	1705	37	0.00
8	1706	37	0.00
8	1707	37	0.00
8	1714	37	0.00
8	1715	37	0.00
8	1716	37	0.00
8	1712	37	0.00
8	1713	37	0.00
8	1691	37	0.00
8	1690	37	0.00
8	1689	37	0.00
8	1678	37	0.00
8	1679	37	0.00
8	1677	37	0.00
8	1676	37	0.00
8	1675	37	0.00
8	1674	37	0.00
8	1673	37	0.00
8	1672	37	0.00
8	1708	37	0.00
8	1711	37	0.00
8	1710	37	0.00
8	1717	37	0.00
8	1718	37	0.00
8	1719	37	0.00
8	1720	37	0.00
8	1721	37	0.00
8	1724	37	0.00
8	1725	37	0.00
8	1726	37	0.00
8	1727	37	0.00
8	1728	37	0.00
8	1729	37	0.00
8	1730	37	0.00
8	1731	37	0.00
8	1732	37	0.00
8	1733	37	0.00
8	1734	37	0.00
8	1735	37	0.00
8	1736	37	0.00
8	1737	37	0.00
8	1738	37	0.00
8	1739	37	0.00
8	1740	37	0.00
8	1741	37	0.00
8	2143	37	0.00
8	1742	37	0.00
8	1743	37	0.00
8	1744	37	0.00
8	1745	37	0.00
8	1746	37	0.00
8	1747	37	0.00
8	1748	37	0.00
8	1749	37	0.00
8	1750	37	0.00
8	1751	37	0.00
8	1752	37	0.00
8	1754	37	0.00
8	1755	37	0.00
8	1756	37	0.00
8	1757	37	0.00
8	1758	37	0.00
8	1722	37	0.00
8	1759	37	0.00
8	1760	37	0.00
8	1761	37	0.00
8	1762	37	0.00
8	1763	37	0.00
8	1764	37	0.00
8	1765	37	0.00
8	1766	37	0.00
8	1767	37	0.00
8	1768	37	0.00
8	1769	37	0.00
8	1770	37	0.00
8	1771	37	0.00
8	1772	37	0.00
8	1773	37	0.00
8	1774	37	0.00
8	1775	37	0.00
8	1776	37	0.00
8	1777	37	0.00
8	1778	37	0.00
8	1779	37	0.00
8	1780	37	0.00
8	1781	37	0.00
8	1782	37	0.00
8	1783	37	0.00
8	1785	37	0.00
8	2144	37	0.00
8	1786	37	0.00
8	1787	37	0.00
8	1788	37	0.00
8	1789	37	0.00
8	1790	37	0.00
8	1791	37	0.00
8	1793	37	0.00
8	1794	37	0.00
8	1795	37	0.00
8	1796	37	0.00
8	1797	37	0.00
8	1798	37	0.00
8	1799	37	0.00
8	1800	37	0.00
8	1801	37	0.00
8	1784	37	0.00
8	1802	37	0.00
8	1803	37	0.00
8	1804	37	0.00
8	1808	37	0.00
8	1811	37	0.00
8	1812	37	0.00
8	1813	37	0.00
8	1814	37	0.00
8	1815	37	0.00
8	1816	37	0.00
8	1817	37	0.00
8	1818	37	0.00
8	1819	37	0.00
8	1820	37	0.00
8	1821	37	0.00
8	1822	37	0.00
8	1823	37	0.00
8	1824	37	0.00
8	1825	37	0.00
8	1826	37	0.00
8	1827	37	0.00
8	1828	37	0.00
8	1829	37	0.00
8	1830	37	0.00
8	1831	37	0.00
8	1832	37	0.00
8	1833	37	0.00
8	1834	37	0.00
8	1835	37	0.00
8	1836	37	0.00
8	1837	37	0.00
8	1838	37	0.00
8	1839	37	0.00
8	1840	37	0.00
8	1841	37	0.00
8	1842	37	0.00
8	1846	37	0.00
8	1806	37	0.00
8	1807	37	0.00
8	1843	37	0.00
8	1845	37	0.00
8	1844	37	0.00
8	1810	37	0.00
8	1809	37	0.00
8	1847	37	0.00
8	1848	37	0.00
8	1849	37	0.00
8	1850	37	0.00
8	1851	37	0.00
8	1852	37	0.00
8	1853	37	0.00
8	1854	37	0.00
8	1855	37	0.00
8	1856	37	0.00
8	1857	37	0.00
8	1858	37	0.00
8	1859	37	0.00
8	1860	37	0.00
8	1861	37	0.00
8	1862	37	0.00
8	1863	37	0.00
8	1864	37	0.00
8	1865	37	0.00
8	1866	37	0.00
8	1867	37	0.00
8	1868	37	0.00
8	1869	37	0.00
8	1872	37	0.00
8	1873	37	0.00
8	1874	37	0.00
8	1875	37	0.00
8	1876	37	0.00
8	1877	37	0.00
8	1878	37	0.00
8	1880	37	0.00
8	1881	37	0.00
8	1882	37	0.00
8	1883	37	0.00
8	1884	37	0.00
8	1885	37	0.00
8	1886	37	0.00
8	1887	37	0.00
8	1888	37	0.00
8	1889	37	0.00
8	1871	37	0.00
8	1879	37	0.00
8	1890	37	0.00
8	1891	37	0.00
8	1892	37	0.00
8	1893	37	0.00
8	1894	37	0.00
8	1895	37	0.00
8	1896	37	0.00
8	1897	37	0.00
8	1898	37	0.00
8	1899	37	0.00
8	1900	37	0.00
8	1901	37	0.00
8	1902	37	0.00
8	1903	37	0.00
8	1904	37	0.00
8	1905	37	0.00
8	1906	37	0.00
8	1907	37	0.00
8	1908	37	0.00
8	1909	37	0.00
8	1910	37	0.00
8	1911	37	0.00
8	1912	37	0.00
8	1913	37	0.00
8	1914	37	0.00
8	1915	37	0.00
8	1916	37	0.00
8	1917	37	0.00
8	1918	37	0.00
8	1919	37	0.00
8	1920	37	0.00
8	1924	37	0.00
8	1925	37	0.00
8	1926	37	0.00
8	1927	37	0.00
8	1928	37	0.00
8	1929	37	0.00
8	1930	37	0.00
8	1931	37	0.00
8	1932	37	0.00
8	1933	37	0.00
8	1934	37	0.00
8	1935	37	0.00
8	1937	37	0.00
8	1938	37	0.00
8	1939	37	0.00
8	1940	37	0.00
8	1941	37	0.00
8	1942	37	0.00
8	1943	37	0.00
8	1944	37	0.00
8	1945	37	0.00
8	1946	37	0.00
8	1947	37	0.00
8	1951	37	0.00
8	1952	37	0.00
8	1953	37	0.00
8	1954	37	0.00
8	1955	37	0.00
8	1956	37	0.00
8	1957	37	0.00
8	1958	37	0.00
8	1959	37	0.00
8	1960	37	0.00
8	1961	37	0.00
8	1962	37	0.00
8	1963	37	0.00
8	1964	37	0.00
8	1965	37	0.00
8	1966	37	0.00
8	1967	37	0.00
8	1968	37	0.00
8	1969	37	0.00
8	1970	37	0.00
8	1971	37	0.00
8	1972	37	0.00
8	1973	37	0.00
8	1974	37	0.00
8	1975	37	0.00
8	1976	37	0.00
8	1977	37	0.00
8	1948	37	0.00
8	1949	37	0.00
8	1950	37	0.00
8	1978	37	0.00
8	1979	37	0.00
8	1980	37	0.00
8	1981	37	0.00
8	1982	37	0.00
8	1983	37	0.00
8	1984	37	0.00
8	1985	37	0.00
8	1986	37	0.00
8	1987	37	0.00
8	1988	37	0.00
8	1989	37	0.00
8	1990	37	0.00
8	1991	37	0.00
8	1992	37	0.00
8	1994	37	0.00
8	1995	37	0.00
8	1996	37	0.00
8	1997	37	0.00
8	1998	37	0.00
8	1999	37	0.00
8	2000	37	0.00
8	2001	37	0.00
8	2002	37	0.00
8	2003	37	0.00
8	2004	37	0.00
8	2005	37	0.00
8	2006	37	0.00
8	2007	37	0.00
8	2008	37	0.00
8	2232	37	0.00
8	2009	37	0.00
8	2010	37	0.00
8	2011	37	0.00
8	2012	37	0.00
8	2013	37	0.00
8	2014	37	0.00
8	2015	37	0.00
8	2016	37	0.00
8	2017	37	0.00
8	2018	37	0.00
8	2019	37	0.00
8	2020	37	0.00
8	2021	37	0.00
8	2022	37	0.00
8	2023	37	0.00
8	2024	37	0.00
8	2025	37	0.00
8	2026	37	0.00
8	2027	37	0.00
8	2028	37	0.00
8	2029	37	0.00
8	2030	37	0.00
8	2031	37	0.00
8	2032	37	0.00
8	2033	37	0.00
8	2034	37	0.00
8	2035	37	0.00
8	2036	37	0.00
8	2037	37	0.00
8	2038	37	0.00
8	2039	37	0.00
8	2040	37	0.00
8	2041	37	0.00
8	2042	37	0.00
8	2043	37	0.00
8	2044	37	0.00
8	2045	37	0.00
8	2047	37	0.00
8	2048	37	0.00
8	2049	37	0.00
8	2055	37	0.00
8	2056	37	0.00
8	2057	37	0.00
8	2058	37	0.00
8	2059	37	0.00
8	2060	37	0.00
8	2061	37	0.00
8	2062	37	0.00
8	2063	37	0.00
8	2050	37	0.00
8	2051	37	0.00
8	2052	37	0.00
8	2053	37	0.00
8	2054	37	0.00
8	2064	37	0.00
8	2065	37	0.00
8	2066	37	0.00
8	2067	37	0.00
8	2068	37	0.00
8	2069	37	0.00
8	2070	37	0.00
8	2071	37	0.00
8	2072	37	0.00
8	2073	37	0.00
8	2074	37	0.00
8	2075	37	0.00
8	2076	37	0.00
8	2077	37	0.00
8	2078	37	0.00
8	2079	37	0.00
8	2080	37	0.00
8	2081	37	0.00
8	2082	37	0.00
8	2083	37	0.00
8	2084	37	0.00
8	2085	37	0.00
8	2086	37	0.00
8	2087	37	0.00
8	2088	37	0.00
8	2089	37	0.00
8	2090	37	0.00
8	2091	37	0.00
8	2092	37	0.00
8	2093	37	0.00
8	2094	37	0.00
8	2095	37	0.00
8	2096	37	0.00
8	2097	37	0.00
8	2098	37	0.00
8	2099	37	0.00
8	2100	37	0.00
8	2101	37	0.00
8	2102	37	0.00
8	2103	37	0.00
8	2104	37	0.00
8	2105	37	0.00
8	2107	37	0.00
8	2108	37	0.00
8	2109	37	0.00
8	2110	37	0.00
8	2111	37	0.00
8	2112	37	0.00
8	2113	37	0.00
8	2114	37	0.00
8	2115	37	0.00
8	2116	37	0.00
8	2117	37	0.00
8	2118	37	0.00
8	2119	37	0.00
8	2120	37	0.00
8	2121	37	0.00
8	2122	37	0.00
8	2123	37	0.00
8	2124	37	0.00
8	2125	37	0.00
8	2126	37	0.00
8	2127	37	0.00
8	2128	37	0.00
8	2129	37	0.00
8	2130	37	0.00
8	2131	37	0.00
8	2132	37	0.00
8	2133	37	0.00
8	2134	37	0.00
8	2135	37	0.00
8	2136	37	0.00
8	2137	37	0.00
8	2138	37	0.00
8	2139	37	0.00
8	2140	37	0.00
8	2141	37	0.00
8	2142	37	0.00
8	2145	37	0.00
8	2146	37	0.00
8	2147	37	0.00
8	2148	37	0.00
8	2150	37	0.00
8	2151	37	0.00
8	2152	37	0.00
8	2153	37	0.00
8	2154	37	0.00
8	2155	37	0.00
8	2156	37	0.00
8	2157	37	0.00
8	2158	37	0.00
8	2159	37	0.00
8	2160	37	0.00
8	2161	37	0.00
8	2162	37	0.00
8	2163	37	0.00
8	2164	37	0.00
8	2165	37	0.00
8	2166	37	0.00
8	2167	37	0.00
8	2168	37	0.00
8	2169	37	0.00
8	2170	37	0.00
8	2171	37	0.00
8	2172	37	0.00
8	2173	37	0.00
8	2174	37	0.00
8	2175	37	0.00
8	2176	37	0.00
8	2177	37	0.00
8	2178	37	0.00
8	2179	37	0.00
8	2180	37	0.00
8	2181	37	0.00
8	2182	37	0.00
8	2183	37	0.00
8	2184	37	0.00
8	2185	37	0.00
8	2186	37	0.00
8	2187	37	0.00
8	2188	37	0.00
8	2189	37	0.00
8	2190	37	0.00
8	2191	37	0.00
8	2192	37	0.00
8	2193	37	0.00
8	2194	37	0.00
8	2195	37	0.00
8	2196	37	0.00
8	2197	37	0.00
8	2198	37	0.00
8	2199	37	0.00
8	2200	37	0.00
8	2201	37	0.00
8	2202	37	0.00
8	2203	37	0.00
8	2204	37	0.00
8	2205	37	0.00
8	2206	37	0.00
8	2207	37	0.00
8	2208	37	0.00
8	2209	37	0.00
8	2210	37	0.00
8	2211	37	0.00
8	2212	37	0.00
8	2213	37	0.00
8	2214	37	0.00
8	2215	37	0.00
8	2216	37	0.00
8	2217	37	0.00
8	2218	37	0.00
8	2219	37	0.00
8	2220	37	0.00
8	2221	37	0.00
8	2222	37	0.00
8	2223	37	0.00
8	2224	37	0.00
8	2225	37	0.00
8	2226	37	0.00
8	2227	37	0.00
8	2228	37	0.00
8	2229	37	0.00
8	2230	37	0.00
8	2231	37	0.00
8	2233	37	0.00
8	2234	37	0.00
8	2235	37	0.00
8	2236	37	0.00
8	2237	37	0.00
8	2244	37	0.00
8	2245	37	0.00
8	2246	37	0.00
8	2247	37	0.00
8	2248	37	0.00
8	2249	37	0.00
8	2250	37	0.00
8	2251	37	0.00
8	2252	37	0.00
8	2253	37	0.00
8	2254	37	0.00
8	2255	37	0.00
8	2256	37	0.00
8	2257	37	0.00
8	2258	37	0.00
8	2259	37	0.00
8	2260	37	0.00
8	2261	37	0.00
8	2262	37	0.00
8	2263	37	0.00
8	2264	37	0.00
8	2265	37	0.00
8	2266	37	0.00
8	2267	37	0.00
8	2268	37	0.00
8	2269	37	0.00
8	2270	37	0.00
8	2271	37	0.00
8	2272	37	0.00
8	2273	37	0.00
8	2274	37	0.00
8	2275	37	0.00
8	2276	37	0.00
8	2278	37	0.00
8	2279	37	0.00
8	2280	37	0.00
8	2281	37	0.00
8	2282	37	0.00
8	2284	37	0.00
8	2285	37	0.00
8	2240	37	0.00
8	2241	37	0.00
8	2243	37	0.00
8	2242	37	0.00
8	2286	37	0.00
8	2288	37	0.00
8	2289	37	0.00
8	2290	37	0.00
8	2291	37	0.00
8	2292	37	0.00
8	2294	37	0.00
8	2295	37	0.00
8	2296	37	0.00
8	2297	37	0.00
8	2298	37	0.00
8	2299	37	0.00
8	2303	37	0.00
8	2304	37	0.00
8	2305	37	0.00
8	2306	37	0.00
8	2307	37	0.00
8	2308	37	0.00
8	2309	37	0.00
8	2310	37	0.00
8	2311	37	0.00
8	2312	37	0.00
8	2313	37	0.00
8	2314	37	0.00
8	2315	37	0.00
8	2316	37	0.00
8	2317	37	0.00
8	2318	37	0.00
8	2319	37	0.00
8	2320	37	0.00
8	2321	37	0.00
8	2322	37	0.00
8	2323	37	0.00
8	2324	37	0.00
8	2287	37	0.00
8	2293	37	0.00
8	2301	37	0.00
8	2300	37	0.00
8	2302	37	0.00
8	2325	37	0.00
8	2326	37	0.00
8	2327	37	0.00
8	2328	37	0.00
8	2329	37	0.00
8	2330	37	0.00
8	2331	37	0.00
8	2332	37	0.00
8	2334	37	0.00
8	2336	37	0.00
8	2337	37	0.00
8	2338	37	0.00
8	2339	37	0.00
8	2340	37	0.00
8	2341	37	0.00
8	2342	37	0.00
8	2343	37	0.00
8	2344	37	0.00
8	2345	37	0.00
8	2346	37	0.00
8	2347	37	0.00
8	2348	37	0.00
8	2349	37	0.00
8	2350	37	0.00
8	2351	37	0.00
8	2352	37	0.00
8	2353	37	0.00
8	2354	37	0.00
8	2355	37	0.00
8	2356	37	0.00
8	2357	37	0.00
8	2358	37	0.00
8	2359	37	0.00
8	2360	37	0.00
8	2361	37	0.00
8	2362	37	0.00
8	2363	37	0.00
8	2364	37	0.00
8	2365	37	0.00
8	2366	37	0.00
8	2367	37	0.00
8	2368	37	0.00
8	2369	37	0.00
8	2370	37	0.00
8	2371	37	0.00
8	2372	37	0.00
8	2373	37	0.00
8	2374	37	0.00
8	2375	37	0.00
8	2376	37	0.00
8	2377	37	0.00
8	2378	37	0.00
8	2379	37	0.00
8	2380	37	0.00
8	2381	37	0.00
8	2382	37	0.00
8	2383	37	0.00
8	2388	37	0.00
8	2390	37	0.00
8	2391	37	0.00
8	2392	37	0.00
8	2393	37	0.00
8	2394	37	0.00
8	2395	37	0.00
8	2396	37	0.00
8	2397	37	0.00
8	2398	37	0.00
8	2399	37	0.00
8	2400	37	0.00
8	2401	37	0.00
8	2402	37	0.00
8	2403	37	0.00
8	2404	37	0.00
8	2405	37	0.00
8	2406	37	0.00
8	2407	37	0.00
8	2384	37	0.00
8	2385	37	0.00
8	2386	37	0.00
8	2387	37	0.00
8	2408	37	0.00
8	2409	37	0.00
8	2410	37	0.00
8	2411	37	0.00
8	2412	37	0.00
8	2413	37	0.00
8	2414	37	0.00
8	2415	37	0.00
8	2416	37	0.00
8	2417	37	0.00
8	2418	37	0.00
8	2419	37	0.00
8	2420	37	0.00
8	2421	37	0.00
8	2422	37	0.00
8	2423	37	0.00
8	2424	37	0.00
8	2425	37	0.00
8	2426	37	0.00
8	2427	37	0.00
8	2428	37	0.00
8	2429	37	0.00
8	2430	37	0.00
8	2431	37	0.00
8	2432	37	0.00
8	2433	37	0.00
8	2434	37	0.00
8	2435	37	0.00
8	2436	37	0.00
8	2437	37	0.00
8	2438	37	0.00
8	2439	37	0.00
8	2440	37	0.00
8	2441	37	0.00
8	2442	37	0.00
8	2443	37	0.00
8	2444	37	0.00
8	2445	37	0.00
8	2446	37	0.00
8	2447	37	0.00
8	2448	37	0.00
8	2449	37	0.00
8	2627	37	0.00
8	2450	37	0.00
8	2451	37	0.00
8	2452	37	0.00
8	2453	37	0.00
8	2454	37	0.00
8	2455	37	0.00
8	2456	37	0.00
8	2457	37	0.00
8	2458	37	0.00
8	2459	37	0.00
8	2460	37	0.00
8	2461	37	0.00
8	2462	37	0.00
8	2463	37	0.00
8	2464	37	0.00
8	2465	37	0.00
8	2466	37	0.00
8	2467	37	0.00
8	2468	37	0.00
8	2469	37	0.00
8	2470	37	0.00
8	2471	37	0.00
8	2472	37	0.00
8	2473	37	0.00
8	2474	37	0.00
8	2475	37	0.00
8	2476	37	0.00
8	2477	37	0.00
8	2478	37	0.00
8	2479	37	0.00
8	2480	37	0.00
8	2481	37	0.00
8	2482	37	0.00
8	2483	37	0.00
8	2484	37	0.00
8	2485	37	0.00
8	2486	37	0.00
8	2487	37	0.00
8	2488	37	0.00
8	2489	37	0.00
8	2490	37	0.00
8	2491	37	0.00
8	2492	37	0.00
8	2493	37	0.00
8	2628	37	0.00
8	2494	37	0.00
8	2495	37	0.00
8	2496	37	0.00
8	2497	37	0.00
8	2498	37	0.00
8	2499	37	0.00
8	2500	37	0.00
8	2501	37	0.00
8	2502	37	0.00
8	2503	37	0.00
8	2504	37	0.00
8	2505	37	0.00
8	2506	37	0.00
8	2507	37	0.00
8	2508	37	0.00
8	2509	37	0.00
8	2510	37	0.00
8	2511	37	0.00
8	2512	37	0.00
8	2513	37	0.00
8	2514	37	0.00
8	2515	37	0.00
8	2516	37	0.00
8	2517	37	0.00
8	2518	37	0.00
8	2519	37	0.00
8	2520	37	0.00
8	2521	37	0.00
8	2522	37	0.00
8	2523	37	0.00
8	2524	37	0.00
8	2525	37	0.00
8	2527	37	0.00
8	2528	37	0.00
8	2529	37	0.00
8	2530	37	0.00
8	2531	37	0.00
8	2532	37	0.00
8	2533	37	0.00
8	2534	37	0.00
8	2535	37	0.00
8	2536	37	0.00
8	2537	37	0.00
8	2538	37	0.00
8	2539	37	0.00
8	2540	37	0.00
8	2541	37	0.00
8	2542	37	0.00
8	2544	37	0.00
8	2546	37	0.00
8	2547	37	0.00
8	2548	37	0.00
8	2549	37	0.00
8	2550	37	0.00
8	2551	37	0.00
8	2552	37	0.00
8	2553	37	0.00
8	2554	37	0.00
8	2555	37	0.00
8	2556	37	0.00
8	2557	37	0.00
8	2558	37	0.00
8	2559	37	0.00
8	2560	37	0.00
8	2561	37	0.00
8	2562	37	0.00
8	2563	37	0.00
8	2564	37	0.00
8	2565	37	0.00
8	2566	37	0.00
8	2567	37	0.00
8	2568	37	0.00
8	2569	37	0.00
8	2571	37	0.00
8	2573	37	0.00
8	2575	37	0.00
8	2576	37	0.00
8	2543	37	0.00
8	2577	37	0.00
8	2545	37	0.00
8	2570	37	0.00
8	2574	37	0.00
8	2578	37	0.00
8	2579	37	0.00
8	2580	37	0.00
8	2581	37	0.00
8	2582	37	0.00
8	2583	37	0.00
8	2584	37	0.00
8	2585	37	0.00
8	2614	37	0.00
8	2586	37	0.00
8	2615	37	0.00
8	2587	37	0.00
8	2616	37	0.00
8	2588	37	0.00
8	2590	37	0.00
8	2591	37	0.00
8	2592	37	0.00
8	2593	37	0.00
8	2594	37	0.00
8	2595	37	0.00
8	2596	37	0.00
8	2597	37	0.00
8	2598	37	0.00
8	2599	37	0.00
8	2600	37	0.00
8	2601	37	0.00
8	2602	37	0.00
8	2603	37	0.00
8	2604	37	0.00
8	2605	37	0.00
8	2606	37	0.00
8	2607	37	0.00
8	2608	37	0.00
8	2609	37	0.00
8	2613	37	0.00
8	2617	37	0.00
8	2618	37	0.00
8	2619	37	0.00
8	2620	37	0.00
8	2621	37	0.00
8	2622	37	0.00
8	2623	37	0.00
8	2624	37	0.00
8	2612	37	0.00
8	2625	37	0.00
8	2626	37	0.00
8	121	37	0.00
8	2629	37	0.00
8	2630	37	0.00
8	2632	37	0.00
8	2633	37	0.00
8	2634	37	0.00
8	2635	37	0.00
8	2636	37	0.00
8	2637	37	0.00
8	2638	37	0.00
8	2639	37	0.00
8	2640	37	0.00
8	2641	37	0.00
8	2642	37	0.00
8	2643	37	0.00
8	2644	37	0.00
8	2646	37	0.00
8	2647	37	0.00
8	2648	37	0.00
8	1993	37	0.00
8	86	37	0.00
8	2611	37	0.00
8	2649	37	0.00
8	2650	37	0.00
8	2651	37	0.00
8	2652	37	0.00
8	2653	37	0.00
8	2654	37	0.00
8	2655	37	0.00
8	2656	37	0.00
8	2657	37	0.00
8	2658	37	0.00
8	2659	37	0.00
8	2660	37	0.00
8	2661	37	0.00
8	2662	37	0.00
8	2663	37	0.00
8	2664	37	0.00
8	2665	37	0.00
8	2666	37	0.00
8	2667	37	0.00
8	2668	37	0.00
8	2669	37	0.00
8	2631	37	0.00
8	2670	37	0.00
8	6	37	0.00
8	2671	37	0.00
8	23	37	0.00
8	105	37	0.00
8	101	37	0.00
8	2673	37	0.00
8	2676	37	0.00
8	2677	37	0.00
8	2678	37	0.00
8	2679	37	0.00
8	2681	37	0.00
8	2682	37	0.00
8	2680	37	0.00
8	2689	37	0.00
8	468	37	0.00
8	1936	37	0.00
8	2683	37	0.00
8	1164	37	0.00
8	2684	37	0.00
8	795	37	0.00
8	373	37	0.00
8	2283	37	0.00
8	2685	37	0.00
8	2686	37	0.00
8	2687	37	0.00
8	448	37	0.00
8	2675	37	0.00
8	150	37	0.00
8	225	37	0.00
8	2572	37	0.00
8	2645	37	0.00
8	2672	37	0.00
8	1356	37	0.00
8	1923	37	0.00
8	266	37	0.00
8	1625	37	0.00
8	1646	37	0.00
8	61	37	0.00
8	2690	37	0.00
8	2691	37	0.00
8	2692	37	0.00
8	2693	37	0.00
8	2694	37	0.00
8	2695	37	0.00
8	2697	37	0.00
8	2698	37	0.00
8	976	37	0.00
8	8	37	0.00
8	364	37	0.00
8	2700	37	0.00
8	2701	37	0.00
8	2702	37	0.00
8	2703	37	0.00
8	662	37	0.00
8	141	37	0.00
8	215	37	0.00
8	2704	37	0.00
8	2705	37	0.00
8	2706	37	0.00
8	2707	37	0.00
8	2674	37	0.00
8	2708	37	0.00
8	2709	37	0.00
8	2710	37	0.00
8	2711	37	0.00
8	2712	37	0.00
8	2713	37	0.00
8	2714	37	0.00
8	2715	37	0.00
8	2716	37	0.00
8	678	37	0.00
8	1723	37	0.00
8	2046	37	0.00
8	2389	37	0.00
8	529	37	0.00
8	593	37	0.00
8	584	37	0.00
8	2717	37	0.00
8	107	37	0.00
8	586	37	0.00
8	1485	37	0.00
8	630	37	0.00
8	1400	37	0.00
8	925	37	0.00
8	926	37	0.00
8	1792	37	0.00
8	1049	37	0.00
8	1084	37	0.00
8	1709	37	0.00
8	1805	37	0.00
8	293	37	0.00
8	2149	37	0.00
8	1870	37	0.00
8	1573	37	0.00
8	2699	37	0.00
8	996	37	0.00
8	1204	37	0.00
8	1228	37	0.00
8	882	37	0.00
8	2106	37	0.00
8	2696	37	0.00
8	545	37	0.00
8	1348	37	0.00
8	2610	37	0.00
8	1680	37	0.00
8	1657	37	0.00
8	1538	37	0.00
8	2718	37	0.00
8	2719	37	0.00
8	2720	37	0.00
8	2721	37	0.00
8	2722	37	0.00
8	2723	37	0.00
8	2724	37	0.00
8	2733	37	0.00
8	2729	37	0.00
8	2730	37	0.00
8	1753	37	0.00
8	2731	37	0.00
8	2732	37	0.00
8	2734	37	0.00
8	2725	37	0.00
8	2735	37	0.00
8	2736	37	0.00
8	2737	37	0.00
8	2738	37	0.00
8	2739	37	0.00
8	2740	37	0.00
8	2741	37	0.00
8	2742	37	0.00
8	2765	37	0.00
8	2744	37	0.00
8	2745	37	0.00
8	2746	37	0.00
8	2747	37	0.00
8	2748	37	0.00
8	830	37	0.00
8	2749	37	0.00
8	2750	37	0.00
8	2766	37	0.00
8	2767	37	0.00
8	2768	37	0.00
8	2751	37	0.00
8	2769	37	0.00
8	2770	37	0.00
8	2752	37	0.00
8	2758	37	0.00
8	2759	37	0.00
8	2760	37	0.00
8	2761	37	0.00
8	2762	37	0.00
8	2763	37	0.00
8	1108	37	0.00
8	2771	37	0.00
8	2772	37	0.00
8	2773	37	0.00
8	2774	37	0.00
8	1269	37	0.00
8	2775	37	0.00
8	2776	37	0.00
8	2777	37	0.00
8	2778	37	0.00
8	2779	37	0.00
8	2780	37	0.00
8	2781	37	0.00
8	2782	37	0.00
8	2783	37	0.00
8	2784	37	0.00
8	2785	37	0.00
8	2786	37	0.00
8	2788	37	0.00
8	2828	37	0.00
8	2789	37	0.00
8	2790	37	0.00
8	2791	37	0.00
8	2792	37	0.00
8	2793	37	0.00
8	2795	37	0.00
8	2754	37	0.00
8	2756	37	0.00
8	2753	37	0.00
8	2755	37	0.00
8	2797	37	0.00
8	2798	37	0.00
8	2799	37	0.00
8	2800	37	0.00
8	2801	37	0.00
8	2802	37	0.00
8	2803	37	0.00
8	2804	37	0.00
8	2805	37	0.00
8	2806	37	0.00
8	2807	37	0.00
8	2808	37	0.00
8	2809	37	0.00
8	2810	37	0.00
8	2811	37	0.00
8	2812	37	0.00
8	2813	37	0.00
8	2814	37	0.00
8	2787	37	0.00
8	2815	37	0.00
8	2794	37	0.00
8	2796	37	0.00
8	2816	37	0.00
8	2817	37	0.00
8	2818	37	0.00
8	2819	37	0.00
8	2820	37	0.00
8	2821	37	0.00
8	2822	37	0.00
8	2823	37	0.00
8	2824	37	0.00
8	2825	37	0.00
8	2826	37	0.00
8	2827	37	0.00
8	2829	37	0.00
8	2830	37	0.00
8	2831	37	0.00
8	2832	37	0.00
8	2834	37	0.00
8	2833	37	0.00
8	2835	37	0.00
8	2836	37	0.00
8	2841	37	0.00
8	2839	37	0.00
8	2840	37	0.00
8	2837	37	0.00
8	2842	37	0.00
8	2838	37	0.00
8	2843	37	0.00
8	2844	37	0.00
8	2845	37	0.00
8	2846	37	0.00
8	2847	37	0.00
8	4	37	0.00
8	2848	37	0.00
8	2852	37	0.00
8	2853	37	0.00
8	2854	37	0.00
8	2855	37	0.00
8	2856	37	0.00
8	2857	37	0.00
8	2858	37	0.00
8	2859	37	0.00
8	2860	37	0.00
8	2861	37	0.00
8	2862	37	0.00
8	2863	37	0.00
8	2864	37	0.00
8	2865	37	0.00
8	2866	37	0.00
8	2867	37	0.00
8	2868	37	0.00
8	2869	37	0.00
8	2870	37	0.00
8	2872	37	0.00
8	2873	37	0.00
8	2874	37	0.00
8	2875	37	0.00
8	2876	37	0.00
8	2877	37	0.00
8	2878	37	0.00
8	2879	37	0.00
8	2880	37	0.00
8	2881	37	0.00
8	2882	37	0.00
8	2883	37	0.00
8	2884	37	0.00
8	1588	37	0.00
8	303	37	0.00
8	2885	37	0.00
8	2886	37	0.00
8	2871	37	0.00
8	2888	37	0.00
8	2889	37	0.00
8	2890	37	0.00
8	2891	37	0.00
8	2892	37	0.00
8	2893	37	0.00
8	2894	37	0.00
8	2895	37	0.00
8	2896	37	0.00
8	2851	37	0.00
8	2897	37	0.00
8	2898	37	0.00
8	2899	37	0.00
8	2900	37	0.00
8	2902	37	0.00
8	2903	37	0.00
8	2904	37	0.00
8	2901	37	0.00
8	2905	37	0.00
8	2906	37	0.00
8	2907	37	0.00
8	2908	37	0.00
8	2909	37	0.00
8	2933	37	0.00
8	2910	37	0.00
8	2911	37	0.00
8	2912	37	0.00
8	2913	37	0.00
8	2914	37	0.00
8	2915	37	0.00
8	2916	37	0.00
8	2917	37	0.00
8	2918	37	0.00
8	2919	37	0.00
8	2887	37	0.00
8	2920	37	0.00
8	2921	37	0.00
8	2922	37	0.00
8	2923	37	0.00
8	2924	37	0.00
8	2925	37	0.00
8	2926	37	0.00
8	2927	37	0.00
8	2928	37	0.00
8	2929	37	0.00
8	2930	37	0.00
8	2931	37	0.00
8	2932	37	0.00
8	2934	37	0.00
8	2935	37	0.00
8	2936	37	0.00
8	2937	37	0.00
8	2938	37	0.00
8	2939	37	0.00
8	2940	37	0.00
8	2941	37	0.00
8	2942	37	0.00
8	2991	37	0.00
8	2943	37	0.00
8	2944	37	0.00
8	2945	37	0.00
8	2946	37	0.00
8	2947	37	0.00
8	2948	37	0.00
8	2949	37	0.00
8	2950	37	0.00
8	2951	37	0.00
8	2952	37	0.00
8	2953	37	0.00
8	2954	37	0.00
8	2955	37	0.00
8	2956	37	0.00
8	2957	37	0.00
8	2958	37	0.00
8	2959	37	0.00
8	2960	37	0.00
8	2961	37	0.00
8	2962	37	0.00
8	2963	37	0.00
8	2964	37	0.00
8	2965	37	0.00
8	2966	37	0.00
8	2967	37	0.00
8	2968	37	0.00
8	2969	37	0.00
8	2970	37	0.00
8	2973	37	0.00
8	2974	37	0.00
8	2975	37	0.00
8	2976	37	0.00
8	2977	37	0.00
8	2978	37	0.00
8	2979	37	0.00
8	2980	37	0.00
8	2981	37	0.00
8	2982	37	0.00
8	2983	37	0.00
8	2984	37	0.00
8	2985	37	0.00
8	2986	37	0.00
8	2987	37	0.00
8	2988	37	0.00
8	2989	37	0.00
8	2990	37	0.00
8	2992	37	0.00
8	2993	37	0.00
8	3024	37	0.00
8	2995	37	0.00
8	1560	37	0.00
8	2996	37	0.00
8	2997	37	0.00
8	3025	37	0.00
8	2999	37	0.00
8	3000	37	0.00
8	3001	37	0.00
8	3002	37	0.00
8	3003	37	0.00
8	3004	37	0.00
8	3005	37	0.00
8	3006	37	0.00
8	3007	37	0.00
8	3008	37	0.00
8	3009	37	0.00
8	3010	37	0.00
8	3011	37	0.00
8	3012	37	0.00
8	3013	37	0.00
8	3014	37	0.00
8	3015	37	0.00
8	3016	37	0.00
8	3017	37	0.00
8	3018	37	0.00
8	3019	37	0.00
8	3020	37	0.00
8	3021	37	0.00
8	2972	37	0.00
8	2994	37	0.00
8	3022	37	0.00
8	3023	37	0.00
8	1211	37	0.00
8	2238	37	0.00
8	2239	37	0.00
8	3026	37	0.00
8	3027	37	0.00
8	3028	37	0.00
8	3029	37	0.00
8	3030	37	0.00
8	3031	37	0.00
8	3032	37	0.00
8	3033	37	0.00
8	3034	37	0.00
8	3035	37	0.00
8	9	37	0.00
8	26	37	0.00
8	55	37	0.00
8	73	37	0.00
8	77	37	0.00
8	3036	37	0.00
8	3037	37	0.00
8	3038	37	0.00
8	3039	37	0.00
8	3040	37	0.00
8	3041	37	0.00
8	3042	37	0.00
8	3043	37	0.00
8	3044	37	0.00
8	3045	37	0.00
8	3046	37	0.00
8	3047	37	0.00
8	3048	37	0.00
8	3049	37	0.00
8	3050	37	0.00
8	3051	37	0.00
8	3052	37	0.00
8	3053	37	0.00
8	3054	37	0.00
8	3055	37	0.00
8	3056	37	0.00
8	3057	37	0.00
8	3058	37	0.00
8	3059	37	0.00
8	3060	37	0.00
8	3061	37	0.00
8	3062	37	0.00
8	3063	37	0.00
8	3064	37	0.00
8	3065	37	0.00
8	3066	37	0.00
8	5	37	0.00
8	127	37	0.00
8	2333	37	0.00
8	2335	37	0.00
8	2850	37	0.00
8	2849	37	0.00
8	3068	37	0.00
8	3069	37	0.00
8	3070	37	0.00
8	3071	37	0.00
8	3073	37	0.00
8	3077	37	0.00
8	3072	37	0.00
8	279	37	0.00
8	3075	37	0.00
8	3076	37	0.00
8	3078	37	0.00
8	2526	37	0.00
8	3081	37	0.00
8	3080	37	0.00
8	3079	37	0.00
8	3082	37	0.00
8	3083	37	0.00
8	89	37	0.00
8	3084	37	0.00
8	1589	37	0.00
8	3085	37	0.00
8	2998	37	0.00
8	245	37	0.00
8	3086	37	0.00
8	2743	37	0.00
8	3087	37	0.00
8	3088	37	0.00
8	3067	37	0.00
8	2688	37	0.00
8	3089	37	0.00
8	3090	37	0.00
8	3091	37	0.00
8	3092	37	0.00
8	3093	37	0.00
8	3094	37	0.00
8	3095	37	0.00
8	3096	37	0.00
8	28	37	0.00
8	3115	37	0.00
8	3116	37	0.00
8	3117	37	0.00
8	3123	37	0.00
8	1120	37	0.00
8	3112	37	0.00
8	3098	37	0.00
8	3099	37	0.00
8	3100	37	0.00
8	3101	37	0.00
8	3102	37	0.00
8	3103	37	0.00
8	3104	37	0.00
8	3105	37	0.00
8	3106	37	0.00
8	3107	37	0.00
8	3109	37	0.00
8	3110	37	0.00
8	3108	37	0.00
8	148	37	0.00
8	3111	37	0.00
8	3113	37	0.00
8	3114	37	0.00
8	3118	37	0.00
8	3119	37	0.00
8	3120	37	0.00
8	3121	37	0.00
8	3122	37	0.00
8	3124	37	0.00
8	3125	37	0.00
8	3126	37	0.00
8	3127	37	0.00
8	3128	37	0.00
8	3097	37	0.00
8	561	37	0.00
8	3129	37	0.00
8	3130	37	0.00
8	3132	37	0.00
8	3131	37	0.00
8	3133	37	0.00
8	3134	37	0.00
8	3135	37	0.00
8	3136	37	0.00
8	3137	37	0.00
8	3138	37	0.00
8	3139	37	0.00
8	3140	37	0.00
8	3141	37	0.00
8	3142	37	0.00
8	3143	37	0.00
8	3144	37	0.00
8	3145	37	0.00
8	145	37	0.00
8	3147	37	0.00
8	3148	37	0.00
8	3149	37	0.00
8	3150	37	0.00
8	3152	37	0.00
8	3153	37	0.00
8	3154	37	0.00
8	3155	37	0.00
8	3156	37	0.00
8	3157	37	0.00
8	3158	37	0.00
8	3159	37	0.00
8	3160	37	0.00
8	3161	37	0.00
8	3162	37	0.00
8	3163	37	0.00
8	3164	37	0.00
8	3165	37	0.00
8	3166	37	0.00
8	3167	37	0.00
8	3168	37	0.00
8	3169	37	0.00
8	3170	37	0.00
8	3171	37	0.00
8	139	37	0.00
8	3146	37	0.00
8	3172	37	0.00
8	3173	37	0.00
8	3174	37	0.00
8	3175	37	0.00
8	3176	37	0.00
8	3177	37	0.00
8	3178	37	0.00
8	3179	37	0.00
8	3180	37	0.00
8	3181	37	0.00
8	3182	37	0.00
8	3183	37	0.00
8	3184	37	0.00
8	3185	37	0.00
8	3186	37	0.00
8	3187	37	0.00
8	3188	37	0.00
8	142	37	0.00
8	19	37	0.00
8	3189	37	0.00
8	3190	37	0.00
8	3191	37	0.00
8	3192	37	0.00
8	3193	37	0.00
8	3194	37	0.00
8	3195	37	0.00
8	3196	37	0.00
8	3197	37	0.00
8	3198	37	0.00
8	3199	37	0.00
8	3200	37	0.00
8	3201	37	0.00
8	3202	37	0.00
8	3203	37	0.00
8	3204	37	0.00
8	3205	37	0.00
8	3206	37	0.00
8	3207	37	0.00
8	3208	37	0.00
8	3209	37	0.00
8	138	37	0.00
8	3211	37	0.00
8	3151	37	0.00
8	3210	37	0.00
8	988	37	0.00
8	989	37	0.00
8	675	37	0.00
8	676	37	0.00
8	140	37	0.00
8	2764	37	0.00
8	3212	37	0.00
8	3213	37	0.00
8	3214	37	0.00
8	3231	37	0.00
8	3232	37	0.00
8	663	37	0.00
8	2757	37	0.00
8	563	37	0.00
8	3215	37	0.00
8	3216	37	0.00
8	3217	37	0.00
8	3218	37	0.00
8	3219	37	0.00
8	3220	37	0.00
8	3221	37	0.00
8	3222	37	0.00
8	3223	37	0.00
8	3224	37	0.00
8	3225	37	0.00
8	3226	37	0.00
8	3227	37	0.00
8	3228	37	0.00
8	3229	37	0.00
8	3230	37	0.00
8	3233	37	0.00
8	3234	37	0.00
8	3235	37	0.00
8	3236	37	0.00
8	3240	37	0.00
8	3237	37	0.00
8	3239	37	0.00
8	3241	37	0.00
8	3238	37	0.00
8	3242	37	0.00
8	3243	37	0.00
8	92	37	0.00
8	99	37	0.00
8	876	37	0.00
8	3244	37	0.00
8	3245	37	0.00
8	3246	37	0.00
8	3247	37	0.00
8	3248	37	0.00
9	1505	37	0.00
9	132	37	0.00
9	39	37	0.00
9	53	37	0.00
9	54	37	0.00
9	143	37	0.00
9	1475	37	0.00
9	1476	37	0.00
9	1506	37	0.00
9	1477	37	0.00
9	1478	37	0.00
9	1479	37	0.00
9	1480	37	0.00
9	1481	37	0.00
9	1482	37	0.00
9	1484	37	0.00
9	1486	37	0.00
9	1487	37	0.00
9	1488	37	0.00
9	1489	37	0.00
9	1490	37	0.00
9	1491	37	0.00
9	1492	37	0.00
9	1493	37	0.00
9	1494	37	0.00
9	1495	37	0.00
9	1497	37	0.00
9	1498	37	0.00
9	1499	37	0.00
9	1500	37	0.00
9	1501	37	0.00
9	1502	37	0.00
9	1503	37	0.00
9	1504	37	0.00
9	1509	37	0.00
9	1510	37	0.00
9	1511	37	0.00
9	1507	37	0.00
9	1483	37	0.00
9	1508	37	0.00
9	1496	37	0.00
9	1512	37	0.00
9	1513	37	0.00
9	1514	37	0.00
9	34	37	0.00
9	88	37	0.00
9	31	37	0.00
9	84	37	0.00
9	64	37	0.00
9	98	37	0.00
9	75	37	0.00
9	144	37	0.00
9	1515	37	0.00
9	1516	37	0.00
9	1517	37	0.00
9	1518	37	0.00
9	1519	37	0.00
9	1520	37	0.00
9	1521	37	0.00
9	1522	37	0.00
9	1523	37	0.00
9	1524	37	0.00
9	1525	37	0.00
9	133	37	0.00
9	1526	37	0.00
9	1527	37	0.00
9	1528	37	0.00
9	1529	37	0.00
9	1530	37	0.00
9	1531	37	0.00
9	1532	37	0.00
9	1533	37	0.00
9	1534	37	0.00
9	1535	37	0.00
9	1536	37	0.00
9	1537	37	0.00
9	1539	37	0.00
9	1540	37	0.00
9	2277	37	0.00
9	97	37	0.00
9	1541	37	0.00
9	1542	37	0.00
9	1543	37	0.00
9	1544	37	0.00
9	1545	37	0.00
9	1546	37	0.00
9	1547	37	0.00
9	1548	37	0.00
9	69	37	0.00
9	1549	37	0.00
9	109	37	0.00
9	59	37	0.00
9	1550	37	0.00
9	1551	37	0.00
9	1552	37	0.00
9	1553	37	0.00
9	29	37	0.00
9	1554	37	0.00
9	1555	37	0.00
9	1556	37	0.00
9	1557	37	0.00
9	1558	37	0.00
9	1559	37	0.00
9	1561	37	0.00
9	1563	37	0.00
9	1564	37	0.00
9	134	37	0.00
9	1567	37	0.00
9	1569	37	0.00
9	1570	37	0.00
9	1571	37	0.00
9	146	37	0.00
9	147	37	0.00
9	1562	37	0.00
9	37	37	0.00
9	2	37	0.00
9	164	37	0.00
9	165	37	0.00
9	166	37	0.00
9	167	37	0.00
9	169	37	0.00
9	170	37	0.00
9	171	37	0.00
9	172	37	0.00
9	173	37	0.00
9	174	37	0.00
9	175	37	0.00
9	176	37	0.00
9	177	37	0.00
9	178	37	0.00
9	179	37	0.00
9	180	37	0.00
9	181	37	0.00
9	182	37	0.00
9	183	37	0.00
9	184	37	0.00
9	185	37	0.00
9	186	37	0.00
9	187	37	0.00
9	188	37	0.00
9	189	37	0.00
9	190	37	0.00
9	149	37	0.00
9	151	37	0.00
9	152	37	0.00
9	153	37	0.00
9	155	37	0.00
9	154	37	0.00
9	156	37	0.00
9	157	37	0.00
9	1566	37	0.00
9	168	37	0.00
9	1565	37	0.00
9	1568	37	0.00
9	158	37	0.00
9	162	37	0.00
9	159	37	0.00
9	161	37	0.00
9	160	37	0.00
9	163	37	0.00
9	191	37	0.00
9	192	37	0.00
9	193	37	0.00
9	194	37	0.00
9	195	37	0.00
9	196	37	0.00
9	197	37	0.00
9	198	37	0.00
9	199	37	0.00
9	200	37	0.00
9	201	37	0.00
9	202	37	0.00
9	203	37	0.00
9	204	37	0.00
9	205	37	0.00
9	206	37	0.00
9	207	37	0.00
9	208	37	0.00
9	209	37	0.00
9	210	37	0.00
9	211	37	0.00
9	216	37	0.00
9	217	37	0.00
9	218	37	0.00
9	219	37	0.00
9	220	37	0.00
9	221	37	0.00
9	222	37	0.00
9	223	37	0.00
9	224	37	0.00
9	227	37	0.00
9	228	37	0.00
9	229	37	0.00
9	230	37	0.00
9	231	37	0.00
9	232	37	0.00
9	233	37	0.00
9	234	37	0.00
9	235	37	0.00
9	213	37	0.00
9	212	37	0.00
9	226	37	0.00
9	236	37	0.00
9	237	37	0.00
9	238	37	0.00
9	239	37	0.00
9	240	37	0.00
9	241	37	0.00
9	242	37	0.00
9	243	37	0.00
9	244	37	0.00
9	246	37	0.00
9	247	37	0.00
9	248	37	0.00
9	253	37	0.00
9	137	37	0.00
9	275	37	0.00
9	254	37	0.00
9	255	37	0.00
9	256	37	0.00
9	257	37	0.00
9	258	37	0.00
9	259	37	0.00
9	260	37	0.00
9	261	37	0.00
9	262	37	0.00
9	263	37	0.00
9	264	37	0.00
9	214	37	0.00
9	265	37	0.00
9	267	37	0.00
9	268	37	0.00
9	269	37	0.00
9	270	37	0.00
9	271	37	0.00
9	272	37	0.00
9	273	37	0.00
9	274	37	0.00
9	251	37	0.00
9	249	37	0.00
9	250	37	0.00
9	252	37	0.00
9	276	37	0.00
9	277	37	0.00
9	278	37	0.00
9	280	37	0.00
9	281	37	0.00
9	282	37	0.00
9	283	37	0.00
9	284	37	0.00
9	285	37	0.00
9	286	37	0.00
9	287	37	0.00
9	288	37	0.00
9	289	37	0.00
9	290	37	0.00
9	291	37	0.00
9	292	37	0.00
9	295	37	0.00
9	297	37	0.00
9	298	37	0.00
9	301	37	0.00
9	302	37	0.00
9	304	37	0.00
9	305	37	0.00
9	306	37	0.00
9	307	37	0.00
9	308	37	0.00
9	309	37	0.00
9	310	37	0.00
9	311	37	0.00
9	312	37	0.00
9	300	37	0.00
9	313	37	0.00
9	314	37	0.00
9	315	37	0.00
9	316	37	0.00
9	317	37	0.00
9	318	37	0.00
9	319	37	0.00
9	320	37	0.00
9	294	37	0.00
9	299	37	0.00
9	296	37	0.00
9	74	37	0.00
9	321	37	0.00
9	322	37	0.00
9	323	37	0.00
9	324	37	0.00
9	325	37	0.00
9	326	37	0.00
9	327	37	0.00
9	328	37	0.00
9	58	37	0.00
9	329	37	0.00
9	330	37	0.00
9	331	37	0.00
9	63	37	0.00
9	332	37	0.00
9	65	37	0.00
9	333	37	0.00
9	348	37	0.00
9	334	37	0.00
9	335	37	0.00
9	106	37	0.00
9	336	37	0.00
9	337	37	0.00
9	338	37	0.00
9	27	37	0.00
9	339	37	0.00
9	33	37	0.00
9	340	37	0.00
9	341	37	0.00
9	342	37	0.00
9	343	37	0.00
9	344	37	0.00
9	345	37	0.00
9	346	37	0.00
9	347	37	0.00
9	349	37	0.00
9	350	37	0.00
9	351	37	0.00
9	352	37	0.00
9	3	37	0.00
9	72	37	0.00
9	76	37	0.00
9	372	37	0.00
9	135	37	0.00
9	136	37	0.00
9	124	37	0.00
9	353	37	0.00
9	354	37	0.00
9	361	37	0.00
9	366	37	0.00
9	368	37	0.00
9	369	37	0.00
9	370	37	0.00
9	371	37	0.00
9	67	37	0.00
9	25	37	0.00
9	79	37	0.00
9	70	37	0.00
9	85	37	0.00
9	30	37	0.00
9	57	37	0.00
9	110	37	0.00
9	10	37	0.00
9	355	37	0.00
9	356	37	0.00
9	357	37	0.00
9	358	37	0.00
9	359	37	0.00
9	360	37	0.00
9	362	37	0.00
9	363	37	0.00
9	365	37	0.00
9	417	37	0.00
9	367	37	0.00
9	374	37	0.00
9	376	37	0.00
9	377	37	0.00
9	378	37	0.00
9	375	37	0.00
9	382	37	0.00
9	386	37	0.00
9	389	37	0.00
9	391	37	0.00
9	392	37	0.00
9	393	37	0.00
9	394	37	0.00
9	395	37	0.00
9	396	37	0.00
9	397	37	0.00
9	398	37	0.00
9	399	37	0.00
9	400	37	0.00
9	401	37	0.00
9	418	37	0.00
9	419	37	0.00
9	420	37	0.00
9	421	37	0.00
9	416	37	0.00
9	387	37	0.00
9	388	37	0.00
9	383	37	0.00
9	384	37	0.00
9	385	37	0.00
9	390	37	0.00
9	402	37	0.00
9	403	37	0.00
9	404	37	0.00
9	379	37	0.00
9	380	37	0.00
9	381	37	0.00
9	405	37	0.00
9	406	37	0.00
9	407	37	0.00
9	408	37	0.00
9	409	37	0.00
9	410	37	0.00
9	411	37	0.00
9	412	37	0.00
9	414	37	0.00
9	413	37	0.00
9	415	37	0.00
9	422	37	0.00
9	423	37	0.00
9	424	37	0.00
9	425	37	0.00
9	426	37	0.00
9	427	37	0.00
9	428	37	0.00
9	429	37	0.00
9	430	37	0.00
9	431	37	0.00
9	432	37	0.00
9	433	37	0.00
9	434	37	0.00
9	435	37	0.00
9	436	37	0.00
9	437	37	0.00
9	439	37	0.00
9	440	37	0.00
9	441	37	0.00
9	442	37	0.00
9	443	37	0.00
9	444	37	0.00
9	445	37	0.00
9	446	37	0.00
9	447	37	0.00
9	450	37	0.00
9	451	37	0.00
9	453	37	0.00
9	438	37	0.00
9	456	37	0.00
9	455	37	0.00
9	454	37	0.00
9	457	37	0.00
9	458	37	0.00
9	459	37	0.00
9	460	37	0.00
9	463	37	0.00
9	462	37	0.00
9	461	37	0.00
9	449	37	0.00
9	452	37	0.00
9	467	37	0.00
9	469	37	0.00
9	470	37	0.00
9	471	37	0.00
9	472	37	0.00
9	473	37	0.00
9	474	37	0.00
9	475	37	0.00
9	476	37	0.00
9	477	37	0.00
9	480	37	0.00
9	481	37	0.00
9	482	37	0.00
9	483	37	0.00
9	484	37	0.00
9	485	37	0.00
9	486	37	0.00
9	487	37	0.00
9	488	37	0.00
9	489	37	0.00
9	490	37	0.00
9	491	37	0.00
9	492	37	0.00
9	493	37	0.00
9	494	37	0.00
9	495	37	0.00
9	496	37	0.00
9	497	37	0.00
9	498	37	0.00
9	499	37	0.00
9	500	37	0.00
9	502	37	0.00
9	503	37	0.00
9	504	37	0.00
9	505	37	0.00
9	464	37	0.00
9	465	37	0.00
9	466	37	0.00
9	479	37	0.00
9	478	37	0.00
9	501	37	0.00
9	1572	37	0.00
9	506	37	0.00
9	507	37	0.00
9	508	37	0.00
9	509	37	0.00
9	510	37	0.00
9	511	37	0.00
9	512	37	0.00
9	513	37	0.00
9	514	37	0.00
9	515	37	0.00
9	516	37	0.00
9	517	37	0.00
9	518	37	0.00
9	519	37	0.00
9	520	37	0.00
9	521	37	0.00
9	522	37	0.00
9	523	37	0.00
9	524	37	0.00
9	525	37	0.00
9	526	37	0.00
9	527	37	0.00
9	528	37	0.00
9	531	37	0.00
9	532	37	0.00
9	540	37	0.00
9	541	37	0.00
9	546	37	0.00
9	547	37	0.00
9	530	37	0.00
9	533	37	0.00
9	534	37	0.00
9	535	37	0.00
9	536	37	0.00
9	537	37	0.00
9	538	37	0.00
9	539	37	0.00
9	542	37	0.00
9	543	37	0.00
9	544	37	0.00
9	548	37	0.00
9	552	37	0.00
9	553	37	0.00
9	555	37	0.00
9	578	37	0.00
9	579	37	0.00
9	580	37	0.00
9	581	37	0.00
9	582	37	0.00
9	583	37	0.00
9	585	37	0.00
9	588	37	0.00
9	589	37	0.00
9	587	37	0.00
9	576	37	0.00
9	577	37	0.00
9	556	37	0.00
9	557	37	0.00
9	567	37	0.00
9	568	37	0.00
9	569	37	0.00
9	570	37	0.00
9	571	37	0.00
9	572	37	0.00
9	573	37	0.00
9	574	37	0.00
9	575	37	0.00
9	565	37	0.00
9	566	37	0.00
9	551	37	0.00
9	549	37	0.00
9	550	37	0.00
9	554	37	0.00
9	558	37	0.00
9	559	37	0.00
9	1697	37	0.00
9	600	37	0.00
9	601	37	0.00
9	602	37	0.00
9	603	37	0.00
9	604	37	0.00
9	560	37	0.00
9	564	37	0.00
9	562	37	0.00
9	605	37	0.00
9	606	37	0.00
9	607	37	0.00
9	608	37	0.00
9	609	37	0.00
9	610	37	0.00
9	611	37	0.00
9	612	37	0.00
9	615	37	0.00
9	616	37	0.00
9	617	37	0.00
9	618	37	0.00
9	619	37	0.00
9	620	37	0.00
9	622	37	0.00
9	623	37	0.00
9	624	37	0.00
9	627	37	0.00
9	590	37	0.00
9	591	37	0.00
9	592	37	0.00
9	594	37	0.00
9	595	37	0.00
9	596	37	0.00
9	599	37	0.00
9	614	37	0.00
9	625	37	0.00
9	626	37	0.00
9	628	37	0.00
9	629	37	0.00
9	631	37	0.00
9	613	37	0.00
9	621	37	0.00
9	597	37	0.00
9	598	37	0.00
9	632	37	0.00
9	633	37	0.00
9	636	37	0.00
9	637	37	0.00
9	639	37	0.00
9	640	37	0.00
9	641	37	0.00
9	642	37	0.00
9	643	37	0.00
9	645	37	0.00
9	648	37	0.00
9	649	37	0.00
9	650	37	0.00
9	651	37	0.00
9	652	37	0.00
9	653	37	0.00
9	654	37	0.00
9	655	37	0.00
9	656	37	0.00
9	657	37	0.00
9	660	37	0.00
9	666	37	0.00
9	661	37	0.00
9	634	37	0.00
9	669	37	0.00
9	668	37	0.00
9	659	37	0.00
9	635	37	0.00
9	646	37	0.00
9	647	37	0.00
9	658	37	0.00
9	638	37	0.00
9	644	37	0.00
9	665	37	0.00
9	667	37	0.00
9	674	37	0.00
9	670	37	0.00
9	671	37	0.00
9	672	37	0.00
9	673	37	0.00
9	664	37	0.00
9	686	37	0.00
9	687	37	0.00
9	688	37	0.00
9	689	37	0.00
9	690	37	0.00
9	691	37	0.00
9	692	37	0.00
9	693	37	0.00
9	694	37	0.00
9	695	37	0.00
9	696	37	0.00
9	697	37	0.00
9	698	37	0.00
9	699	37	0.00
9	700	37	0.00
9	701	37	0.00
9	702	37	0.00
9	703	37	0.00
9	704	37	0.00
9	705	37	0.00
9	706	37	0.00
9	707	37	0.00
9	708	37	0.00
9	709	37	0.00
9	710	37	0.00
9	711	37	0.00
9	712	37	0.00
9	713	37	0.00
9	714	37	0.00
9	715	37	0.00
9	716	37	0.00
9	717	37	0.00
9	681	37	0.00
9	682	37	0.00
9	680	37	0.00
9	684	37	0.00
9	685	37	0.00
9	677	37	0.00
9	683	37	0.00
9	679	37	0.00
9	718	37	0.00
9	719	37	0.00
9	720	37	0.00
9	721	37	0.00
9	722	37	0.00
9	723	37	0.00
9	724	37	0.00
9	725	37	0.00
9	726	37	0.00
9	727	37	0.00
9	728	37	0.00
9	729	37	0.00
9	730	37	0.00
9	731	37	0.00
9	732	37	0.00
9	733	37	0.00
9	734	37	0.00
9	735	37	0.00
9	736	37	0.00
9	737	37	0.00
9	738	37	0.00
9	739	37	0.00
9	740	37	0.00
9	741	37	0.00
9	742	37	0.00
9	743	37	0.00
9	744	37	0.00
9	745	37	0.00
9	746	37	0.00
9	747	37	0.00
9	748	37	0.00
9	749	37	0.00
9	750	37	0.00
9	751	37	0.00
9	752	37	0.00
9	753	37	0.00
9	754	37	0.00
9	755	37	0.00
9	756	37	0.00
9	757	37	0.00
9	758	37	0.00
9	759	37	0.00
9	760	37	0.00
9	761	37	0.00
9	762	37	0.00
9	763	37	0.00
9	764	37	0.00
9	765	37	0.00
9	1698	37	0.00
9	766	37	0.00
9	767	37	0.00
9	768	37	0.00
9	769	37	0.00
9	770	37	0.00
9	771	37	0.00
9	772	37	0.00
9	773	37	0.00
9	774	37	0.00
9	775	37	0.00
9	776	37	0.00
9	777	37	0.00
9	778	37	0.00
9	779	37	0.00
9	780	37	0.00
9	781	37	0.00
9	782	37	0.00
9	783	37	0.00
9	784	37	0.00
9	785	37	0.00
9	786	37	0.00
9	787	37	0.00
9	788	37	0.00
9	789	37	0.00
9	790	37	0.00
9	791	37	0.00
9	792	37	0.00
9	793	37	0.00
9	794	37	0.00
9	796	37	0.00
9	797	37	0.00
9	798	37	0.00
9	799	37	0.00
9	800	37	0.00
9	801	37	0.00
9	802	37	0.00
9	803	37	0.00
9	804	37	0.00
9	805	37	0.00
9	806	37	0.00
9	807	37	0.00
9	808	37	0.00
9	809	37	0.00
9	810	37	0.00
9	811	37	0.00
9	812	37	0.00
9	813	37	0.00
9	814	37	0.00
9	815	37	0.00
9	816	37	0.00
9	817	37	0.00
9	818	37	0.00
9	819	37	0.00
9	820	37	0.00
9	821	37	0.00
9	822	37	0.00
9	823	37	0.00
9	824	37	0.00
9	825	37	0.00
9	826	37	0.00
9	827	37	0.00
9	828	37	0.00
9	829	37	0.00
9	831	37	0.00
9	832	37	0.00
9	833	37	0.00
9	834	37	0.00
9	835	37	0.00
9	836	37	0.00
9	837	37	0.00
9	838	37	0.00
9	839	37	0.00
9	840	37	0.00
9	841	37	0.00
9	842	37	0.00
9	843	37	0.00
9	844	37	0.00
9	845	37	0.00
9	846	37	0.00
9	847	37	0.00
9	848	37	0.00
9	849	37	0.00
9	850	37	0.00
9	851	37	0.00
9	852	37	0.00
9	853	37	0.00
9	854	37	0.00
9	855	37	0.00
9	856	37	0.00
9	857	37	0.00
9	858	37	0.00
9	859	37	0.00
9	860	37	0.00
9	861	37	0.00
9	862	37	0.00
9	864	37	0.00
9	865	37	0.00
9	866	37	0.00
9	867	37	0.00
9	868	37	0.00
9	869	37	0.00
9	870	37	0.00
9	871	37	0.00
9	880	37	0.00
9	881	37	0.00
9	883	37	0.00
9	884	37	0.00
9	885	37	0.00
9	886	37	0.00
9	887	37	0.00
9	888	37	0.00
9	889	37	0.00
9	890	37	0.00
9	891	37	0.00
9	872	37	0.00
9	873	37	0.00
9	874	37	0.00
9	875	37	0.00
9	878	37	0.00
9	877	37	0.00
9	879	37	0.00
9	863	37	0.00
9	892	37	0.00
9	893	37	0.00
9	894	37	0.00
9	895	37	0.00
9	896	37	0.00
9	897	37	0.00
9	898	37	0.00
9	899	37	0.00
9	900	37	0.00
9	1921	37	0.00
9	901	37	0.00
9	902	37	0.00
9	903	37	0.00
9	904	37	0.00
9	905	37	0.00
9	906	37	0.00
9	907	37	0.00
9	908	37	0.00
9	909	37	0.00
9	910	37	0.00
9	911	37	0.00
9	912	37	0.00
9	913	37	0.00
9	914	37	0.00
9	915	37	0.00
9	916	37	0.00
9	917	37	0.00
9	918	37	0.00
9	919	37	0.00
9	920	37	0.00
9	921	37	0.00
9	922	37	0.00
9	930	37	0.00
9	931	37	0.00
9	932	37	0.00
9	933	37	0.00
9	934	37	0.00
9	927	37	0.00
9	928	37	0.00
9	923	37	0.00
9	924	37	0.00
9	929	37	0.00
9	935	37	0.00
9	936	37	0.00
9	937	37	0.00
9	938	37	0.00
9	939	37	0.00
9	940	37	0.00
9	941	37	0.00
9	942	37	0.00
9	943	37	0.00
9	944	37	0.00
9	945	37	0.00
9	946	37	0.00
9	947	37	0.00
9	948	37	0.00
9	949	37	0.00
9	950	37	0.00
9	951	37	0.00
9	952	37	0.00
9	953	37	0.00
9	954	37	0.00
9	955	37	0.00
9	956	37	0.00
9	957	37	0.00
9	958	37	0.00
9	959	37	0.00
9	960	37	0.00
9	961	37	0.00
9	962	37	0.00
9	965	37	0.00
9	966	37	0.00
9	967	37	0.00
9	968	37	0.00
9	969	37	0.00
9	970	37	0.00
9	971	37	0.00
9	973	37	0.00
9	974	37	0.00
9	975	37	0.00
9	963	37	0.00
9	964	37	0.00
9	972	37	0.00
9	1922	37	0.00
9	1000	37	0.00
9	1001	37	0.00
9	1002	37	0.00
9	1003	37	0.00
9	1004	37	0.00
9	1005	37	0.00
9	1006	37	0.00
9	1007	37	0.00
9	1008	37	0.00
9	1009	37	0.00
9	1010	37	0.00
9	1011	37	0.00
9	1012	37	0.00
9	1013	37	0.00
9	1014	37	0.00
9	1015	37	0.00
9	1016	37	0.00
9	977	37	0.00
9	978	37	0.00
9	979	37	0.00
9	980	37	0.00
9	981	37	0.00
9	982	37	0.00
9	983	37	0.00
9	984	37	0.00
9	985	37	0.00
9	1017	37	0.00
9	1018	37	0.00
9	1019	37	0.00
9	1020	37	0.00
9	1021	37	0.00
9	1022	37	0.00
9	1023	37	0.00
9	1024	37	0.00
9	1025	37	0.00
9	1026	37	0.00
9	1027	37	0.00
9	1028	37	0.00
9	1029	37	0.00
9	986	37	0.00
9	987	37	0.00
9	990	37	0.00
9	991	37	0.00
9	992	37	0.00
9	993	37	0.00
9	994	37	0.00
9	995	37	0.00
9	997	37	0.00
9	998	37	0.00
9	999	37	0.00
9	1030	37	0.00
9	1031	37	0.00
9	1032	37	0.00
9	1033	37	0.00
9	1034	37	0.00
9	1035	37	0.00
9	1036	37	0.00
9	1037	37	0.00
9	1038	37	0.00
9	1039	37	0.00
9	1040	37	0.00
9	1041	37	0.00
9	1042	37	0.00
9	1043	37	0.00
9	1044	37	0.00
9	1045	37	0.00
9	1046	37	0.00
9	1047	37	0.00
9	1048	37	0.00
9	1050	37	0.00
9	1051	37	0.00
9	1052	37	0.00
9	1053	37	0.00
9	1054	37	0.00
9	1055	37	0.00
9	1056	37	0.00
9	1057	37	0.00
9	1058	37	0.00
9	1059	37	0.00
9	1060	37	0.00
9	1061	37	0.00
9	1062	37	0.00
9	1063	37	0.00
9	1064	37	0.00
9	1065	37	0.00
9	1066	37	0.00
9	1067	37	0.00
9	1068	37	0.00
9	1069	37	0.00
9	1070	37	0.00
9	1071	37	0.00
9	1072	37	0.00
9	1073	37	0.00
9	1074	37	0.00
9	1075	37	0.00
9	1076	37	0.00
9	1077	37	0.00
9	1078	37	0.00
9	1079	37	0.00
9	1080	37	0.00
9	1081	37	0.00
9	1083	37	0.00
9	1089	37	0.00
9	1090	37	0.00
9	1091	37	0.00
9	1092	37	0.00
9	1093	37	0.00
9	1094	37	0.00
9	1097	37	0.00
9	1098	37	0.00
9	1099	37	0.00
9	1100	37	0.00
9	1101	37	0.00
9	1102	37	0.00
9	1103	37	0.00
9	1104	37	0.00
9	1085	37	0.00
9	1086	37	0.00
9	1087	37	0.00
9	1088	37	0.00
9	1095	37	0.00
9	1096	37	0.00
9	1082	37	0.00
9	1105	37	0.00
9	1106	37	0.00
9	1107	37	0.00
9	1112	37	0.00
9	1113	37	0.00
9	1114	37	0.00
9	1115	37	0.00
9	1116	37	0.00
9	1117	37	0.00
9	1118	37	0.00
9	1119	37	0.00
9	1121	37	0.00
9	1122	37	0.00
9	1123	37	0.00
9	1124	37	0.00
9	1125	37	0.00
9	1126	37	0.00
9	1127	37	0.00
9	1128	37	0.00
9	1129	37	0.00
9	1130	37	0.00
9	1131	37	0.00
9	1132	37	0.00
9	1133	37	0.00
9	1134	37	0.00
9	1135	37	0.00
9	1136	37	0.00
9	1137	37	0.00
9	1138	37	0.00
9	1139	37	0.00
9	1140	37	0.00
9	1141	37	0.00
9	1142	37	0.00
9	1143	37	0.00
9	1144	37	0.00
9	1145	37	0.00
9	1109	37	0.00
9	1110	37	0.00
9	1111	37	0.00
9	1146	37	0.00
9	1147	37	0.00
9	1148	37	0.00
9	1149	37	0.00
9	1150	37	0.00
9	1151	37	0.00
9	1152	37	0.00
9	1153	37	0.00
9	1154	37	0.00
9	1155	37	0.00
9	1156	37	0.00
9	1157	37	0.00
9	1158	37	0.00
9	1159	37	0.00
9	1160	37	0.00
9	1161	37	0.00
9	1162	37	0.00
9	1163	37	0.00
9	1166	37	0.00
9	1168	37	0.00
9	1169	37	0.00
9	1170	37	0.00
9	1171	37	0.00
9	1172	37	0.00
9	1173	37	0.00
9	1174	37	0.00
9	1175	37	0.00
9	1176	37	0.00
9	1177	37	0.00
9	1178	37	0.00
9	1179	37	0.00
9	1180	37	0.00
9	1181	37	0.00
9	1182	37	0.00
9	1183	37	0.00
9	1184	37	0.00
9	1185	37	0.00
9	1167	37	0.00
9	1165	37	0.00
9	1186	37	0.00
9	1187	37	0.00
9	1188	37	0.00
9	1189	37	0.00
9	1191	37	0.00
9	1192	37	0.00
9	1193	37	0.00
9	1194	37	0.00
9	1195	37	0.00
9	1196	37	0.00
9	1197	37	0.00
9	1198	37	0.00
9	1199	37	0.00
9	1200	37	0.00
9	1201	37	0.00
9	1223	37	0.00
9	1203	37	0.00
9	1209	37	0.00
9	1212	37	0.00
9	1210	37	0.00
9	1221	37	0.00
9	1220	37	0.00
9	1222	37	0.00
9	1202	37	0.00
9	1213	37	0.00
9	1225	37	0.00
9	1205	37	0.00
9	1216	37	0.00
9	1224	37	0.00
9	1206	37	0.00
9	1207	37	0.00
9	1208	37	0.00
9	1226	37	0.00
9	1214	37	0.00
9	1215	37	0.00
9	1217	37	0.00
9	1218	37	0.00
9	1219	37	0.00
9	1190	37	0.00
9	1229	37	0.00
9	1230	37	0.00
9	1231	37	0.00
9	1232	37	0.00
9	1233	37	0.00
9	1234	37	0.00
9	1244	37	0.00
9	1245	37	0.00
9	1246	37	0.00
9	1248	37	0.00
9	1249	37	0.00
9	1250	37	0.00
9	1251	37	0.00
9	1252	37	0.00
9	1253	37	0.00
9	1254	37	0.00
9	1255	37	0.00
9	1256	37	0.00
9	1257	37	0.00
9	1258	37	0.00
9	1259	37	0.00
9	1260	37	0.00
9	1261	37	0.00
9	1262	37	0.00
9	1263	37	0.00
9	1264	37	0.00
9	1265	37	0.00
9	1266	37	0.00
9	1267	37	0.00
9	1227	37	0.00
9	1235	37	0.00
9	1236	37	0.00
9	1247	37	0.00
9	1237	37	0.00
9	1238	37	0.00
9	1239	37	0.00
9	1240	37	0.00
9	1242	37	0.00
9	1241	37	0.00
9	1243	37	0.00
9	1268	37	0.00
9	1270	37	0.00
9	1271	37	0.00
9	1272	37	0.00
9	1273	37	0.00
9	1274	37	0.00
9	1275	37	0.00
9	1276	37	0.00
9	1277	37	0.00
9	1278	37	0.00
9	1279	37	0.00
9	1280	37	0.00
9	1281	37	0.00
9	1282	37	0.00
9	1283	37	0.00
9	1284	37	0.00
9	1285	37	0.00
9	1286	37	0.00
9	1287	37	0.00
9	1288	37	0.00
9	1289	37	0.00
9	1290	37	0.00
9	1291	37	0.00
9	1292	37	0.00
9	1293	37	0.00
9	1294	37	0.00
9	1295	37	0.00
9	1296	37	0.00
9	1297	37	0.00
9	1298	37	0.00
9	1299	37	0.00
9	1300	37	0.00
9	1301	37	0.00
9	1302	37	0.00
9	1303	37	0.00
9	1304	37	0.00
9	1305	37	0.00
9	1306	37	0.00
9	1307	37	0.00
9	1308	37	0.00
9	1309	37	0.00
9	1310	37	0.00
9	1311	37	0.00
9	1312	37	0.00
9	1313	37	0.00
9	1314	37	0.00
9	1315	37	0.00
9	1316	37	0.00
9	1317	37	0.00
9	1318	37	0.00
9	1319	37	0.00
9	1320	37	0.00
9	1321	37	0.00
9	1322	37	0.00
9	1323	37	0.00
9	1324	37	0.00
9	1325	37	0.00
9	1326	37	0.00
9	1327	37	0.00
9	1328	37	0.00
9	1329	37	0.00
9	1330	37	0.00
9	1331	37	0.00
9	1332	37	0.00
9	1333	37	0.00
9	1334	37	0.00
9	1335	37	0.00
9	1336	37	0.00
9	1337	37	0.00
9	1338	37	0.00
9	1339	37	0.00
9	1340	37	0.00
9	1341	37	0.00
9	1342	37	0.00
9	1343	37	0.00
9	1344	37	0.00
9	1345	37	0.00
9	1346	37	0.00
9	1347	37	0.00
9	1349	37	0.00
9	1350	37	0.00
9	1351	37	0.00
9	1352	37	0.00
9	1353	37	0.00
9	1354	37	0.00
9	1359	37	0.00
9	1361	37	0.00
9	1362	37	0.00
9	1363	37	0.00
9	1364	37	0.00
9	1365	37	0.00
9	1366	37	0.00
9	1367	37	0.00
9	1368	37	0.00
9	1369	37	0.00
9	1370	37	0.00
9	1371	37	0.00
9	1372	37	0.00
9	1373	37	0.00
9	1374	37	0.00
9	1375	37	0.00
9	1376	37	0.00
9	1377	37	0.00
9	1378	37	0.00
9	1379	37	0.00
9	1380	37	0.00
9	1381	37	0.00
9	1382	37	0.00
9	1383	37	0.00
9	1384	37	0.00
9	1385	37	0.00
9	1386	37	0.00
9	1387	37	0.00
9	1388	37	0.00
9	1389	37	0.00
9	1390	37	0.00
9	1391	37	0.00
9	1392	37	0.00
9	1393	37	0.00
9	1394	37	0.00
9	1355	37	0.00
9	1360	37	0.00
9	1357	37	0.00
9	1358	37	0.00
9	1395	37	0.00
9	12	37	0.00
9	13	37	0.00
9	14	37	0.00
9	15	37	0.00
9	16	37	0.00
9	17	37	0.00
9	18	37	0.00
9	20	37	0.00
9	21	37	0.00
9	1396	37	0.00
9	1397	37	0.00
9	1398	37	0.00
9	1399	37	0.00
9	22	37	0.00
9	7	37	0.00
9	11	37	0.00
9	32	37	0.00
9	35	37	0.00
9	36	37	0.00
9	1406	37	0.00
9	38	37	0.00
9	40	37	0.00
9	41	37	0.00
9	42	37	0.00
9	43	37	0.00
9	44	37	0.00
9	45	37	0.00
9	46	37	0.00
9	47	37	0.00
9	48	37	0.00
9	49	37	0.00
9	50	37	0.00
9	51	37	0.00
9	24	37	0.00
9	52	37	0.00
9	1402	37	0.00
9	1404	37	0.00
9	1401	37	0.00
9	1403	37	0.00
9	1405	37	0.00
9	1407	37	0.00
9	1408	37	0.00
9	1409	37	0.00
9	56	37	0.00
9	1410	37	0.00
9	1411	37	0.00
9	1412	37	0.00
9	60	37	0.00
9	62	37	0.00
9	1414	37	0.00
9	1415	37	0.00
9	66	37	0.00
9	1416	37	0.00
9	1417	37	0.00
9	1418	37	0.00
9	71	37	0.00
9	1419	37	0.00
9	1420	37	0.00
9	1421	37	0.00
9	68	37	0.00
9	78	37	0.00
9	1422	37	0.00
9	80	37	0.00
9	81	37	0.00
9	82	37	0.00
9	83	37	0.00
9	1423	37	0.00
9	1424	37	0.00
9	1425	37	0.00
9	87	37	0.00
9	1426	37	0.00
9	1427	37	0.00
9	90	37	0.00
9	91	37	0.00
9	1428	37	0.00
9	93	37	0.00
9	94	37	0.00
9	95	37	0.00
9	96	37	0.00
9	1429	37	0.00
9	1430	37	0.00
9	1413	37	0.00
9	1431	37	0.00
9	100	37	0.00
9	1432	37	0.00
9	102	37	0.00
9	103	37	0.00
9	104	37	0.00
9	1433	37	0.00
9	1434	37	0.00
9	108	37	0.00
9	1435	37	0.00
9	1436	37	0.00
9	111	37	0.00
9	112	37	0.00
9	113	37	0.00
9	114	37	0.00
9	115	37	0.00
9	116	37	0.00
9	117	37	0.00
9	118	37	0.00
9	1437	37	0.00
9	1438	37	0.00
9	1439	37	0.00
9	119	37	0.00
9	1440	37	0.00
9	128	37	0.00
9	1441	37	0.00
9	1442	37	0.00
9	1443	37	0.00
9	1444	37	0.00
9	1445	37	0.00
9	1446	37	0.00
9	1447	37	0.00
9	1448	37	0.00
9	1449	37	0.00
9	1450	37	0.00
9	1451	37	0.00
9	1452	37	0.00
9	1453	37	0.00
9	1454	37	0.00
9	1455	37	0.00
9	1456	37	0.00
9	131	37	0.00
9	1457	37	0.00
9	1458	37	0.00
9	1459	37	0.00
9	122	37	0.00
9	1460	37	0.00
9	1461	37	0.00
9	1462	37	0.00
9	1463	37	0.00
9	1464	37	0.00
9	1465	37	0.00
9	1466	37	0.00
9	1467	37	0.00
9	1468	37	0.00
9	1469	37	0.00
9	1470	37	0.00
9	125	37	0.00
9	1471	37	0.00
9	1472	37	0.00
9	130	37	0.00
9	120	37	0.00
9	1473	37	0.00
9	1474	37	0.00
9	123	37	0.00
9	126	37	0.00
9	129	37	0.00
9	1574	37	0.00
9	1575	37	0.00
9	1576	37	0.00
9	1577	37	0.00
9	1578	37	0.00
9	1579	37	0.00
9	1580	37	0.00
9	1581	37	0.00
9	1582	37	0.00
9	1583	37	0.00
9	1584	37	0.00
9	1585	37	0.00
9	1586	37	0.00
9	1587	37	0.00
9	1592	37	0.00
9	1593	37	0.00
9	1590	37	0.00
9	1591	37	0.00
9	1594	37	0.00
9	1595	37	0.00
9	1596	37	0.00
9	1597	37	0.00
9	1598	37	0.00
9	1599	37	0.00
9	1612	37	0.00
9	1613	37	0.00
9	1614	37	0.00
9	1615	37	0.00
9	1616	37	0.00
9	1617	37	0.00
9	1618	37	0.00
9	1619	37	0.00
9	1620	37	0.00
9	1621	37	0.00
9	1622	37	0.00
9	1623	37	0.00
9	1624	37	0.00
9	1626	37	0.00
9	1627	37	0.00
9	1628	37	0.00
9	1629	37	0.00
9	1630	37	0.00
9	1631	37	0.00
9	1632	37	0.00
9	1633	37	0.00
9	1610	37	0.00
9	1611	37	0.00
9	1600	37	0.00
9	1601	37	0.00
9	1602	37	0.00
9	1603	37	0.00
9	1604	37	0.00
9	1605	37	0.00
9	1606	37	0.00
9	1607	37	0.00
9	1608	37	0.00
9	1609	37	0.00
9	1648	37	0.00
9	1649	37	0.00
9	1650	37	0.00
9	1651	37	0.00
9	1652	37	0.00
9	1659	37	0.00
9	1660	37	0.00
9	1661	37	0.00
9	1662	37	0.00
9	1663	37	0.00
9	1664	37	0.00
9	1665	37	0.00
9	1666	37	0.00
9	1667	37	0.00
9	1669	37	0.00
9	1634	37	0.00
9	1636	37	0.00
9	1635	37	0.00
9	1637	37	0.00
9	1638	37	0.00
9	1639	37	0.00
9	1640	37	0.00
9	1641	37	0.00
9	1642	37	0.00
9	1643	37	0.00
9	1645	37	0.00
9	1644	37	0.00
9	1647	37	0.00
9	1653	37	0.00
9	1654	37	0.00
9	1655	37	0.00
9	1656	37	0.00
9	1671	37	0.00
9	1670	37	0.00
9	1668	37	0.00
9	1658	37	0.00
9	1681	37	0.00
9	1682	37	0.00
9	1683	37	0.00
9	1684	37	0.00
9	1685	37	0.00
9	1686	37	0.00
9	1687	37	0.00
9	1688	37	0.00
9	1692	37	0.00
9	1693	37	0.00
9	1694	37	0.00
9	1696	37	0.00
9	1699	37	0.00
9	1695	37	0.00
9	1700	37	0.00
9	1701	37	0.00
9	1702	37	0.00
9	1703	37	0.00
9	1704	37	0.00
9	1705	37	0.00
9	1706	37	0.00
9	1707	37	0.00
9	1714	37	0.00
9	1715	37	0.00
9	1716	37	0.00
9	1712	37	0.00
9	1713	37	0.00
9	1691	37	0.00
9	1690	37	0.00
9	1689	37	0.00
9	1678	37	0.00
9	1679	37	0.00
9	1677	37	0.00
9	1676	37	0.00
9	1675	37	0.00
9	1674	37	0.00
9	1673	37	0.00
9	1672	37	0.00
9	1708	37	0.00
9	1711	37	0.00
9	1710	37	0.00
9	1717	37	0.00
9	1718	37	0.00
9	1719	37	0.00
9	1720	37	0.00
9	1721	37	0.00
9	1724	37	0.00
9	1725	37	0.00
9	1726	37	0.00
9	1727	37	0.00
9	1728	37	0.00
9	1729	37	0.00
9	1730	37	0.00
9	1731	37	0.00
9	1732	37	0.00
9	1733	37	0.00
9	1734	37	0.00
9	1735	37	0.00
9	1736	37	0.00
9	1737	37	0.00
9	1738	37	0.00
9	1739	37	0.00
9	1740	37	0.00
9	1741	37	0.00
9	2143	37	0.00
9	1742	37	0.00
9	1743	37	0.00
9	1744	37	0.00
9	1745	37	0.00
9	1746	37	0.00
9	1747	37	0.00
9	1748	37	0.00
9	1749	37	0.00
9	1750	37	0.00
9	1751	37	0.00
9	1752	37	0.00
9	1754	37	0.00
9	1755	37	0.00
9	1756	37	0.00
9	1757	37	0.00
9	1758	37	0.00
9	1722	37	0.00
9	1759	37	0.00
9	1760	37	0.00
9	1761	37	0.00
9	1762	37	0.00
9	1763	37	0.00
9	1764	37	0.00
9	1765	37	0.00
9	1766	37	0.00
9	1767	37	0.00
9	1768	37	0.00
9	1769	37	0.00
9	1770	37	0.00
9	1771	37	0.00
9	1772	37	0.00
9	1773	37	0.00
9	1774	37	0.00
9	1775	37	0.00
9	1776	37	0.00
9	1777	37	0.00
9	1778	37	0.00
9	1779	37	0.00
9	1780	37	0.00
9	1781	37	0.00
9	1782	37	0.00
9	1783	37	0.00
9	1785	37	0.00
9	2144	37	0.00
9	1786	37	0.00
9	1787	37	0.00
9	1788	37	0.00
9	1789	37	0.00
9	1790	37	0.00
9	1791	37	0.00
9	1793	37	0.00
9	1794	37	0.00
9	1795	37	0.00
9	1796	37	0.00
9	1797	37	0.00
9	1798	37	0.00
9	1799	37	0.00
9	1800	37	0.00
9	1801	37	0.00
9	1784	37	0.00
9	1802	37	0.00
9	1803	37	0.00
9	1804	37	0.00
9	1808	37	0.00
9	1811	37	0.00
9	1812	37	0.00
9	1813	37	0.00
9	1814	37	0.00
9	1815	37	0.00
9	1816	37	0.00
9	1817	37	0.00
9	1818	37	0.00
9	1819	37	0.00
9	1820	37	0.00
9	1821	37	0.00
9	1822	37	0.00
9	1823	37	0.00
9	1824	37	0.00
9	1825	37	0.00
9	1826	37	0.00
9	1827	37	0.00
9	1828	37	0.00
9	1829	37	0.00
9	1830	37	0.00
9	1831	37	0.00
9	1832	37	0.00
9	1833	37	0.00
9	1834	37	0.00
9	1835	37	0.00
9	1836	37	0.00
9	1837	37	0.00
9	1838	37	0.00
9	1839	37	0.00
9	1840	37	0.00
9	1841	37	0.00
9	1842	37	0.00
9	1846	37	0.00
9	1806	37	0.00
9	1807	37	0.00
9	1843	37	0.00
9	1845	37	0.00
9	1844	37	0.00
9	1810	37	0.00
9	1809	37	0.00
9	1847	37	0.00
9	1848	37	0.00
9	1849	37	0.00
9	1850	37	0.00
9	1851	37	0.00
9	1852	37	0.00
9	1853	37	0.00
9	1854	37	0.00
9	1855	37	0.00
9	1856	37	0.00
9	1857	37	0.00
9	1858	37	0.00
9	1859	37	0.00
9	1860	37	0.00
9	1861	37	0.00
9	1862	37	0.00
9	1863	37	0.00
9	1864	37	0.00
9	1865	37	0.00
9	1866	37	0.00
9	1867	37	0.00
9	1868	37	0.00
9	1869	37	0.00
9	1872	37	0.00
9	1873	37	0.00
9	1874	37	0.00
9	1875	37	0.00
9	1876	37	0.00
9	1877	37	0.00
9	1878	37	0.00
9	1880	37	0.00
9	1881	37	0.00
9	1882	37	0.00
9	1883	37	0.00
9	1884	37	0.00
9	1885	37	0.00
9	1886	37	0.00
9	1887	37	0.00
9	1888	37	0.00
9	1889	37	0.00
9	1871	37	0.00
9	1879	37	0.00
9	1890	37	0.00
9	1891	37	0.00
9	1892	37	0.00
9	1893	37	0.00
9	1894	37	0.00
9	1895	37	0.00
9	1896	37	0.00
9	1897	37	0.00
9	1898	37	0.00
9	1899	37	0.00
9	1900	37	0.00
9	1901	37	0.00
9	1902	37	0.00
9	1903	37	0.00
9	1904	37	0.00
9	1905	37	0.00
9	1906	37	0.00
9	1907	37	0.00
9	1908	37	0.00
9	1909	37	0.00
9	1910	37	0.00
9	1911	37	0.00
9	1912	37	0.00
9	1913	37	0.00
9	1914	37	0.00
9	1915	37	0.00
9	1916	37	0.00
9	1917	37	0.00
9	1918	37	0.00
9	1919	37	0.00
9	1920	37	0.00
9	1924	37	0.00
9	1925	37	0.00
9	1926	37	0.00
9	1927	37	0.00
9	1928	37	0.00
9	1929	37	0.00
9	1930	37	0.00
9	1931	37	0.00
9	1932	37	0.00
9	1933	37	0.00
9	1934	37	0.00
9	1935	37	0.00
9	1937	37	0.00
9	1938	37	0.00
9	1939	37	0.00
9	1940	37	0.00
9	1941	37	0.00
9	1942	37	0.00
9	1943	37	0.00
9	1944	37	0.00
9	1945	37	0.00
9	1946	37	0.00
9	1947	37	0.00
9	1951	37	0.00
9	1952	37	0.00
9	1953	37	0.00
9	1954	37	0.00
9	1955	37	0.00
9	1956	37	0.00
9	1957	37	0.00
9	1958	37	0.00
9	1959	37	0.00
9	1960	37	0.00
9	1961	37	0.00
9	1962	37	0.00
9	1963	37	0.00
9	1964	37	0.00
9	1965	37	0.00
9	1966	37	0.00
9	1967	37	0.00
9	1968	37	0.00
9	1969	37	0.00
9	1970	37	0.00
9	1971	37	0.00
9	1972	37	0.00
9	1973	37	0.00
9	1974	37	0.00
9	1975	37	0.00
9	1976	37	0.00
9	1977	37	0.00
9	1948	37	0.00
9	1949	37	0.00
9	1950	37	0.00
9	1978	37	0.00
9	1979	37	0.00
9	1980	37	0.00
9	1981	37	0.00
9	1982	37	0.00
9	1983	37	0.00
9	1984	37	0.00
9	1985	37	0.00
9	1986	37	0.00
9	1987	37	0.00
9	1988	37	0.00
9	1989	37	0.00
9	1990	37	0.00
9	1991	37	0.00
9	1992	37	0.00
9	1994	37	0.00
9	1995	37	0.00
9	1996	37	0.00
9	1997	37	0.00
9	1998	37	0.00
9	1999	37	0.00
9	2000	37	0.00
9	2001	37	0.00
9	2002	37	0.00
9	2003	37	0.00
9	2004	37	0.00
9	2005	37	0.00
9	2006	37	0.00
9	2007	37	0.00
9	2008	37	0.00
9	2232	37	0.00
9	2009	37	0.00
9	2010	37	0.00
9	2011	37	0.00
9	2012	37	0.00
9	2013	37	0.00
9	2014	37	0.00
9	2015	37	0.00
9	2016	37	0.00
9	2017	37	0.00
9	2018	37	0.00
9	2019	37	0.00
9	2020	37	0.00
9	2021	37	0.00
9	2022	37	0.00
9	2023	37	0.00
9	2024	37	0.00
9	2025	37	0.00
9	2026	37	0.00
9	2027	37	0.00
9	2028	37	0.00
9	2029	37	0.00
9	2030	37	0.00
9	2031	37	0.00
9	2032	37	0.00
9	2033	37	0.00
9	2034	37	0.00
9	2035	37	0.00
9	2036	37	0.00
9	2037	37	0.00
9	2038	37	0.00
9	2039	37	0.00
9	2040	37	0.00
9	2041	37	0.00
9	2042	37	0.00
9	2043	37	0.00
9	2044	37	0.00
9	2045	37	0.00
9	2047	37	0.00
9	2048	37	0.00
9	2049	37	0.00
9	2055	37	0.00
9	2056	37	0.00
9	2057	37	0.00
9	2058	37	0.00
9	2059	37	0.00
9	2060	37	0.00
9	2061	37	0.00
9	2062	37	0.00
9	2063	37	0.00
9	2050	37	0.00
9	2051	37	0.00
9	2052	37	0.00
9	2053	37	0.00
9	2054	37	0.00
9	2064	37	0.00
9	2065	37	0.00
9	2066	37	0.00
9	2067	37	0.00
9	2068	37	0.00
9	2069	37	0.00
9	2070	37	0.00
9	2071	37	0.00
9	2072	37	0.00
9	2073	37	0.00
9	2074	37	0.00
9	2075	37	0.00
9	2076	37	0.00
9	2077	37	0.00
9	2078	37	0.00
9	2079	37	0.00
9	2080	37	0.00
9	2081	37	0.00
9	2082	37	0.00
9	2083	37	0.00
9	2084	37	0.00
9	2085	37	0.00
9	2086	37	0.00
9	2087	37	0.00
9	2088	37	0.00
9	2089	37	0.00
9	2090	37	0.00
9	2091	37	0.00
9	2092	37	0.00
9	2093	37	0.00
9	2094	37	0.00
9	2095	37	0.00
9	2096	37	0.00
9	2097	37	0.00
9	2098	37	0.00
9	2099	37	0.00
9	2100	37	0.00
9	2101	37	0.00
9	2102	37	0.00
9	2103	37	0.00
9	2104	37	0.00
9	2105	37	0.00
9	2107	37	0.00
9	2108	37	0.00
9	2109	37	0.00
9	2110	37	0.00
9	2111	37	0.00
9	2112	37	0.00
9	2113	37	0.00
9	2114	37	0.00
9	2115	37	0.00
9	2116	37	0.00
9	2117	37	0.00
9	2118	37	0.00
9	2119	37	0.00
9	2120	37	0.00
9	2121	37	0.00
9	2122	37	0.00
9	2123	37	0.00
9	2124	37	0.00
9	2125	37	0.00
9	2126	37	0.00
9	2127	37	0.00
9	2128	37	0.00
9	2129	37	0.00
9	2130	37	0.00
9	2131	37	0.00
9	2132	37	0.00
9	2133	37	0.00
9	2134	37	0.00
9	2135	37	0.00
9	2136	37	0.00
9	2137	37	0.00
9	2138	37	0.00
9	2139	37	0.00
9	2140	37	0.00
9	2141	37	0.00
9	2142	37	0.00
9	2145	37	0.00
9	2146	37	0.00
9	2147	37	0.00
9	2148	37	0.00
9	2150	37	0.00
9	2151	37	0.00
9	2152	37	0.00
9	2153	37	0.00
9	2154	37	0.00
9	2155	37	0.00
9	2156	37	0.00
9	2157	37	0.00
9	2158	37	0.00
9	2159	37	0.00
9	2160	37	0.00
9	2161	37	0.00
9	2162	37	0.00
9	2163	37	0.00
9	2164	37	0.00
9	2165	37	0.00
9	2166	37	0.00
9	2167	37	0.00
9	2168	37	0.00
9	2169	37	0.00
9	2170	37	0.00
9	2171	37	0.00
9	2172	37	0.00
9	2173	37	0.00
9	2174	37	0.00
9	2175	37	0.00
9	2176	37	0.00
9	2177	37	0.00
9	2178	37	0.00
9	2179	37	0.00
9	2180	37	0.00
9	2181	37	0.00
9	2182	37	0.00
9	2183	37	0.00
9	2184	37	0.00
9	2185	37	0.00
9	2186	37	0.00
9	2187	37	0.00
9	2188	37	0.00
9	2189	37	0.00
9	2190	37	0.00
9	2191	37	0.00
9	2192	37	0.00
9	2193	37	0.00
9	2194	37	0.00
9	2195	37	0.00
9	2196	37	0.00
9	2197	37	0.00
9	2198	37	0.00
9	2199	37	0.00
9	2200	37	0.00
9	2201	37	0.00
9	2202	37	0.00
9	2203	37	0.00
9	2204	37	0.00
9	2205	37	0.00
9	2206	37	0.00
9	2207	37	0.00
9	2208	37	0.00
9	2209	37	0.00
9	2210	37	0.00
9	2211	37	0.00
9	2212	37	0.00
9	2213	37	0.00
9	2214	37	0.00
9	2215	37	0.00
9	2216	37	0.00
9	2217	37	0.00
9	2218	37	0.00
9	2219	37	0.00
9	2220	37	0.00
9	2221	37	0.00
9	2222	37	0.00
9	2223	37	0.00
9	2224	37	0.00
9	2225	37	0.00
9	2226	37	0.00
9	2227	37	0.00
9	2228	37	0.00
9	2229	37	0.00
9	2230	37	0.00
9	2231	37	0.00
9	2233	37	0.00
9	2234	37	0.00
9	2235	37	0.00
9	2236	37	0.00
9	2237	37	0.00
9	2244	37	0.00
9	2245	37	0.00
9	2246	37	0.00
9	2247	37	0.00
9	2248	37	0.00
9	2249	37	0.00
9	2250	37	0.00
9	2251	37	0.00
9	2252	37	0.00
9	2253	37	0.00
9	2254	37	0.00
9	2255	37	0.00
9	2256	37	0.00
9	2257	37	0.00
9	2258	37	0.00
9	2259	37	0.00
9	2260	37	0.00
9	2261	37	0.00
9	2262	37	0.00
9	2263	37	0.00
9	2264	37	0.00
9	2265	37	0.00
9	2266	37	0.00
9	2267	37	0.00
9	2268	37	0.00
9	2269	37	0.00
9	2270	37	0.00
9	2271	37	0.00
9	2272	37	0.00
9	2273	37	0.00
9	2274	37	0.00
9	2275	37	0.00
9	2276	37	0.00
9	2278	37	0.00
9	2279	37	0.00
9	2280	37	0.00
9	2281	37	0.00
9	2282	37	0.00
9	2284	37	0.00
9	2285	37	0.00
9	2240	37	0.00
9	2241	37	0.00
9	2243	37	0.00
9	2242	37	0.00
9	2286	37	0.00
9	2288	37	0.00
9	2289	37	0.00
9	2290	37	0.00
9	2291	37	0.00
9	2292	37	0.00
9	2294	37	0.00
9	2295	37	0.00
9	2296	37	0.00
9	2297	37	0.00
9	2298	37	0.00
9	2299	37	0.00
9	2303	37	0.00
9	2304	37	0.00
9	2305	37	0.00
9	2306	37	0.00
9	2307	37	0.00
9	2308	37	0.00
9	2309	37	0.00
9	2310	37	0.00
9	2311	37	0.00
9	2312	37	0.00
9	2313	37	0.00
9	2314	37	0.00
9	2315	37	0.00
9	2316	37	0.00
9	2317	37	0.00
9	2318	37	0.00
9	2319	37	0.00
9	2320	37	0.00
9	2321	37	0.00
9	2322	37	0.00
9	2323	37	0.00
9	2324	37	0.00
9	2287	37	0.00
9	2293	37	0.00
9	2301	37	0.00
9	2300	37	0.00
9	2302	37	0.00
9	2325	37	0.00
9	2326	37	0.00
9	2327	37	0.00
9	2328	37	0.00
9	2329	37	0.00
9	2330	37	0.00
9	2331	37	0.00
9	2332	37	0.00
9	2334	37	0.00
9	2336	37	0.00
9	2337	37	0.00
9	2338	37	0.00
9	2339	37	0.00
9	2340	37	0.00
9	2341	37	0.00
9	2342	37	0.00
9	2343	37	0.00
9	2344	37	0.00
9	2345	37	0.00
9	2346	37	0.00
9	2347	37	0.00
9	2348	37	0.00
9	2349	37	0.00
9	2350	37	0.00
9	2351	37	0.00
9	2352	37	0.00
9	2353	37	0.00
9	2354	37	0.00
9	2355	37	0.00
9	2356	37	0.00
9	2357	37	0.00
9	2358	37	0.00
9	2359	37	0.00
9	2360	37	0.00
9	2361	37	0.00
9	2362	37	0.00
9	2363	37	0.00
9	2364	37	0.00
9	2365	37	0.00
9	2366	37	0.00
9	2367	37	0.00
9	2368	37	0.00
9	2369	37	0.00
9	2370	37	0.00
9	2371	37	0.00
9	2372	37	0.00
9	2373	37	0.00
9	2374	37	0.00
9	2375	37	0.00
9	2376	37	0.00
9	2377	37	0.00
9	2378	37	0.00
9	2379	37	0.00
9	2380	37	0.00
9	2381	37	0.00
9	2382	37	0.00
9	2383	37	0.00
9	2388	37	0.00
9	2390	37	0.00
9	2391	37	0.00
9	2392	37	0.00
9	2393	37	0.00
9	2394	37	0.00
9	2395	37	0.00
9	2396	37	0.00
9	2397	37	0.00
9	2398	37	0.00
9	2399	37	0.00
9	2400	37	0.00
9	2401	37	0.00
9	2402	37	0.00
9	2403	37	0.00
9	2404	37	0.00
9	2405	37	0.00
9	2406	37	0.00
9	2407	37	0.00
9	2384	37	0.00
9	2385	37	0.00
9	2386	37	0.00
9	2387	37	0.00
9	2408	37	0.00
9	2409	37	0.00
9	2410	37	0.00
9	2411	37	0.00
9	2412	37	0.00
9	2413	37	0.00
9	2414	37	0.00
9	2415	37	0.00
9	2416	37	0.00
9	2417	37	0.00
9	2418	37	0.00
9	2419	37	0.00
9	2420	37	0.00
9	2421	37	0.00
9	2422	37	0.00
9	2423	37	0.00
9	2424	37	0.00
9	2425	37	0.00
9	2426	37	0.00
9	2427	37	0.00
9	2428	37	0.00
9	2429	37	0.00
9	2430	37	0.00
9	2431	37	0.00
9	2432	37	0.00
9	2433	37	0.00
9	2434	37	0.00
9	2435	37	0.00
9	2436	37	0.00
9	2437	37	0.00
9	2438	37	0.00
9	2439	37	0.00
9	2440	37	0.00
9	2441	37	0.00
9	2442	37	0.00
9	2443	37	0.00
9	2444	37	0.00
9	2445	37	0.00
9	2446	37	0.00
9	2447	37	0.00
9	2448	37	0.00
9	2449	37	0.00
9	2627	37	0.00
9	2450	37	0.00
9	2451	37	0.00
9	2452	37	0.00
9	2453	37	0.00
9	2454	37	0.00
9	2455	37	0.00
9	2456	37	0.00
9	2457	37	0.00
9	2458	37	0.00
9	2459	37	0.00
9	2460	37	0.00
9	2461	37	0.00
9	2462	37	0.00
9	2463	37	0.00
9	2464	37	0.00
9	2465	37	0.00
9	2466	37	0.00
9	2467	37	0.00
9	2468	37	0.00
9	2469	37	0.00
9	2470	37	0.00
9	2471	37	0.00
9	2472	37	0.00
9	2473	37	0.00
9	2474	37	0.00
9	2475	37	0.00
9	2476	37	0.00
9	2477	37	0.00
9	2478	37	0.00
9	2479	37	0.00
9	2480	37	0.00
9	2481	37	0.00
9	2482	37	0.00
9	2483	37	0.00
9	2484	37	0.00
9	2485	37	0.00
9	2486	37	0.00
9	2487	37	0.00
9	2488	37	0.00
9	2489	37	0.00
9	2490	37	0.00
9	2491	37	0.00
9	2492	37	0.00
9	2493	37	0.00
9	2628	37	0.00
9	2494	37	0.00
9	2495	37	0.00
9	2496	37	0.00
9	2497	37	0.00
9	2498	37	0.00
9	2499	37	0.00
9	2500	37	0.00
9	2501	37	0.00
9	2502	37	0.00
9	2503	37	0.00
9	2504	37	0.00
9	2505	37	0.00
9	2506	37	0.00
9	2507	37	0.00
9	2508	37	0.00
9	2509	37	0.00
9	2510	37	0.00
9	2511	37	0.00
9	2512	37	0.00
9	2513	37	0.00
9	2514	37	0.00
9	2515	37	0.00
9	2516	37	0.00
9	2517	37	0.00
9	2518	37	0.00
9	2519	37	0.00
9	2520	37	0.00
9	2521	37	0.00
9	2522	37	0.00
9	2523	37	0.00
9	2524	37	0.00
9	2525	37	0.00
9	2527	37	0.00
9	2528	37	0.00
9	2529	37	0.00
9	2530	37	0.00
9	2531	37	0.00
9	2532	37	0.00
9	2533	37	0.00
9	2534	37	0.00
9	2535	37	0.00
9	2536	37	0.00
9	2537	37	0.00
9	2538	37	0.00
9	2539	37	0.00
9	2540	37	0.00
9	2541	37	0.00
9	2542	37	0.00
9	2544	37	0.00
9	2546	37	0.00
9	2547	37	0.00
9	2548	37	0.00
9	2549	37	0.00
9	2550	37	0.00
9	2551	37	0.00
9	2552	37	0.00
9	2553	37	0.00
9	2554	37	0.00
9	2555	37	0.00
9	2556	37	0.00
9	2557	37	0.00
9	2558	37	0.00
9	2559	37	0.00
9	2560	37	0.00
9	2561	37	0.00
9	2562	37	0.00
9	2563	37	0.00
9	2564	37	0.00
9	2565	37	0.00
9	2566	37	0.00
9	2567	37	0.00
9	2568	37	0.00
9	2569	37	0.00
9	2571	37	0.00
9	2573	37	0.00
9	2575	37	0.00
9	2576	37	0.00
9	2543	37	0.00
9	2577	37	0.00
9	2545	37	0.00
9	2570	37	0.00
9	2574	37	0.00
9	2578	37	0.00
9	2579	37	0.00
9	2580	37	0.00
9	2581	37	0.00
9	2582	37	0.00
9	2583	37	0.00
9	2584	37	0.00
9	2585	37	0.00
9	2614	37	0.00
9	2586	37	0.00
9	2615	37	0.00
9	2587	37	0.00
9	2616	37	0.00
9	2588	37	0.00
9	2590	37	0.00
9	2591	37	0.00
9	2592	37	0.00
9	2593	37	0.00
9	2594	37	0.00
9	2595	37	0.00
9	2596	37	0.00
9	2597	37	0.00
9	2598	37	0.00
9	2599	37	0.00
9	2600	37	0.00
9	2601	37	0.00
9	2602	37	0.00
9	2603	37	0.00
9	2604	37	0.00
9	2605	37	0.00
9	2606	37	0.00
9	2607	37	0.00
9	2608	37	0.00
9	2609	37	0.00
9	2613	37	0.00
9	2617	37	0.00
9	2618	37	0.00
9	2619	37	0.00
9	2620	37	0.00
9	2621	37	0.00
9	2622	37	0.00
9	2623	37	0.00
9	2624	37	0.00
9	2612	37	0.00
9	2625	37	0.00
9	2626	37	0.00
9	121	37	0.00
9	2629	37	0.00
9	2630	37	0.00
9	2632	37	0.00
9	2633	37	0.00
9	2634	37	0.00
9	2635	37	0.00
9	2636	37	0.00
9	2637	37	0.00
9	2638	37	0.00
9	2639	37	0.00
9	2640	37	0.00
9	2641	37	0.00
9	2642	37	0.00
9	2643	37	0.00
9	2644	37	0.00
9	2646	37	0.00
9	2647	37	0.00
9	2648	37	0.00
9	1993	37	0.00
9	86	37	0.00
9	2611	37	0.00
9	2649	37	0.00
9	2650	37	0.00
9	2651	37	0.00
9	2652	37	0.00
9	2653	37	0.00
9	2654	37	0.00
9	2655	37	0.00
9	2656	37	0.00
9	2657	37	0.00
9	2658	37	0.00
9	2659	37	0.00
9	2660	37	0.00
9	2661	37	0.00
9	2662	37	0.00
9	2663	37	0.00
9	2664	37	0.00
9	2665	37	0.00
9	2666	37	0.00
9	2667	37	0.00
9	2668	37	0.00
9	2669	37	0.00
9	2631	37	0.00
9	2670	37	0.00
9	6	37	0.00
9	2671	37	0.00
9	23	37	0.00
9	105	37	0.00
9	101	37	0.00
9	2673	37	0.00
9	2676	37	0.00
9	2677	37	0.00
9	2678	37	0.00
9	2679	37	0.00
9	2681	37	0.00
9	2682	37	0.00
9	2680	37	0.00
9	2689	37	0.00
9	468	37	0.00
9	1936	37	0.00
9	2683	37	0.00
9	1164	37	0.00
9	2684	37	0.00
9	795	37	0.00
9	373	37	0.00
9	2283	37	0.00
9	2685	37	0.00
9	2686	37	0.00
9	2687	37	0.00
9	448	37	0.00
9	2675	37	0.00
9	150	37	0.00
9	225	37	0.00
9	2572	37	0.00
9	2645	37	0.00
9	2672	37	0.00
9	1356	37	0.00
9	1923	37	0.00
9	266	37	0.00
9	1625	37	0.00
9	1646	37	0.00
9	61	37	0.00
9	2690	37	0.00
9	2691	37	0.00
9	2692	37	0.00
9	2693	37	0.00
9	2694	37	0.00
9	2695	37	0.00
9	2697	37	0.00
9	2698	37	0.00
9	976	37	0.00
9	8	37	0.00
9	364	37	0.00
9	2700	37	0.00
9	2701	37	0.00
9	2702	37	0.00
9	2703	37	0.00
9	662	37	0.00
9	141	37	0.00
9	215	37	0.00
9	2704	37	0.00
9	2705	37	0.00
9	2706	37	0.00
9	2707	37	0.00
9	2674	37	0.00
9	2708	37	0.00
9	2709	37	0.00
9	2710	37	0.00
9	2711	37	0.00
9	2712	37	0.00
9	2713	37	0.00
9	2714	37	0.00
9	2715	37	0.00
9	2716	37	0.00
9	678	37	0.00
9	1723	37	0.00
9	2046	37	0.00
9	2389	37	0.00
9	529	37	0.00
9	593	37	0.00
9	584	37	0.00
9	2717	37	0.00
9	107	37	0.00
9	586	37	0.00
9	1485	37	0.00
9	630	37	0.00
9	1400	37	0.00
9	925	37	0.00
9	926	37	0.00
9	1792	37	0.00
9	1049	37	0.00
9	1084	37	0.00
9	1709	37	0.00
9	1805	37	0.00
9	293	37	0.00
9	2149	37	0.00
9	1870	37	0.00
9	1573	37	0.00
9	2699	37	0.00
9	996	37	0.00
9	1204	37	0.00
9	1228	37	0.00
9	882	37	0.00
9	2106	37	0.00
9	2696	37	0.00
9	545	37	0.00
9	1348	37	0.00
9	2610	37	0.00
9	1680	37	0.00
9	1657	37	0.00
9	1538	37	0.00
9	2718	37	0.00
9	2719	37	0.00
9	2720	37	0.00
9	2721	37	0.00
9	2722	37	0.00
9	2723	37	0.00
9	2724	37	0.00
9	2733	37	0.00
9	2729	37	0.00
9	2730	37	0.00
9	1753	37	0.00
9	2731	37	0.00
9	2732	37	0.00
9	2734	37	0.00
9	2725	37	0.00
9	2735	37	0.00
9	2736	37	0.00
9	2737	37	0.00
9	2738	37	0.00
9	2739	37	0.00
9	2740	37	0.00
9	2741	37	0.00
9	2742	37	0.00
9	2765	37	0.00
9	2744	37	0.00
9	2745	37	0.00
9	2746	37	0.00
9	2747	37	0.00
9	2748	37	0.00
9	830	37	0.00
9	2749	37	0.00
9	2750	37	0.00
9	2766	37	0.00
9	2767	37	0.00
9	2768	37	0.00
9	2751	37	0.00
9	2769	37	0.00
9	2770	37	0.00
9	2752	37	0.00
9	2758	37	0.00
9	2759	37	0.00
9	2760	37	0.00
9	2761	37	0.00
9	2762	37	0.00
9	2763	37	0.00
9	1108	37	0.00
9	2771	37	0.00
9	2772	37	0.00
9	2773	37	0.00
9	2774	37	0.00
9	1269	37	0.00
9	2775	37	0.00
9	2776	37	0.00
9	2777	37	0.00
9	2778	37	0.00
9	2779	37	0.00
9	2780	37	0.00
9	2781	37	0.00
9	2782	37	0.00
9	2783	37	0.00
9	2784	37	0.00
9	2785	37	0.00
9	2786	37	0.00
9	2788	37	0.00
9	2828	37	0.00
9	2789	37	0.00
9	2790	37	0.00
9	2791	37	0.00
9	2792	37	0.00
9	2793	37	0.00
9	2795	37	0.00
9	2754	37	0.00
9	2756	37	0.00
9	2753	37	0.00
9	2755	37	0.00
9	2797	37	0.00
9	2798	37	0.00
9	2799	37	0.00
9	2800	37	0.00
9	2801	37	0.00
9	2802	37	0.00
9	2803	37	0.00
9	2804	37	0.00
9	2805	37	0.00
9	2806	37	0.00
9	2807	37	0.00
9	2808	37	0.00
9	2809	37	0.00
9	2810	37	0.00
9	2811	37	0.00
9	2812	37	0.00
9	2813	37	0.00
9	2814	37	0.00
9	2787	37	0.00
9	2815	37	0.00
9	2794	37	0.00
9	2796	37	0.00
9	2816	37	0.00
9	2817	37	0.00
9	2818	37	0.00
9	2819	37	0.00
9	2820	37	0.00
9	2821	37	0.00
9	2822	37	0.00
9	2823	37	0.00
9	2824	37	0.00
9	2825	37	0.00
9	2826	37	0.00
9	2827	37	0.00
9	2829	37	0.00
9	2830	37	0.00
9	2831	37	0.00
9	2832	37	0.00
9	2834	37	0.00
9	2833	37	0.00
9	2835	37	0.00
9	2836	37	0.00
9	2841	37	0.00
9	2839	37	0.00
9	2840	37	0.00
9	2837	37	0.00
9	2842	37	0.00
9	2838	37	0.00
9	2843	37	0.00
9	2844	37	0.00
9	2845	37	0.00
9	2846	37	0.00
9	2847	37	0.00
9	4	37	0.00
9	2848	37	0.00
9	2852	37	0.00
9	2853	37	0.00
9	2854	37	0.00
9	2855	37	0.00
9	2856	37	0.00
9	2857	37	0.00
9	2858	37	0.00
9	2859	37	0.00
9	2860	37	0.00
9	2861	37	0.00
9	2862	37	0.00
9	2863	37	0.00
9	2864	37	0.00
9	2865	37	0.00
9	2866	37	0.00
9	2867	37	0.00
9	2868	37	0.00
9	2869	37	0.00
9	2870	37	0.00
9	2872	37	0.00
9	2873	37	0.00
9	2874	37	0.00
9	2875	37	0.00
9	2876	37	0.00
9	2877	37	0.00
9	2878	37	0.00
9	2879	37	0.00
9	2880	37	0.00
9	2881	37	0.00
9	2882	37	0.00
9	2883	37	0.00
9	2884	37	0.00
9	1588	37	0.00
9	303	37	0.00
9	2885	37	0.00
9	2886	37	0.00
9	2871	37	0.00
9	2888	37	0.00
9	2889	37	0.00
9	2890	37	0.00
9	2891	37	0.00
9	2892	37	0.00
9	2893	37	0.00
9	2894	37	0.00
9	2895	37	0.00
9	2896	37	0.00
9	2851	37	0.00
9	2897	37	0.00
9	2898	37	0.00
9	2899	37	0.00
9	2900	37	0.00
9	2902	37	0.00
9	2903	37	0.00
9	2904	37	0.00
9	2901	37	0.00
9	2905	37	0.00
9	2906	37	0.00
9	2907	37	0.00
9	2908	37	0.00
9	2909	37	0.00
9	2933	37	0.00
9	2910	37	0.00
9	2911	37	0.00
9	2912	37	0.00
9	2913	37	0.00
9	2914	37	0.00
9	2915	37	0.00
9	2916	37	0.00
9	2917	37	0.00
9	2918	37	0.00
9	2919	37	0.00
9	2887	37	0.00
9	2920	37	0.00
9	2921	37	0.00
9	2922	37	0.00
9	2923	37	0.00
9	2924	37	0.00
9	2925	37	0.00
9	2926	37	0.00
9	2927	37	0.00
9	2928	37	0.00
9	2929	37	0.00
9	2930	37	0.00
9	2931	37	0.00
9	2932	37	0.00
9	2934	37	0.00
9	2935	37	0.00
9	2936	37	0.00
9	2937	37	0.00
9	2938	37	0.00
9	2939	37	0.00
9	2940	37	0.00
9	2941	37	0.00
9	2942	37	0.00
9	2991	37	0.00
9	2943	37	0.00
9	2944	37	0.00
9	2945	37	0.00
9	2946	37	0.00
9	2947	37	0.00
9	2948	37	0.00
9	2949	37	0.00
9	2950	37	0.00
9	2951	37	0.00
9	2952	37	0.00
9	2953	37	0.00
9	2954	37	0.00
9	2955	37	0.00
9	2956	37	0.00
9	2957	37	0.00
9	2958	37	0.00
9	2959	37	0.00
9	2960	37	0.00
9	2961	37	0.00
9	2962	37	0.00
9	2963	37	0.00
9	2964	37	0.00
9	2965	37	0.00
9	2966	37	0.00
9	2967	37	0.00
9	2968	37	0.00
9	2969	37	0.00
9	2970	37	0.00
9	2973	37	0.00
9	2974	37	0.00
9	2975	37	0.00
9	2976	37	0.00
9	2977	37	0.00
9	2978	37	0.00
9	2979	37	0.00
9	2980	37	0.00
9	2981	37	0.00
9	2982	37	0.00
9	2983	37	0.00
9	2984	37	0.00
9	2985	37	0.00
9	2986	37	0.00
9	2987	37	0.00
9	2988	37	0.00
9	2989	37	0.00
9	2990	37	0.00
9	2992	37	0.00
9	2993	37	0.00
9	3024	37	0.00
9	2995	37	0.00
9	1560	37	0.00
9	2996	37	0.00
9	2997	37	0.00
9	3025	37	0.00
9	2999	37	0.00
9	3000	37	0.00
9	3001	37	0.00
9	3002	37	0.00
9	3003	37	0.00
9	3004	37	0.00
9	3005	37	0.00
9	3006	37	0.00
9	3007	37	0.00
9	3008	37	0.00
9	3009	37	0.00
9	3010	37	0.00
9	3011	37	0.00
9	3012	37	0.00
9	3013	37	0.00
9	3014	37	0.00
9	3015	37	0.00
9	3016	37	0.00
9	3017	37	0.00
9	3018	37	0.00
9	3019	37	0.00
9	3020	37	0.00
9	3021	37	0.00
9	2972	37	0.00
9	2994	37	0.00
9	3022	37	0.00
9	3023	37	0.00
9	1211	37	0.00
9	2238	37	0.00
9	2239	37	0.00
9	3026	37	0.00
9	3027	37	0.00
9	3028	37	0.00
9	3029	37	0.00
9	3030	37	0.00
9	3031	37	0.00
9	3032	37	0.00
9	3033	37	0.00
9	3034	37	0.00
9	3035	37	0.00
9	9	37	0.00
9	26	37	0.00
9	55	37	0.00
9	73	37	0.00
9	77	37	0.00
9	3036	37	0.00
9	3037	37	0.00
9	3038	37	0.00
9	3039	37	0.00
9	3040	37	0.00
9	3041	37	0.00
9	3042	37	0.00
9	3043	37	0.00
9	3044	37	0.00
9	3045	37	0.00
9	3046	37	0.00
9	3047	37	0.00
9	3048	37	0.00
9	3049	37	0.00
9	3050	37	0.00
9	3051	37	0.00
9	3052	37	0.00
9	3053	37	0.00
9	3054	37	0.00
9	3055	37	0.00
9	3056	37	0.00
9	3057	37	0.00
9	3058	37	0.00
9	3059	37	0.00
9	3060	37	0.00
9	3061	37	0.00
9	3062	37	0.00
9	3063	37	0.00
9	3064	37	0.00
9	3065	37	0.00
9	3066	37	0.00
9	5	37	0.00
9	127	37	0.00
9	2333	37	0.00
9	2335	37	0.00
9	2850	37	0.00
9	2849	37	0.00
9	3068	37	0.00
9	3069	37	0.00
9	3070	37	0.00
9	3071	37	0.00
9	3073	37	0.00
9	3077	37	0.00
9	3072	37	0.00
9	279	37	0.00
9	3075	37	0.00
9	3076	37	0.00
9	3078	37	0.00
9	2526	37	0.00
9	3081	37	0.00
9	3080	37	0.00
9	3079	37	0.00
9	3082	37	0.00
9	3083	37	0.00
9	89	37	0.00
9	3084	37	0.00
9	1589	37	0.00
9	3085	37	0.00
9	2998	37	0.00
9	245	37	0.00
9	3086	37	0.00
9	2743	37	0.00
9	3087	37	0.00
9	3088	37	0.00
9	3067	37	0.00
9	2688	37	0.00
9	3089	37	0.00
9	3090	37	0.00
9	3091	37	0.00
9	3092	37	0.00
9	3093	37	0.00
9	3094	37	0.00
9	3095	37	0.00
9	3096	37	0.00
9	28	37	0.00
9	3115	37	0.00
9	3116	37	0.00
9	3117	37	0.00
9	3123	37	0.00
9	1120	37	0.00
9	3112	37	0.00
9	3098	37	0.00
9	3099	37	0.00
9	3100	37	0.00
9	3101	37	0.00
9	3102	37	0.00
9	3103	37	0.00
9	3104	37	0.00
9	3105	37	0.00
9	3106	37	0.00
9	3107	37	0.00
9	3109	37	0.00
9	3110	37	0.00
9	3108	37	0.00
9	148	37	0.00
9	3111	37	0.00
9	3113	37	0.00
9	3114	37	0.00
9	3118	37	0.00
9	3119	37	0.00
9	3120	37	0.00
9	3121	37	0.00
9	3122	37	0.00
9	3124	37	0.00
9	3125	37	0.00
9	3126	37	0.00
9	3127	37	0.00
9	3128	37	0.00
9	3097	37	0.00
9	561	37	0.00
9	3129	37	0.00
9	3130	37	0.00
9	3132	37	0.00
9	3131	37	0.00
9	3133	37	0.00
9	3134	37	0.00
9	3135	37	0.00
9	3136	37	0.00
9	3137	37	0.00
9	3138	37	0.00
9	3139	37	0.00
9	3140	37	0.00
9	3141	37	0.00
9	3142	37	0.00
9	3143	37	0.00
9	3144	37	0.00
9	3145	37	0.00
9	145	37	0.00
9	3147	37	0.00
9	3148	37	0.00
9	3149	37	0.00
9	3150	37	0.00
9	3152	37	0.00
9	3153	37	0.00
9	3154	37	0.00
9	3155	37	0.00
9	3156	37	0.00
9	3157	37	0.00
9	3158	37	0.00
9	3159	37	0.00
9	3160	37	0.00
9	3161	37	0.00
9	3162	37	0.00
9	3163	37	0.00
9	3164	37	0.00
9	3165	37	0.00
9	3166	37	0.00
9	3167	37	0.00
9	3168	37	0.00
9	3169	37	0.00
9	3170	37	0.00
9	3171	37	0.00
9	139	37	0.00
9	3146	37	0.00
9	3172	37	0.00
9	3173	37	0.00
9	3174	37	0.00
9	3175	37	0.00
9	3176	37	0.00
9	3177	37	0.00
9	3178	37	0.00
9	3179	37	0.00
9	3180	37	0.00
9	3181	37	0.00
9	3182	37	0.00
9	3183	37	0.00
9	3184	37	0.00
9	3185	37	0.00
9	3186	37	0.00
9	3187	37	0.00
9	3188	37	0.00
9	142	37	0.00
9	19	37	0.00
9	3189	37	0.00
9	3190	37	0.00
9	3191	37	0.00
9	3192	37	0.00
9	3193	37	0.00
9	3194	37	0.00
9	3195	37	0.00
9	3196	37	0.00
9	3197	37	0.00
9	3198	37	0.00
9	3199	37	0.00
9	3200	37	0.00
9	3201	37	0.00
9	3202	37	0.00
9	3203	37	0.00
9	3204	37	0.00
9	3205	37	0.00
9	3206	37	0.00
9	3207	37	0.00
9	3208	37	0.00
9	3209	37	0.00
9	138	37	0.00
9	3211	37	0.00
9	3151	37	0.00
9	3210	37	0.00
9	988	37	0.00
9	989	37	0.00
9	675	37	0.00
9	676	37	0.00
9	140	37	0.00
9	2764	37	0.00
9	3212	37	0.00
9	3213	37	0.00
9	3214	37	0.00
9	3231	37	0.00
9	3232	37	0.00
9	663	37	0.00
9	2757	37	0.00
9	563	37	0.00
9	3215	37	0.00
9	3216	37	0.00
9	3217	37	0.00
9	3218	37	0.00
9	3219	37	0.00
9	3220	37	0.00
9	3221	37	0.00
9	3222	37	0.00
9	3223	37	0.00
9	3224	37	0.00
9	3225	37	0.00
9	3226	37	0.00
9	3227	37	0.00
9	3228	37	0.00
9	3229	37	0.00
9	3230	37	0.00
9	3233	37	0.00
9	3234	37	0.00
9	3235	37	0.00
9	3236	37	0.00
9	3240	37	0.00
9	3237	37	0.00
9	3239	37	0.00
9	3241	37	0.00
9	3238	37	0.00
9	3242	37	0.00
9	3243	37	0.00
9	92	37	0.00
9	99	37	0.00
9	876	37	0.00
9	3244	37	0.00
9	3245	37	0.00
9	3246	37	0.00
9	3247	37	0.00
9	3248	37	0.00
1	1505	38	0.00
1	132	38	0.00
1	39	38	0.00
1	53	38	0.00
1	54	38	0.00
1	143	38	0.00
1	1475	38	0.00
1	1476	38	0.00
1	1506	38	0.00
1	1477	38	0.00
1	1478	38	0.00
1	1479	38	0.00
1	1480	38	0.00
1	1481	38	0.00
1	1482	38	0.00
1	1484	38	0.00
1	1486	38	0.00
1	1487	38	0.00
1	1488	38	0.00
1	1489	38	0.00
1	1490	38	0.00
1	1491	38	0.00
1	1492	38	0.00
1	1493	38	0.00
1	1494	38	0.00
1	1495	38	0.00
1	1497	38	0.00
1	1498	38	0.00
1	1499	38	0.00
1	1500	38	0.00
1	1501	38	0.00
1	1502	38	0.00
1	1503	38	0.00
1	1504	38	0.00
1	1509	38	0.00
1	1510	38	0.00
1	1511	38	0.00
1	1507	38	0.00
1	1483	38	0.00
1	1508	38	0.00
1	1496	38	0.00
1	1512	38	0.00
1	1513	38	0.00
1	1514	38	0.00
1	34	38	0.00
1	88	38	0.00
1	31	38	0.00
1	84	38	0.00
1	64	38	0.00
1	98	38	0.00
1	75	38	0.00
1	144	38	0.00
1	1515	38	0.00
1	1516	38	0.00
1	1517	38	0.00
1	1518	38	0.00
1	1519	38	0.00
1	1520	38	0.00
1	1521	38	0.00
1	1522	38	0.00
1	1523	38	0.00
1	1524	38	0.00
1	1525	38	0.00
1	133	38	0.00
1	1526	38	0.00
1	1527	38	0.00
1	1528	38	0.00
1	1529	38	0.00
1	1530	38	0.00
1	1531	38	0.00
1	1532	38	0.00
1	1533	38	0.00
1	1534	38	0.00
1	1535	38	0.00
1	1536	38	0.00
1	1537	38	0.00
1	1539	38	0.00
1	1540	38	0.00
1	2277	38	0.00
1	97	38	0.00
1	1541	38	0.00
1	1542	38	0.00
1	1543	38	0.00
1	1544	38	0.00
1	1545	38	0.00
1	1546	38	0.00
1	1547	38	0.00
1	1548	38	0.00
1	69	38	0.00
1	1549	38	0.00
1	109	38	0.00
1	59	38	0.00
1	1550	38	0.00
1	1551	38	0.00
1	1552	38	0.00
1	1553	38	0.00
1	29	38	0.00
1	1554	38	0.00
1	1555	38	0.00
1	1556	38	0.00
1	1557	38	0.00
1	1558	38	0.00
1	1559	38	0.00
1	1561	38	0.00
1	1563	38	0.00
1	1564	38	0.00
1	134	38	0.00
1	1567	38	0.00
1	1569	38	0.00
1	1570	38	0.00
1	1571	38	0.00
1	146	38	0.00
1	147	38	0.00
1	1562	38	0.00
1	37	38	0.00
1	2	38	0.00
1	164	38	0.00
1	165	38	0.00
1	166	38	0.00
1	167	38	0.00
1	169	38	0.00
1	170	38	0.00
1	171	38	0.00
1	172	38	0.00
1	173	38	0.00
1	174	38	0.00
1	175	38	0.00
1	176	38	0.00
1	177	38	0.00
1	178	38	0.00
1	179	38	0.00
1	180	38	0.00
1	181	38	0.00
1	182	38	0.00
1	183	38	0.00
1	184	38	0.00
1	185	38	0.00
1	186	38	0.00
1	187	38	0.00
1	188	38	0.00
1	189	38	0.00
1	190	38	0.00
1	149	38	0.00
1	151	38	0.00
1	152	38	0.00
1	153	38	0.00
1	155	38	0.00
1	154	38	0.00
1	156	38	0.00
1	157	38	0.00
1	1566	38	0.00
1	168	38	0.00
1	1565	38	0.00
1	1568	38	0.00
1	158	38	0.00
1	162	38	0.00
1	159	38	0.00
1	161	38	0.00
1	160	38	0.00
1	163	38	0.00
1	191	38	0.00
1	192	38	0.00
1	193	38	0.00
1	194	38	0.00
1	195	38	0.00
1	196	38	0.00
1	197	38	0.00
1	198	38	0.00
1	199	38	0.00
1	200	38	0.00
1	201	38	0.00
1	202	38	0.00
1	203	38	0.00
1	204	38	0.00
1	205	38	0.00
1	206	38	0.00
1	207	38	0.00
1	208	38	0.00
1	209	38	0.00
1	210	38	0.00
1	211	38	0.00
1	216	38	0.00
1	217	38	0.00
1	218	38	0.00
1	219	38	0.00
1	220	38	0.00
1	221	38	0.00
1	222	38	0.00
1	223	38	0.00
1	224	38	0.00
1	227	38	0.00
1	228	38	0.00
1	229	38	0.00
1	230	38	0.00
1	231	38	0.00
1	232	38	0.00
1	233	38	0.00
1	234	38	0.00
1	235	38	0.00
1	213	38	0.00
1	212	38	0.00
1	226	38	0.00
1	236	38	0.00
1	237	38	0.00
1	238	38	0.00
1	239	38	0.00
1	240	38	0.00
1	241	38	0.00
1	242	38	0.00
1	243	38	0.00
1	244	38	0.00
1	246	38	0.00
1	247	38	0.00
1	248	38	0.00
1	253	38	0.00
1	137	38	0.00
1	275	38	0.00
1	254	38	0.00
1	255	38	0.00
1	256	38	0.00
1	257	38	0.00
1	258	38	0.00
1	259	38	0.00
1	260	38	0.00
1	261	38	0.00
1	262	38	0.00
1	263	38	0.00
1	264	38	0.00
1	214	38	0.00
1	265	38	0.00
1	267	38	0.00
1	268	38	0.00
1	269	38	0.00
1	270	38	0.00
1	271	38	0.00
1	272	38	0.00
1	273	38	0.00
1	274	38	0.00
1	251	38	0.00
1	249	38	0.00
1	250	38	0.00
1	252	38	0.00
1	276	38	0.00
1	277	38	0.00
1	278	38	0.00
1	280	38	0.00
1	281	38	0.00
1	282	38	0.00
1	283	38	0.00
1	284	38	0.00
1	285	38	0.00
1	286	38	0.00
1	287	38	0.00
1	288	38	0.00
1	289	38	0.00
1	290	38	0.00
1	291	38	0.00
1	292	38	0.00
1	295	38	0.00
1	297	38	0.00
1	298	38	0.00
1	301	38	0.00
1	302	38	0.00
1	304	38	0.00
1	305	38	0.00
1	306	38	0.00
1	307	38	0.00
1	308	38	0.00
1	309	38	0.00
1	310	38	0.00
1	311	38	0.00
1	312	38	0.00
1	300	38	0.00
1	313	38	0.00
1	314	38	0.00
1	315	38	0.00
1	316	38	0.00
1	317	38	0.00
1	318	38	0.00
1	319	38	0.00
1	320	38	0.00
1	294	38	0.00
1	299	38	0.00
1	296	38	0.00
1	74	38	0.00
1	321	38	0.00
1	322	38	0.00
1	323	38	0.00
1	324	38	0.00
1	325	38	0.00
1	326	38	0.00
1	327	38	0.00
1	328	38	0.00
1	58	38	0.00
1	329	38	0.00
1	330	38	0.00
1	331	38	0.00
1	63	38	0.00
1	332	38	0.00
1	65	38	0.00
1	333	38	0.00
1	348	38	0.00
1	334	38	0.00
1	335	38	0.00
1	106	38	0.00
1	336	38	0.00
1	337	38	0.00
1	338	38	0.00
1	27	38	0.00
1	339	38	0.00
1	33	38	0.00
1	340	38	0.00
1	341	38	0.00
1	342	38	0.00
1	343	38	0.00
1	344	38	0.00
1	345	38	0.00
1	346	38	0.00
1	347	38	0.00
1	349	38	0.00
1	350	38	0.00
1	351	38	0.00
1	352	38	0.00
1	3	38	0.00
1	72	38	0.00
1	76	38	0.00
1	372	38	0.00
1	135	38	0.00
1	136	38	0.00
1	124	38	0.00
1	353	38	0.00
1	354	38	0.00
1	361	38	0.00
1	366	38	0.00
1	368	38	0.00
1	369	38	0.00
1	370	38	0.00
1	371	38	0.00
1	67	38	0.00
1	25	38	0.00
1	79	38	0.00
1	70	38	0.00
1	85	38	0.00
1	30	38	0.00
1	57	38	0.00
1	110	38	0.00
1	10	38	0.00
1	355	38	0.00
1	356	38	0.00
1	357	38	0.00
1	358	38	0.00
1	359	38	0.00
1	360	38	0.00
1	362	38	0.00
1	363	38	0.00
1	365	38	0.00
1	417	38	0.00
1	367	38	0.00
1	374	38	0.00
1	376	38	0.00
1	377	38	0.00
1	378	38	0.00
1	375	38	0.00
1	382	38	0.00
1	386	38	0.00
1	389	38	0.00
1	391	38	0.00
1	392	38	0.00
1	393	38	0.00
1	394	38	0.00
1	395	38	0.00
1	396	38	0.00
1	397	38	0.00
1	398	38	0.00
1	399	38	0.00
1	400	38	0.00
1	401	38	0.00
1	418	38	0.00
1	419	38	0.00
1	420	38	0.00
1	421	38	0.00
1	416	38	0.00
1	387	38	0.00
1	388	38	0.00
1	383	38	0.00
1	384	38	0.00
1	385	38	0.00
1	390	38	0.00
1	402	38	0.00
1	403	38	0.00
1	404	38	0.00
1	379	38	0.00
1	380	38	0.00
1	381	38	0.00
1	405	38	0.00
1	406	38	0.00
1	407	38	0.00
1	408	38	0.00
1	409	38	0.00
1	410	38	0.00
1	411	38	0.00
1	412	38	0.00
1	414	38	0.00
1	413	38	0.00
1	415	38	0.00
1	422	38	0.00
1	423	38	0.00
1	424	38	0.00
1	425	38	0.00
1	426	38	0.00
1	427	38	0.00
1	428	38	0.00
1	429	38	0.00
1	430	38	0.00
1	431	38	0.00
1	432	38	0.00
1	433	38	0.00
1	434	38	0.00
1	435	38	0.00
1	436	38	0.00
1	437	38	0.00
1	439	38	0.00
1	440	38	0.00
1	441	38	0.00
1	442	38	0.00
1	443	38	0.00
1	444	38	0.00
1	445	38	0.00
1	446	38	0.00
1	447	38	0.00
1	450	38	0.00
1	451	38	0.00
1	453	38	0.00
1	438	38	0.00
1	456	38	0.00
1	455	38	0.00
1	454	38	0.00
1	457	38	0.00
1	458	38	0.00
1	459	38	0.00
1	460	38	0.00
1	463	38	0.00
1	462	38	0.00
1	461	38	0.00
1	449	38	0.00
1	452	38	0.00
1	467	38	0.00
1	469	38	0.00
1	470	38	0.00
1	471	38	0.00
1	472	38	0.00
1	473	38	0.00
1	474	38	0.00
1	475	38	0.00
1	476	38	0.00
1	477	38	0.00
1	480	38	0.00
1	481	38	0.00
1	482	38	0.00
1	483	38	0.00
1	484	38	0.00
1	485	38	0.00
1	486	38	0.00
1	487	38	0.00
1	488	38	0.00
1	489	38	0.00
1	490	38	0.00
1	491	38	0.00
1	492	38	0.00
1	493	38	0.00
1	494	38	0.00
1	495	38	0.00
1	496	38	0.00
1	497	38	0.00
1	498	38	0.00
1	499	38	0.00
1	500	38	0.00
1	502	38	0.00
1	503	38	0.00
1	504	38	0.00
1	505	38	0.00
1	464	38	0.00
1	465	38	0.00
1	466	38	0.00
1	479	38	0.00
1	478	38	0.00
1	501	38	0.00
1	1572	38	0.00
1	506	38	0.00
1	507	38	0.00
1	508	38	0.00
1	509	38	0.00
1	510	38	0.00
1	511	38	0.00
1	512	38	0.00
1	513	38	0.00
1	514	38	0.00
1	515	38	0.00
1	516	38	0.00
1	517	38	0.00
1	518	38	0.00
1	519	38	0.00
1	520	38	0.00
1	521	38	0.00
1	522	38	0.00
1	523	38	0.00
1	524	38	0.00
1	525	38	0.00
1	526	38	0.00
1	527	38	0.00
1	528	38	0.00
1	531	38	0.00
1	532	38	0.00
1	540	38	0.00
1	541	38	0.00
1	546	38	0.00
1	547	38	0.00
1	530	38	0.00
1	533	38	0.00
1	534	38	0.00
1	535	38	0.00
1	536	38	0.00
1	537	38	0.00
1	538	38	0.00
1	539	38	0.00
1	542	38	0.00
1	543	38	0.00
1	544	38	0.00
1	548	38	0.00
1	552	38	0.00
1	553	38	0.00
1	555	38	0.00
1	578	38	0.00
1	579	38	0.00
1	580	38	0.00
1	581	38	0.00
1	582	38	0.00
1	583	38	0.00
1	585	38	0.00
1	588	38	0.00
1	589	38	0.00
1	587	38	0.00
1	576	38	0.00
1	577	38	0.00
1	556	38	0.00
1	557	38	0.00
1	567	38	0.00
1	568	38	0.00
1	569	38	0.00
1	570	38	0.00
1	571	38	0.00
1	572	38	0.00
1	573	38	0.00
1	574	38	0.00
1	575	38	0.00
1	565	38	0.00
1	566	38	0.00
1	551	38	0.00
1	549	38	0.00
1	550	38	0.00
1	554	38	0.00
1	558	38	0.00
1	559	38	0.00
1	1697	38	0.00
1	600	38	0.00
1	601	38	0.00
1	602	38	0.00
1	603	38	0.00
1	604	38	0.00
1	560	38	0.00
1	564	38	0.00
1	562	38	0.00
1	605	38	0.00
1	606	38	0.00
1	607	38	0.00
1	608	38	0.00
1	609	38	0.00
1	610	38	0.00
1	611	38	0.00
1	612	38	0.00
1	615	38	0.00
1	616	38	0.00
1	617	38	0.00
1	618	38	0.00
1	619	38	0.00
1	620	38	0.00
1	622	38	0.00
1	623	38	0.00
1	624	38	0.00
1	627	38	0.00
1	590	38	0.00
1	591	38	0.00
1	592	38	0.00
1	594	38	0.00
1	595	38	0.00
1	596	38	0.00
1	599	38	0.00
1	614	38	0.00
1	625	38	0.00
1	626	38	0.00
1	628	38	0.00
1	629	38	0.00
1	631	38	0.00
1	613	38	0.00
1	621	38	0.00
1	597	38	0.00
1	598	38	0.00
1	632	38	0.00
1	633	38	0.00
1	636	38	0.00
1	637	38	0.00
1	639	38	0.00
1	640	38	0.00
1	641	38	0.00
1	642	38	0.00
1	643	38	0.00
1	645	38	0.00
1	648	38	0.00
1	649	38	0.00
1	650	38	0.00
1	651	38	0.00
1	652	38	0.00
1	653	38	0.00
1	654	38	0.00
1	655	38	0.00
1	656	38	0.00
1	657	38	0.00
1	660	38	0.00
1	666	38	0.00
1	661	38	0.00
1	634	38	0.00
1	669	38	0.00
1	668	38	0.00
1	659	38	0.00
1	635	38	0.00
1	646	38	0.00
1	647	38	0.00
1	658	38	0.00
1	638	38	0.00
1	644	38	0.00
1	665	38	0.00
1	667	38	0.00
1	674	38	0.00
1	670	38	0.00
1	671	38	0.00
1	672	38	0.00
1	673	38	0.00
1	664	38	0.00
1	686	38	0.00
1	687	38	0.00
1	688	38	0.00
1	689	38	0.00
1	690	38	0.00
1	691	38	0.00
1	692	38	0.00
1	693	38	0.00
1	694	38	0.00
1	695	38	0.00
1	696	38	0.00
1	697	38	0.00
1	698	38	0.00
1	699	38	0.00
1	700	38	0.00
1	701	38	0.00
1	702	38	0.00
1	703	38	0.00
1	704	38	0.00
1	705	38	0.00
1	706	38	0.00
1	707	38	0.00
1	708	38	0.00
1	709	38	0.00
1	710	38	0.00
1	711	38	0.00
1	712	38	0.00
1	713	38	0.00
1	714	38	0.00
1	715	38	0.00
1	716	38	0.00
1	717	38	0.00
1	681	38	0.00
1	682	38	0.00
1	680	38	0.00
1	684	38	0.00
1	685	38	0.00
1	677	38	0.00
1	683	38	0.00
1	679	38	0.00
1	718	38	0.00
1	719	38	0.00
1	720	38	0.00
1	721	38	0.00
1	722	38	0.00
1	723	38	0.00
1	724	38	0.00
1	725	38	0.00
1	726	38	0.00
1	727	38	0.00
1	728	38	0.00
1	729	38	0.00
1	730	38	0.00
1	731	38	0.00
1	732	38	0.00
1	733	38	0.00
1	734	38	0.00
1	735	38	0.00
1	736	38	0.00
1	737	38	0.00
1	738	38	0.00
1	739	38	0.00
1	740	38	0.00
1	741	38	0.00
1	742	38	0.00
1	743	38	0.00
1	744	38	0.00
1	745	38	0.00
1	746	38	0.00
1	747	38	0.00
1	748	38	0.00
1	749	38	0.00
1	750	38	0.00
1	751	38	0.00
1	752	38	0.00
1	753	38	0.00
1	754	38	0.00
1	755	38	0.00
1	756	38	0.00
1	757	38	0.00
1	758	38	0.00
1	759	38	0.00
1	760	38	0.00
1	761	38	0.00
1	762	38	0.00
1	763	38	0.00
1	764	38	0.00
1	765	38	0.00
1	1698	38	0.00
1	766	38	0.00
1	767	38	0.00
1	768	38	0.00
1	769	38	0.00
1	770	38	0.00
1	771	38	0.00
1	772	38	0.00
1	773	38	0.00
1	774	38	0.00
1	775	38	0.00
1	776	38	0.00
1	777	38	0.00
1	778	38	0.00
1	779	38	0.00
1	780	38	0.00
1	781	38	0.00
1	782	38	0.00
1	783	38	0.00
1	784	38	0.00
1	785	38	0.00
1	786	38	0.00
1	787	38	0.00
1	788	38	0.00
1	789	38	0.00
1	790	38	0.00
1	791	38	0.00
1	792	38	0.00
1	793	38	0.00
1	794	38	0.00
1	796	38	0.00
1	797	38	0.00
1	798	38	0.00
1	799	38	0.00
1	800	38	0.00
1	801	38	0.00
1	802	38	0.00
1	803	38	0.00
1	804	38	0.00
1	805	38	0.00
1	806	38	0.00
1	807	38	0.00
1	808	38	0.00
1	809	38	0.00
1	810	38	0.00
1	811	38	0.00
1	812	38	0.00
1	813	38	0.00
1	814	38	0.00
1	815	38	0.00
1	816	38	0.00
1	817	38	0.00
1	818	38	0.00
1	819	38	0.00
1	820	38	0.00
1	821	38	0.00
1	822	38	0.00
1	823	38	0.00
1	824	38	0.00
1	825	38	0.00
1	826	38	0.00
1	827	38	0.00
1	828	38	0.00
1	829	38	0.00
1	831	38	0.00
1	832	38	0.00
1	833	38	0.00
1	834	38	0.00
1	835	38	0.00
1	836	38	0.00
1	837	38	0.00
1	838	38	0.00
1	839	38	0.00
1	840	38	0.00
1	841	38	0.00
1	842	38	0.00
1	843	38	0.00
1	844	38	0.00
1	845	38	0.00
1	846	38	0.00
1	847	38	0.00
1	848	38	0.00
1	849	38	0.00
1	850	38	0.00
1	851	38	0.00
1	852	38	0.00
1	853	38	0.00
1	854	38	0.00
1	855	38	0.00
1	856	38	0.00
1	857	38	0.00
1	858	38	0.00
1	859	38	0.00
1	860	38	0.00
1	861	38	0.00
1	862	38	0.00
1	864	38	0.00
1	865	38	0.00
1	866	38	0.00
1	867	38	0.00
1	868	38	0.00
1	869	38	0.00
1	870	38	0.00
1	871	38	0.00
1	880	38	0.00
1	881	38	0.00
1	883	38	0.00
1	884	38	0.00
1	885	38	0.00
1	886	38	0.00
1	887	38	0.00
1	888	38	0.00
1	889	38	0.00
1	890	38	0.00
1	891	38	0.00
1	872	38	0.00
1	873	38	0.00
1	874	38	0.00
1	875	38	0.00
1	878	38	0.00
1	877	38	0.00
1	879	38	0.00
1	863	38	0.00
1	892	38	0.00
1	893	38	0.00
1	894	38	0.00
1	895	38	0.00
1	896	38	0.00
1	897	38	0.00
1	898	38	0.00
1	899	38	0.00
1	900	38	0.00
1	1921	38	0.00
1	901	38	0.00
1	902	38	0.00
1	903	38	0.00
1	904	38	0.00
1	905	38	0.00
1	906	38	0.00
1	907	38	0.00
1	908	38	0.00
1	909	38	0.00
1	910	38	0.00
1	911	38	0.00
1	912	38	0.00
1	913	38	0.00
1	914	38	0.00
1	915	38	0.00
1	916	38	0.00
1	917	38	0.00
1	918	38	0.00
1	919	38	0.00
1	920	38	0.00
1	921	38	0.00
1	922	38	0.00
1	930	38	0.00
1	931	38	0.00
1	932	38	0.00
1	933	38	0.00
1	934	38	0.00
1	927	38	0.00
1	928	38	0.00
1	923	38	0.00
1	924	38	0.00
1	929	38	0.00
1	935	38	0.00
1	936	38	0.00
1	937	38	0.00
1	938	38	0.00
1	939	38	0.00
1	940	38	0.00
1	941	38	0.00
1	942	38	0.00
1	943	38	0.00
1	944	38	0.00
1	945	38	0.00
1	946	38	0.00
1	947	38	0.00
1	948	38	0.00
1	949	38	0.00
1	950	38	0.00
1	951	38	0.00
1	952	38	0.00
1	953	38	0.00
1	954	38	0.00
1	955	38	0.00
1	956	38	0.00
1	957	38	0.00
1	958	38	0.00
1	959	38	0.00
1	960	38	0.00
1	961	38	0.00
1	962	38	0.00
1	965	38	0.00
1	966	38	0.00
1	967	38	0.00
1	968	38	0.00
1	969	38	0.00
1	970	38	0.00
1	971	38	0.00
1	973	38	0.00
1	974	38	0.00
1	975	38	0.00
1	963	38	0.00
1	964	38	0.00
1	972	38	0.00
1	1922	38	0.00
1	1000	38	0.00
1	1001	38	0.00
1	1002	38	0.00
1	1003	38	0.00
1	1004	38	0.00
1	1005	38	0.00
1	1006	38	0.00
1	1007	38	0.00
1	1008	38	0.00
1	1009	38	0.00
1	1010	38	0.00
1	1011	38	0.00
1	1012	38	0.00
1	1013	38	0.00
1	1014	38	0.00
1	1015	38	0.00
1	1016	38	0.00
1	977	38	0.00
1	978	38	0.00
1	979	38	0.00
1	980	38	0.00
1	981	38	0.00
1	982	38	0.00
1	983	38	0.00
1	984	38	0.00
1	985	38	0.00
1	1017	38	0.00
1	1018	38	0.00
1	1019	38	0.00
1	1020	38	0.00
1	1021	38	0.00
1	1022	38	0.00
1	1023	38	0.00
1	1024	38	0.00
1	1025	38	0.00
1	1026	38	0.00
1	1027	38	0.00
1	1028	38	0.00
1	1029	38	0.00
1	986	38	0.00
1	987	38	0.00
1	990	38	0.00
1	991	38	0.00
1	992	38	0.00
1	993	38	0.00
1	994	38	0.00
1	995	38	0.00
1	997	38	0.00
1	998	38	0.00
1	999	38	0.00
1	1030	38	0.00
1	1031	38	0.00
1	1032	38	0.00
1	1033	38	0.00
1	1034	38	0.00
1	1035	38	0.00
1	1036	38	0.00
1	1037	38	0.00
1	1038	38	0.00
1	1039	38	0.00
1	1040	38	0.00
1	1041	38	0.00
1	1042	38	0.00
1	1043	38	0.00
1	1044	38	0.00
1	1045	38	0.00
1	1046	38	0.00
1	1047	38	0.00
1	1048	38	0.00
1	1050	38	0.00
1	1051	38	0.00
1	1052	38	0.00
1	1053	38	0.00
1	1054	38	0.00
1	1055	38	0.00
1	1056	38	0.00
1	1057	38	0.00
1	1058	38	0.00
1	1059	38	0.00
1	1060	38	0.00
1	1061	38	0.00
1	1062	38	0.00
1	1063	38	0.00
1	1064	38	0.00
1	1065	38	0.00
1	1066	38	0.00
1	1067	38	0.00
1	1068	38	0.00
1	1069	38	0.00
1	1070	38	0.00
1	1071	38	0.00
1	1072	38	0.00
1	1073	38	0.00
1	1074	38	0.00
1	1075	38	0.00
1	1076	38	0.00
1	1077	38	0.00
1	1078	38	0.00
1	1079	38	0.00
1	1080	38	0.00
1	1081	38	0.00
1	1083	38	0.00
1	1089	38	0.00
1	1090	38	0.00
1	1091	38	0.00
1	1092	38	0.00
1	1093	38	0.00
1	1094	38	0.00
1	1097	38	0.00
1	1098	38	0.00
1	1099	38	0.00
1	1100	38	0.00
1	1101	38	0.00
1	1102	38	0.00
1	1103	38	0.00
1	1104	38	0.00
1	1085	38	0.00
1	1086	38	0.00
1	1087	38	0.00
1	1088	38	0.00
1	1095	38	0.00
1	1096	38	0.00
1	1082	38	0.00
1	1105	38	0.00
1	1106	38	0.00
1	1107	38	0.00
1	1112	38	0.00
1	1113	38	0.00
1	1114	38	0.00
1	1115	38	0.00
1	1116	38	0.00
1	1117	38	0.00
1	1118	38	0.00
1	1119	38	0.00
1	1121	38	0.00
1	1122	38	0.00
1	1123	38	0.00
1	1124	38	0.00
1	1125	38	0.00
1	1126	38	0.00
1	1127	38	0.00
1	1128	38	0.00
1	1129	38	0.00
1	1130	38	0.00
1	1131	38	0.00
1	1132	38	0.00
1	1133	38	0.00
1	1134	38	0.00
1	1135	38	0.00
1	1136	38	0.00
1	1137	38	0.00
1	1138	38	0.00
1	1139	38	0.00
1	1140	38	0.00
1	1141	38	0.00
1	1142	38	0.00
1	1143	38	0.00
1	1144	38	0.00
1	1145	38	0.00
1	1109	38	0.00
1	1110	38	0.00
1	1111	38	0.00
1	1146	38	0.00
1	1147	38	0.00
1	1148	38	0.00
1	1149	38	0.00
1	1150	38	0.00
1	1151	38	0.00
1	1152	38	0.00
1	1153	38	0.00
1	1154	38	0.00
1	1155	38	0.00
1	1156	38	0.00
1	1157	38	0.00
1	1158	38	0.00
1	1159	38	0.00
1	1160	38	0.00
1	1161	38	0.00
1	1162	38	0.00
1	1163	38	0.00
1	1166	38	0.00
1	1168	38	0.00
1	1169	38	0.00
1	1170	38	0.00
1	1171	38	0.00
1	1172	38	0.00
1	1173	38	0.00
1	1174	38	0.00
1	1175	38	0.00
1	1176	38	0.00
1	1177	38	0.00
1	1178	38	0.00
1	1179	38	0.00
1	1180	38	0.00
1	1181	38	0.00
1	1182	38	0.00
1	1183	38	0.00
1	1184	38	0.00
1	1185	38	0.00
1	1167	38	0.00
1	1165	38	0.00
1	1186	38	0.00
1	1187	38	0.00
1	1188	38	0.00
1	1189	38	0.00
1	1191	38	0.00
1	1192	38	0.00
1	1193	38	0.00
1	1194	38	0.00
1	1195	38	0.00
1	1196	38	0.00
1	1197	38	0.00
1	1198	38	0.00
1	1199	38	0.00
1	1200	38	0.00
1	1201	38	0.00
1	1223	38	0.00
1	1203	38	0.00
1	1209	38	0.00
1	1212	38	0.00
1	1210	38	0.00
1	1221	38	0.00
1	1220	38	0.00
1	1222	38	0.00
1	1202	38	0.00
1	1213	38	0.00
1	1225	38	0.00
1	1205	38	0.00
1	1216	38	0.00
1	1224	38	0.00
1	1206	38	0.00
1	1207	38	0.00
1	1208	38	0.00
1	1226	38	0.00
1	1214	38	0.00
1	1215	38	0.00
1	1217	38	0.00
1	1218	38	0.00
1	1219	38	0.00
1	1190	38	0.00
1	1229	38	0.00
1	1230	38	0.00
1	1231	38	0.00
1	1232	38	0.00
1	1233	38	0.00
1	1234	38	0.00
1	1244	38	0.00
1	1245	38	0.00
1	1246	38	0.00
1	1248	38	0.00
1	1249	38	0.00
1	1250	38	0.00
1	1251	38	0.00
1	1252	38	0.00
1	1253	38	0.00
1	1254	38	0.00
1	1255	38	0.00
1	1256	38	0.00
1	1257	38	0.00
1	1258	38	0.00
1	1259	38	0.00
1	1260	38	0.00
1	1261	38	0.00
1	1262	38	0.00
1	1263	38	0.00
1	1264	38	0.00
1	1265	38	0.00
1	1266	38	0.00
1	1267	38	0.00
1	1227	38	0.00
1	1235	38	0.00
1	1236	38	0.00
1	1247	38	0.00
1	1237	38	0.00
1	1238	38	0.00
1	1239	38	0.00
1	1240	38	0.00
1	1242	38	0.00
1	1241	38	0.00
1	1243	38	0.00
1	1268	38	0.00
1	1270	38	0.00
1	1271	38	0.00
1	1272	38	0.00
1	1273	38	0.00
1	1274	38	0.00
1	1275	38	0.00
1	1276	38	0.00
1	1277	38	0.00
1	1278	38	0.00
1	1279	38	0.00
1	1280	38	0.00
1	1281	38	0.00
1	1282	38	0.00
1	1283	38	0.00
1	1284	38	0.00
1	1285	38	0.00
1	1286	38	0.00
1	1287	38	0.00
1	1288	38	0.00
1	1289	38	0.00
1	1290	38	0.00
1	1291	38	0.00
1	1292	38	0.00
1	1293	38	0.00
1	1294	38	0.00
1	1295	38	0.00
1	1296	38	0.00
1	1297	38	0.00
1	1298	38	0.00
1	1299	38	0.00
1	1300	38	0.00
1	1301	38	0.00
1	1302	38	0.00
1	1303	38	0.00
1	1304	38	0.00
1	1305	38	0.00
1	1306	38	0.00
1	1307	38	0.00
1	1308	38	0.00
1	1309	38	0.00
1	1310	38	0.00
1	1311	38	0.00
1	1312	38	0.00
1	1313	38	0.00
1	1314	38	0.00
1	1315	38	0.00
1	1316	38	0.00
1	1317	38	0.00
1	1318	38	0.00
1	1319	38	0.00
1	1320	38	0.00
1	1321	38	0.00
1	1322	38	0.00
1	1323	38	0.00
1	1324	38	0.00
1	1325	38	0.00
1	1326	38	0.00
1	1327	38	0.00
1	1328	38	0.00
1	1329	38	0.00
1	1330	38	0.00
1	1331	38	0.00
1	1332	38	0.00
1	1333	38	0.00
1	1334	38	0.00
1	1335	38	0.00
1	1336	38	0.00
1	1337	38	0.00
1	1338	38	0.00
1	1339	38	0.00
1	1340	38	0.00
1	1341	38	0.00
1	1342	38	0.00
1	1343	38	0.00
1	1344	38	0.00
1	1345	38	0.00
1	1346	38	0.00
1	1347	38	0.00
1	1349	38	0.00
1	1350	38	0.00
1	1351	38	0.00
1	1352	38	0.00
1	1353	38	0.00
1	1354	38	0.00
1	1359	38	0.00
1	1361	38	0.00
1	1362	38	0.00
1	1363	38	0.00
1	1364	38	0.00
1	1365	38	0.00
1	1366	38	0.00
1	1367	38	0.00
1	1368	38	0.00
1	1369	38	0.00
1	1370	38	0.00
1	1371	38	0.00
1	1372	38	0.00
1	1373	38	0.00
1	1374	38	0.00
1	1375	38	0.00
1	1376	38	0.00
1	1377	38	0.00
1	1378	38	0.00
1	1379	38	0.00
1	1380	38	0.00
1	1381	38	0.00
1	1382	38	0.00
1	1383	38	0.00
1	1384	38	0.00
1	1385	38	0.00
1	1386	38	0.00
1	1387	38	0.00
1	1388	38	0.00
1	1389	38	0.00
1	1390	38	0.00
1	1391	38	0.00
1	1392	38	0.00
1	1393	38	0.00
1	1394	38	0.00
1	1355	38	0.00
1	1360	38	0.00
1	1357	38	0.00
1	1358	38	0.00
1	1395	38	0.00
1	12	38	0.00
1	13	38	0.00
1	14	38	0.00
1	15	38	0.00
1	16	38	0.00
1	17	38	0.00
1	18	38	0.00
1	20	38	0.00
1	21	38	0.00
1	1396	38	0.00
1	1397	38	0.00
1	1398	38	0.00
1	1399	38	0.00
1	22	38	0.00
1	7	38	0.00
1	11	38	0.00
1	32	38	0.00
1	35	38	0.00
1	36	38	0.00
1	1406	38	0.00
1	38	38	0.00
1	40	38	0.00
1	41	38	0.00
1	42	38	0.00
1	43	38	0.00
1	44	38	0.00
1	45	38	0.00
1	46	38	0.00
1	47	38	0.00
1	48	38	0.00
1	49	38	0.00
1	50	38	0.00
1	51	38	0.00
1	24	38	0.00
1	52	38	0.00
1	1402	38	0.00
1	1404	38	0.00
1	1401	38	0.00
1	1403	38	0.00
1	1405	38	0.00
1	1407	38	0.00
1	1408	38	0.00
1	1409	38	0.00
1	56	38	0.00
1	1410	38	0.00
1	1411	38	0.00
1	1412	38	0.00
1	60	38	0.00
1	62	38	0.00
1	1414	38	0.00
1	1415	38	0.00
1	66	38	0.00
1	1416	38	0.00
1	1417	38	0.00
1	1418	38	0.00
1	71	38	0.00
1	1419	38	0.00
1	1420	38	0.00
1	1421	38	0.00
1	68	38	0.00
1	78	38	0.00
1	1422	38	0.00
1	80	38	0.00
1	81	38	0.00
1	82	38	0.00
1	83	38	0.00
1	1423	38	0.00
1	1424	38	0.00
1	1425	38	0.00
1	87	38	0.00
1	1426	38	0.00
1	1427	38	0.00
1	90	38	0.00
1	91	38	0.00
1	1428	38	0.00
1	93	38	0.00
1	94	38	0.00
1	95	38	0.00
1	96	38	0.00
1	1429	38	0.00
1	1430	38	0.00
1	1413	38	0.00
1	1431	38	0.00
1	100	38	0.00
1	1432	38	0.00
1	102	38	0.00
1	103	38	0.00
1	104	38	0.00
1	1433	38	0.00
1	1434	38	0.00
1	108	38	0.00
1	1435	38	0.00
1	1436	38	0.00
1	111	38	0.00
1	112	38	0.00
1	113	38	0.00
1	114	38	0.00
1	115	38	0.00
1	116	38	0.00
1	117	38	0.00
1	118	38	0.00
1	1437	38	0.00
1	1438	38	0.00
1	1439	38	0.00
1	119	38	0.00
1	1440	38	0.00
1	128	38	0.00
1	1441	38	0.00
1	1442	38	0.00
1	1443	38	0.00
1	1444	38	0.00
1	1445	38	0.00
1	1446	38	0.00
1	1447	38	0.00
1	1448	38	0.00
1	1449	38	0.00
1	1450	38	0.00
1	1451	38	0.00
1	1452	38	0.00
1	1453	38	0.00
1	1454	38	0.00
1	1455	38	0.00
1	1456	38	0.00
1	131	38	0.00
1	1457	38	0.00
1	1458	38	0.00
1	1459	38	0.00
1	122	38	0.00
1	1460	38	0.00
1	1461	38	0.00
1	1462	38	0.00
1	1463	38	0.00
1	1464	38	0.00
1	1465	38	0.00
1	1466	38	0.00
1	1467	38	0.00
1	1468	38	0.00
1	1469	38	0.00
1	1470	38	0.00
1	125	38	0.00
1	1471	38	0.00
1	1472	38	0.00
1	130	38	0.00
1	120	38	0.00
1	1473	38	0.00
1	1474	38	0.00
1	123	38	0.00
1	126	38	0.00
1	129	38	0.00
1	1574	38	0.00
1	1575	38	0.00
1	1576	38	0.00
1	1577	38	0.00
1	1578	38	0.00
1	1579	38	0.00
1	1580	38	0.00
1	1581	38	0.00
1	1582	38	0.00
1	1583	38	0.00
1	1584	38	0.00
1	1585	38	0.00
1	1586	38	0.00
1	1587	38	0.00
1	1592	38	0.00
1	1593	38	0.00
1	1590	38	0.00
1	1591	38	0.00
1	1594	38	0.00
1	1595	38	0.00
1	1596	38	0.00
1	1597	38	0.00
1	1598	38	0.00
1	1599	38	0.00
1	1612	38	0.00
1	1613	38	0.00
1	1614	38	0.00
1	1615	38	0.00
1	1616	38	0.00
1	1617	38	0.00
1	1618	38	0.00
1	1619	38	0.00
1	1620	38	0.00
1	1621	38	0.00
1	1622	38	0.00
1	1623	38	0.00
1	1624	38	0.00
1	1626	38	0.00
1	1627	38	0.00
1	1628	38	0.00
1	1629	38	0.00
1	1630	38	0.00
1	1631	38	0.00
1	1632	38	0.00
1	1633	38	0.00
1	1610	38	0.00
1	1611	38	0.00
1	1600	38	0.00
1	1601	38	0.00
1	1602	38	0.00
1	1603	38	0.00
1	1604	38	0.00
1	1605	38	0.00
1	1606	38	0.00
1	1607	38	0.00
1	1608	38	0.00
1	1609	38	0.00
1	1648	38	0.00
1	1649	38	0.00
1	1650	38	0.00
1	1651	38	0.00
1	1652	38	0.00
1	1659	38	0.00
1	1660	38	0.00
1	1661	38	0.00
1	1662	38	0.00
1	1663	38	0.00
1	1664	38	0.00
1	1665	38	0.00
1	1666	38	0.00
1	1667	38	0.00
1	1669	38	0.00
1	1634	38	0.00
1	1636	38	0.00
1	1635	38	0.00
1	1637	38	0.00
1	1638	38	0.00
1	1639	38	0.00
1	1640	38	0.00
1	1641	38	0.00
1	1642	38	0.00
1	1643	38	0.00
1	1645	38	0.00
1	1644	38	0.00
1	1647	38	0.00
1	1653	38	0.00
1	1654	38	0.00
1	1655	38	0.00
1	1656	38	0.00
1	1671	38	0.00
1	1670	38	0.00
1	1668	38	0.00
1	1658	38	0.00
1	1681	38	0.00
1	1682	38	0.00
1	1683	38	0.00
1	1684	38	0.00
1	1685	38	0.00
1	1686	38	0.00
1	1687	38	0.00
1	1688	38	0.00
1	1692	38	0.00
1	1693	38	0.00
1	1694	38	0.00
1	1696	38	0.00
1	1699	38	0.00
1	1695	38	0.00
1	1700	38	0.00
1	1701	38	0.00
1	1702	38	0.00
1	1703	38	0.00
1	1704	38	0.00
1	1705	38	0.00
1	1706	38	0.00
1	1707	38	0.00
1	1714	38	0.00
1	1715	38	0.00
1	1716	38	0.00
1	1712	38	0.00
1	1713	38	0.00
1	1691	38	0.00
1	1690	38	0.00
1	1689	38	0.00
1	1678	38	0.00
1	1679	38	0.00
1	1677	38	0.00
1	1676	38	0.00
1	1675	38	0.00
1	1674	38	0.00
1	1673	38	0.00
1	1672	38	0.00
1	1708	38	0.00
1	1711	38	0.00
1	1710	38	0.00
1	1717	38	0.00
1	1718	38	0.00
1	1719	38	0.00
1	1720	38	0.00
1	1721	38	0.00
1	1724	38	0.00
1	1725	38	0.00
1	1726	38	0.00
1	1727	38	0.00
1	1728	38	0.00
1	1729	38	0.00
1	1730	38	0.00
1	1731	38	0.00
1	1732	38	0.00
1	1733	38	0.00
1	1734	38	0.00
1	1735	38	0.00
1	1736	38	0.00
1	1737	38	0.00
1	1738	38	0.00
1	1739	38	0.00
1	1740	38	0.00
1	1741	38	0.00
1	2143	38	0.00
1	1742	38	0.00
1	1743	38	0.00
1	1744	38	0.00
1	1745	38	0.00
1	1746	38	0.00
1	1747	38	0.00
1	1748	38	0.00
1	1749	38	0.00
1	1750	38	0.00
1	1751	38	0.00
1	1752	38	0.00
1	1754	38	0.00
1	1755	38	0.00
1	1756	38	0.00
1	1757	38	0.00
1	1758	38	0.00
1	1722	38	0.00
1	1759	38	0.00
1	1760	38	0.00
1	1761	38	0.00
1	1762	38	0.00
1	1763	38	0.00
1	1764	38	0.00
1	1765	38	0.00
1	1766	38	0.00
1	1767	38	0.00
1	1768	38	0.00
1	1769	38	0.00
1	1770	38	0.00
1	1771	38	0.00
1	1772	38	0.00
1	1773	38	0.00
1	1774	38	0.00
1	1775	38	0.00
1	1776	38	0.00
1	1777	38	0.00
1	1778	38	0.00
1	1779	38	0.00
1	1780	38	0.00
1	1781	38	0.00
1	1782	38	0.00
1	1783	38	0.00
1	1785	38	0.00
1	2144	38	0.00
1	1786	38	0.00
1	1787	38	0.00
1	1788	38	0.00
1	1789	38	0.00
1	1790	38	0.00
1	1791	38	0.00
1	1793	38	0.00
1	1794	38	0.00
1	1795	38	0.00
1	1796	38	0.00
1	1797	38	0.00
1	1798	38	0.00
1	1799	38	0.00
1	1800	38	0.00
1	1801	38	0.00
1	1784	38	0.00
1	1802	38	0.00
1	1803	38	0.00
1	1804	38	0.00
1	1808	38	0.00
1	1811	38	0.00
1	1812	38	0.00
1	1813	38	0.00
1	1814	38	0.00
1	1815	38	0.00
1	1816	38	0.00
1	1817	38	0.00
1	1818	38	0.00
1	1819	38	0.00
1	1820	38	0.00
1	1821	38	0.00
1	1822	38	0.00
1	1823	38	0.00
1	1824	38	0.00
1	1825	38	0.00
1	1826	38	0.00
1	1827	38	0.00
1	1828	38	0.00
1	1829	38	0.00
1	1830	38	0.00
1	1831	38	0.00
1	1832	38	0.00
1	1833	38	0.00
1	1834	38	0.00
1	1835	38	0.00
1	1836	38	0.00
1	1837	38	0.00
1	1838	38	0.00
1	1839	38	0.00
1	1840	38	0.00
1	1841	38	0.00
1	1842	38	0.00
1	1846	38	0.00
1	1806	38	0.00
1	1807	38	0.00
1	1843	38	0.00
1	1845	38	0.00
1	1844	38	0.00
1	1810	38	0.00
1	1809	38	0.00
1	1847	38	0.00
1	1848	38	0.00
1	1849	38	0.00
1	1850	38	0.00
1	1851	38	0.00
1	1852	38	0.00
1	1853	38	0.00
1	1854	38	0.00
1	1855	38	0.00
1	1856	38	0.00
1	1857	38	0.00
1	1858	38	0.00
1	1859	38	0.00
1	1860	38	0.00
1	1861	38	0.00
1	1862	38	0.00
1	1863	38	0.00
1	1864	38	0.00
1	1865	38	0.00
1	1866	38	0.00
1	1867	38	0.00
1	1868	38	0.00
1	1869	38	0.00
1	1872	38	0.00
1	1873	38	0.00
1	1874	38	0.00
1	1875	38	0.00
1	1876	38	0.00
1	1877	38	0.00
1	1878	38	0.00
1	1880	38	0.00
1	1881	38	0.00
1	1882	38	0.00
1	1883	38	0.00
1	1884	38	0.00
1	1885	38	0.00
1	1886	38	0.00
1	1887	38	0.00
1	1888	38	0.00
1	1889	38	0.00
1	1871	38	0.00
1	1879	38	0.00
1	1890	38	0.00
1	1891	38	0.00
1	1892	38	0.00
1	1893	38	0.00
1	1894	38	0.00
1	1895	38	0.00
1	1896	38	0.00
1	1897	38	0.00
1	1898	38	0.00
1	1899	38	0.00
1	1900	38	0.00
1	1901	38	0.00
1	1902	38	0.00
1	1903	38	0.00
1	1904	38	0.00
1	1905	38	0.00
1	1906	38	0.00
1	1907	38	0.00
1	1908	38	0.00
1	1909	38	0.00
1	1910	38	0.00
1	1911	38	0.00
1	1912	38	0.00
1	1913	38	0.00
1	1914	38	0.00
1	1915	38	0.00
1	1916	38	0.00
1	1917	38	0.00
1	1918	38	0.00
1	1919	38	0.00
1	1920	38	0.00
1	1924	38	0.00
1	1925	38	0.00
1	1926	38	0.00
1	1927	38	0.00
1	1928	38	0.00
1	1929	38	0.00
1	1930	38	0.00
1	1931	38	0.00
1	1932	38	0.00
1	1933	38	0.00
1	1934	38	0.00
1	1935	38	0.00
1	1937	38	0.00
1	1938	38	0.00
1	1939	38	0.00
1	1940	38	0.00
1	1941	38	0.00
1	1942	38	0.00
1	1943	38	0.00
1	1944	38	0.00
1	1945	38	0.00
1	1946	38	0.00
1	1947	38	0.00
1	1951	38	0.00
1	1952	38	0.00
1	1953	38	0.00
1	1954	38	0.00
1	1955	38	0.00
1	1956	38	0.00
1	1957	38	0.00
1	1958	38	0.00
1	1959	38	0.00
1	1960	38	0.00
1	1961	38	0.00
1	1962	38	0.00
1	1963	38	0.00
1	1964	38	0.00
1	1965	38	0.00
1	1966	38	0.00
1	1967	38	0.00
1	1968	38	0.00
1	1969	38	0.00
1	1970	38	0.00
1	1971	38	0.00
1	1972	38	0.00
1	1973	38	0.00
1	1974	38	0.00
1	1975	38	0.00
1	1976	38	0.00
1	1977	38	0.00
1	1948	38	0.00
1	1949	38	0.00
1	1950	38	0.00
1	1978	38	0.00
1	1979	38	0.00
1	1980	38	0.00
1	1981	38	0.00
1	1982	38	0.00
1	1983	38	0.00
1	1984	38	0.00
1	1985	38	0.00
1	1986	38	0.00
1	1987	38	0.00
1	1988	38	0.00
1	1989	38	0.00
1	1990	38	0.00
1	1991	38	0.00
1	1992	38	0.00
1	1994	38	0.00
1	1995	38	0.00
1	1996	38	0.00
1	1997	38	0.00
1	1998	38	0.00
1	1999	38	0.00
1	2000	38	0.00
1	2001	38	0.00
1	2002	38	0.00
1	2003	38	0.00
1	2004	38	0.00
1	2005	38	0.00
1	2006	38	0.00
1	2007	38	0.00
1	2008	38	0.00
1	2232	38	0.00
1	2009	38	0.00
1	2010	38	0.00
1	2011	38	0.00
1	2012	38	0.00
1	2013	38	0.00
1	2014	38	0.00
1	2015	38	0.00
1	2016	38	0.00
1	2017	38	0.00
1	2018	38	0.00
1	2019	38	0.00
1	2020	38	0.00
1	2021	38	0.00
1	2022	38	0.00
1	2023	38	0.00
1	2024	38	0.00
1	2025	38	0.00
1	2026	38	0.00
1	2027	38	0.00
1	2028	38	0.00
1	2029	38	0.00
1	2030	38	0.00
1	2031	38	0.00
1	2032	38	0.00
1	2033	38	0.00
1	2034	38	0.00
1	2035	38	0.00
1	2036	38	0.00
1	2037	38	0.00
1	2038	38	0.00
1	2039	38	0.00
1	2040	38	0.00
1	2041	38	0.00
1	2042	38	0.00
1	2043	38	0.00
1	2044	38	0.00
1	2045	38	0.00
1	2047	38	0.00
1	2048	38	0.00
1	2049	38	0.00
1	2055	38	0.00
1	2056	38	0.00
1	2057	38	0.00
1	2058	38	0.00
1	2059	38	0.00
1	2060	38	0.00
1	2061	38	0.00
1	2062	38	0.00
1	2063	38	0.00
1	2050	38	0.00
1	2051	38	0.00
1	2052	38	0.00
1	2053	38	0.00
1	2054	38	0.00
1	2064	38	0.00
1	2065	38	0.00
1	2066	38	0.00
1	2067	38	0.00
1	2068	38	0.00
1	2069	38	0.00
1	2070	38	0.00
1	2071	38	0.00
1	2072	38	0.00
1	2073	38	0.00
1	2074	38	0.00
1	2075	38	0.00
1	2076	38	0.00
1	2077	38	0.00
1	2078	38	0.00
1	2079	38	0.00
1	2080	38	0.00
1	2081	38	0.00
1	2082	38	0.00
1	2083	38	0.00
1	2084	38	0.00
1	2085	38	0.00
1	2086	38	0.00
1	2087	38	0.00
1	2088	38	0.00
1	2089	38	0.00
1	2090	38	0.00
1	2091	38	0.00
1	2092	38	0.00
1	2093	38	0.00
1	2094	38	0.00
1	2095	38	0.00
1	2096	38	0.00
1	2097	38	0.00
1	2098	38	0.00
1	2099	38	0.00
1	2100	38	0.00
1	2101	38	0.00
1	2102	38	0.00
1	2103	38	0.00
1	2104	38	0.00
1	2105	38	0.00
1	2107	38	0.00
1	2108	38	0.00
1	2109	38	0.00
1	2110	38	0.00
1	2111	38	0.00
1	2112	38	0.00
1	2113	38	0.00
1	2114	38	0.00
1	2115	38	0.00
1	2116	38	0.00
1	2117	38	0.00
1	2118	38	0.00
1	2119	38	0.00
1	2120	38	0.00
1	2121	38	0.00
1	2122	38	0.00
1	2123	38	0.00
1	2124	38	0.00
1	2125	38	0.00
1	2126	38	0.00
1	2127	38	0.00
1	2128	38	0.00
1	2129	38	0.00
1	2130	38	0.00
1	2131	38	0.00
1	2132	38	0.00
1	2133	38	0.00
1	2134	38	0.00
1	2135	38	0.00
1	2136	38	0.00
1	2137	38	0.00
1	2138	38	0.00
1	2139	38	0.00
1	2140	38	0.00
1	2141	38	0.00
1	2142	38	0.00
1	2145	38	0.00
1	2146	38	0.00
1	2147	38	0.00
1	2148	38	0.00
1	2150	38	0.00
1	2151	38	0.00
1	2152	38	0.00
1	2153	38	0.00
1	2154	38	0.00
1	2155	38	0.00
1	2156	38	0.00
1	2157	38	0.00
1	2158	38	0.00
1	2159	38	0.00
1	2160	38	0.00
1	2161	38	0.00
1	2162	38	0.00
1	2163	38	0.00
1	2164	38	0.00
1	2165	38	0.00
1	2166	38	0.00
1	2167	38	0.00
1	2168	38	0.00
1	2169	38	0.00
1	2170	38	0.00
1	2171	38	0.00
1	2172	38	0.00
1	2173	38	0.00
1	2174	38	0.00
1	2175	38	0.00
1	2176	38	0.00
1	2177	38	0.00
1	2178	38	0.00
1	2179	38	0.00
1	2180	38	0.00
1	2181	38	0.00
1	2182	38	0.00
1	2183	38	0.00
1	2184	38	0.00
1	2185	38	0.00
1	2186	38	0.00
1	2187	38	0.00
1	2188	38	0.00
1	2189	38	0.00
1	2190	38	0.00
1	2191	38	0.00
1	2192	38	0.00
1	2193	38	0.00
1	2194	38	0.00
1	2195	38	0.00
1	2196	38	0.00
1	2197	38	0.00
1	2198	38	0.00
1	2199	38	0.00
1	2200	38	0.00
1	2201	38	0.00
1	2202	38	0.00
1	2203	38	0.00
1	2204	38	0.00
1	2205	38	0.00
1	2206	38	0.00
1	2207	38	0.00
1	2208	38	0.00
1	2209	38	0.00
1	2210	38	0.00
1	2211	38	0.00
1	2212	38	0.00
1	2213	38	0.00
1	2214	38	0.00
1	2215	38	0.00
1	2216	38	0.00
1	2217	38	0.00
1	2218	38	0.00
1	2219	38	0.00
1	2220	38	0.00
1	2221	38	0.00
1	2222	38	0.00
1	2223	38	0.00
1	2224	38	0.00
1	2225	38	0.00
1	2226	38	0.00
1	2227	38	0.00
1	2228	38	0.00
1	2229	38	0.00
1	2230	38	0.00
1	2231	38	0.00
1	2233	38	0.00
1	2234	38	0.00
1	2235	38	0.00
1	2236	38	0.00
1	2237	38	0.00
1	2244	38	0.00
1	2245	38	0.00
1	2246	38	0.00
1	2247	38	0.00
1	2248	38	0.00
1	2249	38	0.00
1	2250	38	0.00
1	2251	38	0.00
1	2252	38	0.00
1	2253	38	0.00
1	2254	38	0.00
1	2255	38	0.00
1	2256	38	0.00
1	2257	38	0.00
1	2258	38	0.00
1	2259	38	0.00
1	2260	38	0.00
1	2261	38	0.00
1	2262	38	0.00
1	2263	38	0.00
1	2264	38	0.00
1	2265	38	0.00
1	2266	38	0.00
1	2267	38	0.00
1	2268	38	0.00
1	2269	38	0.00
1	2270	38	0.00
1	2271	38	0.00
1	2272	38	0.00
1	2273	38	0.00
1	2274	38	0.00
1	2275	38	0.00
1	2276	38	0.00
1	2278	38	0.00
1	2279	38	0.00
1	2280	38	0.00
1	2281	38	0.00
1	2282	38	0.00
1	2284	38	0.00
1	2285	38	0.00
1	2240	38	0.00
1	2241	38	0.00
1	2243	38	0.00
1	2242	38	0.00
1	2286	38	0.00
1	2288	38	0.00
1	2289	38	0.00
1	2290	38	0.00
1	2291	38	0.00
1	2292	38	0.00
1	2294	38	0.00
1	2295	38	0.00
1	2296	38	0.00
1	2297	38	0.00
1	2298	38	0.00
1	2299	38	0.00
1	2303	38	0.00
1	2304	38	0.00
1	2305	38	0.00
1	2306	38	0.00
1	2307	38	0.00
1	2308	38	0.00
1	2309	38	0.00
1	2310	38	0.00
1	2311	38	0.00
1	2312	38	0.00
1	2313	38	0.00
1	2314	38	0.00
1	2315	38	0.00
1	2316	38	0.00
1	2317	38	0.00
1	2318	38	0.00
1	2319	38	0.00
1	2320	38	0.00
1	2321	38	0.00
1	2322	38	0.00
1	2323	38	0.00
1	2324	38	0.00
1	2287	38	0.00
1	2293	38	0.00
1	2301	38	0.00
1	2300	38	0.00
1	2302	38	0.00
1	2325	38	0.00
1	2326	38	0.00
1	2327	38	0.00
1	2328	38	0.00
1	2329	38	0.00
1	2330	38	0.00
1	2331	38	0.00
1	2332	38	0.00
1	2334	38	0.00
1	2336	38	0.00
1	2337	38	0.00
1	2338	38	0.00
1	2339	38	0.00
1	2340	38	0.00
1	2341	38	0.00
1	2342	38	0.00
1	2343	38	0.00
1	2344	38	0.00
1	2345	38	0.00
1	2346	38	0.00
1	2347	38	0.00
1	2348	38	0.00
1	2349	38	0.00
1	2350	38	0.00
1	2351	38	0.00
1	2352	38	0.00
1	2353	38	0.00
1	2354	38	0.00
1	2355	38	0.00
1	2356	38	0.00
1	2357	38	0.00
1	2358	38	0.00
1	2359	38	0.00
1	2360	38	0.00
1	2361	38	0.00
1	2362	38	0.00
1	2363	38	0.00
1	2364	38	0.00
1	2365	38	0.00
1	2366	38	0.00
1	2367	38	0.00
1	2368	38	0.00
1	2369	38	0.00
1	2370	38	0.00
1	2371	38	0.00
1	2372	38	0.00
1	2373	38	0.00
1	2374	38	0.00
1	2375	38	0.00
1	2376	38	0.00
1	2377	38	0.00
1	2378	38	0.00
1	2379	38	0.00
1	2380	38	0.00
1	2381	38	0.00
1	2382	38	0.00
1	2383	38	0.00
1	2388	38	0.00
1	2390	38	0.00
1	2391	38	0.00
1	2392	38	0.00
1	2393	38	0.00
1	2394	38	0.00
1	2395	38	0.00
1	2396	38	0.00
1	2397	38	0.00
1	2398	38	0.00
1	2399	38	0.00
1	2400	38	0.00
1	2401	38	0.00
1	2402	38	0.00
1	2403	38	0.00
1	2404	38	0.00
1	2405	38	0.00
1	2406	38	0.00
1	2407	38	0.00
1	2384	38	0.00
1	2385	38	0.00
1	2386	38	0.00
1	2387	38	0.00
1	2408	38	0.00
1	2409	38	0.00
1	2410	38	0.00
1	2411	38	0.00
1	2412	38	0.00
1	2413	38	0.00
1	2414	38	0.00
1	2415	38	0.00
1	2416	38	0.00
1	2417	38	0.00
1	2418	38	0.00
1	2419	38	0.00
1	2420	38	0.00
1	2421	38	0.00
1	2422	38	0.00
1	2423	38	0.00
1	2424	38	0.00
1	2425	38	0.00
1	2426	38	0.00
1	2427	38	0.00
1	2428	38	0.00
1	2429	38	0.00
1	2430	38	0.00
1	2431	38	0.00
1	2432	38	0.00
1	2433	38	0.00
1	2434	38	0.00
1	2435	38	0.00
1	2436	38	0.00
1	2437	38	0.00
1	2438	38	0.00
1	2439	38	0.00
1	2440	38	0.00
1	2441	38	0.00
1	2442	38	0.00
1	2443	38	0.00
1	2444	38	0.00
1	2445	38	0.00
1	2446	38	0.00
1	2447	38	0.00
1	2448	38	0.00
1	2449	38	0.00
1	2627	38	0.00
1	2450	38	0.00
1	2451	38	0.00
1	2452	38	0.00
1	2453	38	0.00
1	2454	38	0.00
1	2455	38	0.00
1	2456	38	0.00
1	2457	38	0.00
1	2458	38	0.00
1	2459	38	0.00
1	2460	38	0.00
1	2461	38	0.00
1	2462	38	0.00
1	2463	38	0.00
1	2464	38	0.00
1	2465	38	0.00
1	2466	38	0.00
1	2467	38	0.00
1	2468	38	0.00
1	2469	38	0.00
1	2470	38	0.00
1	2471	38	0.00
1	2472	38	0.00
1	2473	38	0.00
1	2474	38	0.00
1	2475	38	0.00
1	2476	38	0.00
1	2477	38	0.00
1	2478	38	0.00
1	2479	38	0.00
1	2480	38	0.00
1	2481	38	0.00
1	2482	38	0.00
1	2483	38	0.00
1	2484	38	0.00
1	2485	38	0.00
1	2486	38	0.00
1	2487	38	0.00
1	2488	38	0.00
1	2489	38	0.00
1	2490	38	0.00
1	2491	38	0.00
1	2492	38	0.00
1	2493	38	0.00
1	2628	38	0.00
1	2494	38	0.00
1	2495	38	0.00
1	2496	38	0.00
1	2497	38	0.00
1	2498	38	0.00
1	2499	38	0.00
1	2500	38	0.00
1	2501	38	0.00
1	2502	38	0.00
1	2503	38	0.00
1	2504	38	0.00
1	2505	38	0.00
1	2506	38	0.00
1	2507	38	0.00
1	2508	38	0.00
1	2509	38	0.00
1	2510	38	0.00
1	2511	38	0.00
1	2512	38	0.00
1	2513	38	0.00
1	2514	38	0.00
1	2515	38	0.00
1	2516	38	0.00
1	2517	38	0.00
1	2518	38	0.00
1	2519	38	0.00
1	2520	38	0.00
1	2521	38	0.00
1	2522	38	0.00
1	2523	38	0.00
1	2524	38	0.00
1	2525	38	0.00
1	2527	38	0.00
1	2528	38	0.00
1	2529	38	0.00
1	2530	38	0.00
1	2531	38	0.00
1	2532	38	0.00
1	2533	38	0.00
1	2534	38	0.00
1	2535	38	0.00
1	2536	38	0.00
1	2537	38	0.00
1	2538	38	0.00
1	2539	38	0.00
1	2540	38	0.00
1	2541	38	0.00
1	2542	38	0.00
1	2544	38	0.00
1	2546	38	0.00
1	2547	38	0.00
1	2548	38	0.00
1	2549	38	0.00
1	2550	38	0.00
1	2551	38	0.00
1	2552	38	0.00
1	2553	38	0.00
1	2554	38	0.00
1	2555	38	0.00
1	2556	38	0.00
1	2557	38	0.00
1	2558	38	0.00
1	2559	38	0.00
1	2560	38	0.00
1	2561	38	0.00
1	2562	38	0.00
1	2563	38	0.00
1	2564	38	0.00
1	2565	38	0.00
1	2566	38	0.00
1	2567	38	0.00
1	2568	38	0.00
1	2569	38	0.00
1	2571	38	0.00
1	2573	38	0.00
1	2575	38	0.00
1	2576	38	0.00
1	2543	38	0.00
1	2577	38	0.00
1	2545	38	0.00
1	2570	38	0.00
1	2574	38	0.00
1	2578	38	0.00
1	2579	38	0.00
1	2580	38	0.00
1	2581	38	0.00
1	2582	38	0.00
1	2583	38	0.00
1	2584	38	0.00
1	2585	38	0.00
1	2614	38	0.00
1	2586	38	0.00
1	2615	38	0.00
1	2587	38	0.00
1	2616	38	0.00
1	2588	38	0.00
1	2590	38	0.00
1	2591	38	0.00
1	2592	38	0.00
1	2593	38	0.00
1	2594	38	0.00
1	2595	38	0.00
1	2596	38	0.00
1	2597	38	0.00
1	2598	38	0.00
1	2599	38	0.00
1	2600	38	0.00
1	2601	38	0.00
1	2602	38	0.00
1	2603	38	0.00
1	2604	38	0.00
1	2605	38	0.00
1	2606	38	0.00
1	2607	38	0.00
1	2608	38	0.00
1	2609	38	0.00
1	2613	38	0.00
1	2617	38	0.00
1	2618	38	0.00
1	2619	38	0.00
1	2620	38	0.00
1	2621	38	0.00
1	2622	38	0.00
1	2623	38	0.00
1	2624	38	0.00
1	2612	38	0.00
1	2625	38	0.00
1	2626	38	0.00
1	121	38	0.00
1	2629	38	0.00
1	2630	38	0.00
1	2632	38	0.00
1	2633	38	0.00
1	2634	38	0.00
1	2635	38	0.00
1	2636	38	0.00
1	2637	38	0.00
1	2638	38	0.00
1	2639	38	0.00
1	2640	38	0.00
1	2641	38	0.00
1	2642	38	0.00
1	2643	38	0.00
1	2644	38	0.00
1	2646	38	0.00
1	2647	38	0.00
1	2648	38	0.00
1	1993	38	0.00
1	86	38	0.00
1	2611	38	0.00
1	2649	38	0.00
1	2650	38	0.00
1	2651	38	0.00
1	2652	38	0.00
1	2653	38	0.00
1	2654	38	0.00
1	2655	38	0.00
1	2656	38	0.00
1	2657	38	0.00
1	2658	38	0.00
1	2659	38	0.00
1	2660	38	0.00
1	2661	38	0.00
1	2662	38	0.00
1	2663	38	0.00
1	2664	38	0.00
1	2665	38	0.00
1	2666	38	0.00
1	2667	38	0.00
1	2668	38	0.00
1	2669	38	0.00
1	2631	38	0.00
1	2670	38	0.00
1	6	38	0.00
1	2671	38	0.00
1	23	38	0.00
1	105	38	0.00
1	101	38	0.00
1	2673	38	0.00
1	2676	38	0.00
1	2677	38	0.00
1	2678	38	0.00
1	2679	38	0.00
1	2681	38	0.00
1	2682	38	0.00
1	2680	38	0.00
1	2689	38	0.00
1	468	38	0.00
1	1936	38	0.00
1	2683	38	0.00
1	1164	38	0.00
1	2684	38	0.00
1	795	38	0.00
1	373	38	0.00
1	2283	38	0.00
1	2685	38	0.00
1	2686	38	0.00
1	2687	38	0.00
1	448	38	0.00
1	2675	38	0.00
1	150	38	0.00
1	225	38	0.00
1	2572	38	0.00
1	2645	38	0.00
1	2672	38	0.00
1	1356	38	0.00
1	1923	38	0.00
1	266	38	0.00
1	1625	38	0.00
1	1646	38	0.00
1	61	38	0.00
1	2690	38	0.00
1	2691	38	0.00
1	2692	38	0.00
1	2693	38	0.00
1	2694	38	0.00
1	2695	38	0.00
1	2697	38	0.00
1	2698	38	0.00
1	976	38	0.00
1	8	38	0.00
1	364	38	0.00
1	2700	38	0.00
1	2701	38	0.00
1	2702	38	0.00
1	2703	38	0.00
1	662	38	0.00
1	141	38	0.00
1	215	38	0.00
1	2704	38	0.00
1	2705	38	0.00
1	2706	38	0.00
1	2707	38	0.00
1	2674	38	0.00
1	2708	38	0.00
1	2709	38	0.00
1	2710	38	0.00
1	2711	38	0.00
1	2712	38	0.00
1	2713	38	0.00
1	2714	38	0.00
1	2715	38	0.00
1	2716	38	0.00
1	678	38	0.00
1	1723	38	0.00
1	2046	38	0.00
1	2389	38	0.00
1	529	38	0.00
1	593	38	0.00
1	584	38	0.00
1	2717	38	0.00
1	107	38	0.00
1	586	38	0.00
1	1485	38	0.00
1	630	38	0.00
1	1400	38	0.00
1	925	38	0.00
1	926	38	0.00
1	1792	38	0.00
1	1049	38	0.00
1	1084	38	0.00
1	1709	38	0.00
1	1805	38	0.00
1	293	38	0.00
1	2149	38	0.00
1	1870	38	0.00
1	1573	38	0.00
1	2699	38	0.00
1	996	38	0.00
1	1204	38	0.00
1	1228	38	0.00
1	882	38	0.00
1	2106	38	0.00
1	2696	38	0.00
1	545	38	0.00
1	1348	38	0.00
1	2610	38	0.00
1	1680	38	0.00
1	1657	38	0.00
1	1538	38	0.00
1	2718	38	0.00
1	2719	38	0.00
1	2720	38	0.00
1	2721	38	0.00
1	2722	38	0.00
1	2723	38	0.00
1	2724	38	0.00
1	2733	38	0.00
1	2729	38	0.00
1	2730	38	0.00
1	1753	38	0.00
1	2731	38	0.00
1	2732	38	0.00
1	2734	38	0.00
1	2725	38	0.00
1	2735	38	0.00
1	2736	38	0.00
1	2737	38	0.00
1	2738	38	0.00
1	2739	38	0.00
1	2740	38	0.00
1	2741	38	0.00
1	2742	38	0.00
1	2765	38	0.00
1	2744	38	0.00
1	2745	38	0.00
1	2746	38	0.00
1	2747	38	0.00
1	2748	38	0.00
1	830	38	0.00
1	2749	38	0.00
1	2750	38	0.00
1	2766	38	0.00
1	2767	38	0.00
1	2768	38	0.00
1	2751	38	0.00
1	2769	38	0.00
1	2770	38	0.00
1	2752	38	0.00
1	2758	38	0.00
1	2759	38	0.00
1	2760	38	0.00
1	2761	38	0.00
1	2762	38	0.00
1	2763	38	0.00
1	1108	38	0.00
1	2771	38	0.00
1	2772	38	0.00
1	2773	38	0.00
1	2774	38	0.00
1	1269	38	0.00
1	2775	38	0.00
1	2776	38	0.00
1	2777	38	0.00
1	2778	38	0.00
1	2779	38	0.00
1	2780	38	0.00
1	2781	38	0.00
1	2782	38	0.00
1	2783	38	0.00
1	2784	38	0.00
1	2785	38	0.00
1	2786	38	0.00
1	2788	38	0.00
1	2828	38	0.00
1	2789	38	0.00
1	2790	38	0.00
1	2791	38	0.00
1	2792	38	0.00
1	2793	38	0.00
1	2795	38	0.00
1	2754	38	0.00
1	2756	38	0.00
1	2753	38	0.00
1	2755	38	0.00
1	2797	38	0.00
1	2798	38	0.00
1	2799	38	0.00
1	2800	38	0.00
1	2801	38	0.00
1	2802	38	0.00
1	2803	38	0.00
1	2804	38	0.00
1	2805	38	0.00
1	2806	38	0.00
1	2807	38	0.00
1	2808	38	0.00
1	2809	38	0.00
1	2810	38	0.00
1	2811	38	0.00
1	2812	38	0.00
1	2813	38	0.00
1	2814	38	0.00
1	2787	38	0.00
1	2815	38	0.00
1	2794	38	0.00
1	2796	38	0.00
1	2816	38	0.00
1	2817	38	0.00
1	2818	38	0.00
1	2819	38	0.00
1	2820	38	0.00
1	2821	38	0.00
1	2822	38	0.00
1	2823	38	0.00
1	2824	38	0.00
1	2825	38	0.00
1	2826	38	0.00
1	2827	38	0.00
1	2829	38	0.00
1	2830	38	0.00
1	2831	38	0.00
1	2832	38	0.00
1	2834	38	0.00
1	2833	38	0.00
1	2835	38	0.00
1	2836	38	0.00
1	2841	38	0.00
1	2839	38	0.00
1	2840	38	0.00
1	2837	38	0.00
1	2842	38	0.00
1	2838	38	0.00
1	2843	38	0.00
1	2844	38	0.00
1	2845	38	0.00
1	2846	38	0.00
1	2847	38	0.00
1	4	38	0.00
1	2848	38	0.00
1	2852	38	0.00
1	2853	38	0.00
1	2854	38	0.00
1	2855	38	0.00
1	2856	38	0.00
1	2857	38	0.00
1	2858	38	0.00
1	2859	38	0.00
1	2860	38	0.00
1	2861	38	0.00
1	2862	38	0.00
1	2863	38	0.00
1	2864	38	0.00
1	2865	38	0.00
1	2866	38	0.00
1	2867	38	0.00
1	2868	38	0.00
1	2869	38	0.00
1	2870	38	0.00
1	2872	38	0.00
1	2873	38	0.00
1	2874	38	0.00
1	2875	38	0.00
1	2876	38	0.00
1	2877	38	0.00
1	2878	38	0.00
1	2879	38	0.00
1	2880	38	0.00
1	2881	38	0.00
1	2882	38	0.00
1	2883	38	0.00
1	2884	38	0.00
1	1588	38	0.00
1	303	38	0.00
1	2885	38	0.00
1	2886	38	0.00
1	2871	38	0.00
1	2888	38	0.00
1	2889	38	0.00
1	2890	38	0.00
1	2891	38	0.00
1	2892	38	0.00
1	2893	38	0.00
1	2894	38	0.00
1	2895	38	0.00
1	2896	38	0.00
1	2851	38	0.00
1	2897	38	0.00
1	2898	38	0.00
1	2899	38	0.00
1	2900	38	0.00
1	2902	38	0.00
1	2903	38	0.00
1	2904	38	0.00
1	2901	38	0.00
1	2905	38	0.00
1	2906	38	0.00
1	2907	38	0.00
1	2908	38	0.00
1	2909	38	0.00
1	2933	38	0.00
1	2910	38	0.00
1	2911	38	0.00
1	2912	38	0.00
1	2913	38	0.00
1	2914	38	0.00
1	2915	38	0.00
1	2916	38	0.00
1	2917	38	0.00
1	2918	38	0.00
1	2919	38	0.00
1	2887	38	0.00
1	2920	38	0.00
1	2921	38	0.00
1	2922	38	0.00
1	2923	38	0.00
1	2924	38	0.00
1	2925	38	0.00
1	2926	38	0.00
1	2927	38	0.00
1	2928	38	0.00
1	2929	38	0.00
1	2930	38	0.00
1	2931	38	0.00
1	2932	38	0.00
1	2934	38	0.00
1	2935	38	0.00
1	2936	38	0.00
1	2937	38	0.00
1	2938	38	0.00
1	2939	38	0.00
1	2940	38	0.00
1	2941	38	0.00
1	2942	38	0.00
1	2991	38	0.00
1	2943	38	0.00
1	2944	38	0.00
1	2945	38	0.00
1	2946	38	0.00
1	2947	38	0.00
1	2948	38	0.00
1	2949	38	0.00
1	2950	38	0.00
1	2951	38	0.00
1	2952	38	0.00
1	2953	38	0.00
1	2954	38	0.00
1	2955	38	0.00
1	2956	38	0.00
1	2957	38	0.00
1	2958	38	0.00
1	2959	38	0.00
1	2960	38	0.00
1	2961	38	0.00
1	2962	38	0.00
1	2963	38	0.00
1	2964	38	0.00
1	2965	38	0.00
1	2966	38	0.00
1	2967	38	0.00
1	2968	38	0.00
1	2969	38	0.00
1	2970	38	0.00
1	2973	38	0.00
1	2974	38	0.00
1	2975	38	0.00
1	2976	38	0.00
1	2977	38	0.00
1	2978	38	0.00
1	2979	38	0.00
1	2980	38	0.00
1	2981	38	0.00
1	2982	38	0.00
1	2983	38	0.00
1	2984	38	0.00
1	2985	38	0.00
1	2986	38	0.00
1	2987	38	0.00
1	2988	38	0.00
1	2989	38	0.00
1	2990	38	0.00
1	2992	38	0.00
1	2993	38	0.00
1	3024	38	0.00
1	2995	38	0.00
1	1560	38	0.00
1	2996	38	0.00
1	2997	38	0.00
1	3025	38	0.00
1	2999	38	0.00
1	3000	38	0.00
1	3001	38	0.00
1	3002	38	0.00
1	3003	38	0.00
1	3004	38	0.00
1	3005	38	0.00
1	3006	38	0.00
1	3007	38	0.00
1	3008	38	0.00
1	3009	38	0.00
1	3010	38	0.00
1	3011	38	0.00
1	3012	38	0.00
1	3013	38	0.00
1	3014	38	0.00
1	3015	38	0.00
1	3016	38	0.00
1	3017	38	0.00
1	3018	38	0.00
1	3019	38	0.00
1	3020	38	0.00
1	3021	38	0.00
1	2972	38	0.00
1	2994	38	0.00
1	3022	38	0.00
1	3023	38	0.00
1	1211	38	0.00
1	2238	38	0.00
1	2239	38	0.00
1	3026	38	0.00
1	3027	38	0.00
1	3028	38	0.00
1	3029	38	0.00
1	3030	38	0.00
1	3031	38	0.00
1	3032	38	0.00
1	3033	38	0.00
1	3034	38	0.00
1	3035	38	0.00
1	9	38	0.00
1	26	38	0.00
1	55	38	0.00
1	73	38	0.00
1	77	38	0.00
1	3036	38	0.00
1	3037	38	0.00
1	3038	38	0.00
1	3039	38	0.00
1	3040	38	0.00
1	3041	38	0.00
1	3042	38	0.00
1	3043	38	0.00
1	3044	38	0.00
1	3045	38	0.00
1	3046	38	0.00
1	3047	38	0.00
1	3048	38	0.00
1	3049	38	0.00
1	3050	38	0.00
1	3051	38	0.00
1	3052	38	0.00
1	3053	38	0.00
1	3054	38	0.00
1	3055	38	0.00
1	3056	38	0.00
1	3057	38	0.00
1	3058	38	0.00
1	3059	38	0.00
1	3060	38	0.00
1	3061	38	0.00
1	3062	38	0.00
1	3063	38	0.00
1	3064	38	0.00
1	3065	38	0.00
1	3066	38	0.00
1	5	38	0.00
1	127	38	0.00
1	2333	38	0.00
1	2335	38	0.00
1	2850	38	0.00
1	2849	38	0.00
1	3068	38	0.00
1	3069	38	0.00
1	3070	38	0.00
1	3071	38	0.00
1	3073	38	0.00
1	3077	38	0.00
1	3072	38	0.00
1	279	38	0.00
1	3075	38	0.00
1	3076	38	0.00
1	3078	38	0.00
1	2526	38	0.00
1	3081	38	0.00
1	3080	38	0.00
1	3079	38	0.00
1	3082	38	0.00
1	3083	38	0.00
1	89	38	0.00
1	3084	38	0.00
1	1589	38	0.00
1	3085	38	0.00
1	2998	38	0.00
1	245	38	0.00
1	3086	38	0.00
1	2743	38	0.00
1	3087	38	0.00
1	3088	38	0.00
1	3067	38	0.00
1	2688	38	0.00
1	3089	38	0.00
1	3090	38	0.00
1	3091	38	0.00
1	3092	38	0.00
1	3093	38	0.00
1	3094	38	0.00
1	3095	38	0.00
1	3096	38	0.00
1	28	38	0.00
1	3115	38	0.00
1	3116	38	0.00
1	3117	38	0.00
1	3123	38	0.00
1	1120	38	0.00
1	3112	38	0.00
1	3098	38	0.00
1	3099	38	0.00
1	3100	38	0.00
1	3101	38	0.00
1	3102	38	0.00
1	3103	38	0.00
1	3104	38	0.00
1	3105	38	0.00
1	3106	38	0.00
1	3107	38	0.00
1	3109	38	0.00
1	3110	38	0.00
1	3108	38	0.00
1	148	38	0.00
1	3111	38	0.00
1	3113	38	0.00
1	3114	38	0.00
1	3118	38	0.00
1	3119	38	0.00
1	3120	38	0.00
1	3121	38	0.00
1	3122	38	0.00
1	3124	38	0.00
1	3125	38	0.00
1	3126	38	0.00
1	3127	38	0.00
1	3128	38	0.00
1	3097	38	0.00
1	561	38	0.00
1	3129	38	0.00
1	3130	38	0.00
1	3132	38	0.00
1	3131	38	0.00
1	3133	38	0.00
1	3134	38	0.00
1	3135	38	0.00
1	3136	38	0.00
1	3137	38	0.00
1	3138	38	0.00
1	3139	38	0.00
1	3140	38	0.00
1	3141	38	0.00
1	3142	38	0.00
1	3143	38	0.00
1	3144	38	0.00
1	3145	38	0.00
1	145	38	0.00
1	3147	38	0.00
1	3148	38	0.00
1	3149	38	0.00
1	3150	38	0.00
1	3152	38	0.00
1	3153	38	0.00
1	3154	38	0.00
1	3155	38	0.00
1	3156	38	0.00
1	3157	38	0.00
1	3158	38	0.00
1	3159	38	0.00
1	3160	38	0.00
1	3161	38	0.00
1	3162	38	0.00
1	3163	38	0.00
1	3164	38	0.00
1	3165	38	0.00
1	3166	38	0.00
1	3167	38	0.00
1	3168	38	0.00
1	3169	38	0.00
1	3170	38	0.00
1	3171	38	0.00
1	139	38	0.00
1	3146	38	0.00
1	3172	38	0.00
1	3173	38	0.00
1	3174	38	0.00
1	3175	38	0.00
1	3176	38	0.00
1	3177	38	0.00
1	3178	38	0.00
1	3179	38	0.00
1	3180	38	0.00
1	3181	38	0.00
1	3182	38	0.00
1	3183	38	0.00
1	3184	38	0.00
1	3185	38	0.00
1	3186	38	0.00
1	3187	38	0.00
1	3188	38	0.00
1	142	38	0.00
1	19	38	0.00
1	3189	38	0.00
1	3190	38	0.00
1	3191	38	0.00
1	3192	38	0.00
1	3193	38	0.00
1	3194	38	0.00
1	3195	38	0.00
1	3196	38	0.00
1	3197	38	0.00
1	3198	38	0.00
1	3199	38	0.00
1	3200	38	0.00
1	3201	38	0.00
1	3202	38	0.00
1	3203	38	0.00
1	3204	38	0.00
1	3205	38	0.00
1	3206	38	0.00
1	3207	38	0.00
1	3208	38	0.00
1	3209	38	0.00
1	138	38	0.00
1	3211	38	0.00
1	3151	38	0.00
1	3210	38	0.00
1	988	38	0.00
1	989	38	0.00
1	675	38	0.00
1	676	38	0.00
1	140	38	0.00
1	2764	38	0.00
1	3212	38	0.00
1	3213	38	0.00
1	3214	38	0.00
1	3231	38	0.00
1	3232	38	0.00
1	663	38	0.00
1	2757	38	0.00
1	563	38	0.00
1	3215	38	0.00
1	3216	38	0.00
1	3217	38	0.00
1	3218	38	0.00
1	3219	38	0.00
1	3220	38	0.00
1	3221	38	0.00
1	3222	38	0.00
1	3223	38	0.00
1	3224	38	0.00
1	3225	38	0.00
1	3226	38	0.00
1	3227	38	0.00
1	3228	38	0.00
1	3229	38	0.00
1	3230	38	0.00
1	3233	38	0.00
1	3234	38	0.00
1	3235	38	0.00
1	3236	38	0.00
1	3240	38	0.00
1	3237	38	0.00
1	3239	38	0.00
1	3241	38	0.00
1	3238	38	0.00
1	3242	38	0.00
1	3243	38	0.00
1	92	38	0.00
1	99	38	0.00
1	876	38	0.00
1	3244	38	0.00
1	3245	38	0.00
1	3246	38	0.00
1	3247	38	0.00
1	3248	38	0.00
2	1505	38	0.00
2	132	38	0.00
2	39	38	0.00
2	53	38	0.00
2	54	38	0.00
2	143	38	0.00
2	1475	38	0.00
2	1476	38	0.00
2	1506	38	0.00
2	1477	38	0.00
2	1478	38	0.00
2	1479	38	0.00
2	1480	38	0.00
2	1481	38	0.00
2	1482	38	0.00
2	1484	38	0.00
2	1486	38	0.00
2	1487	38	0.00
2	1488	38	0.00
2	1489	38	0.00
2	1490	38	0.00
2	1491	38	0.00
2	1492	38	0.00
2	1493	38	0.00
2	1494	38	0.00
2	1495	38	0.00
2	1497	38	0.00
2	1498	38	0.00
2	1499	38	0.00
2	1500	38	0.00
2	1501	38	0.00
2	1502	38	0.00
2	1503	38	0.00
2	1504	38	0.00
2	1509	38	0.00
2	1510	38	0.00
2	1511	38	0.00
2	1507	38	0.00
2	1483	38	0.00
2	1508	38	0.00
2	1496	38	0.00
2	1512	38	0.00
2	1513	38	0.00
2	1514	38	0.00
2	34	38	0.00
2	88	38	0.00
2	31	38	0.00
2	84	38	0.00
2	64	38	0.00
2	98	38	0.00
2	75	38	0.00
2	144	38	0.00
2	1515	38	0.00
2	1516	38	0.00
2	1517	38	0.00
2	1518	38	0.00
2	1519	38	0.00
2	1520	38	0.00
2	1521	38	0.00
2	1522	38	0.00
2	1523	38	0.00
2	1524	38	0.00
2	1525	38	0.00
2	133	38	0.00
2	1526	38	0.00
2	1527	38	0.00
2	1528	38	0.00
2	1529	38	0.00
2	1530	38	0.00
2	1531	38	0.00
2	1532	38	0.00
2	1533	38	0.00
2	1534	38	0.00
2	1535	38	0.00
2	1536	38	0.00
2	1537	38	0.00
2	1539	38	0.00
2	1540	38	0.00
2	2277	38	0.00
2	97	38	0.00
2	1541	38	0.00
2	1542	38	0.00
2	1543	38	0.00
2	1544	38	0.00
2	1545	38	0.00
2	1546	38	0.00
2	1547	38	0.00
2	1548	38	0.00
2	69	38	0.00
2	1549	38	0.00
2	109	38	0.00
2	59	38	0.00
2	1550	38	0.00
2	1551	38	0.00
2	1552	38	0.00
2	1553	38	0.00
2	29	38	0.00
2	1554	38	0.00
2	1555	38	0.00
2	1556	38	0.00
2	1557	38	0.00
2	1558	38	0.00
2	1559	38	0.00
2	1561	38	0.00
2	1563	38	0.00
2	1564	38	0.00
2	134	38	0.00
2	1567	38	0.00
2	1569	38	0.00
2	1570	38	0.00
2	1571	38	0.00
2	146	38	0.00
2	147	38	0.00
2	1562	38	0.00
2	37	38	0.00
2	2	38	0.00
2	164	38	0.00
2	165	38	0.00
2	166	38	0.00
2	167	38	0.00
2	169	38	0.00
2	170	38	0.00
2	171	38	0.00
2	172	38	0.00
2	173	38	0.00
2	174	38	0.00
2	175	38	0.00
2	176	38	0.00
2	177	38	0.00
2	178	38	0.00
2	179	38	0.00
2	180	38	0.00
2	181	38	0.00
2	182	38	0.00
2	183	38	0.00
2	184	38	0.00
2	185	38	0.00
2	186	38	0.00
2	187	38	0.00
2	188	38	0.00
2	189	38	0.00
2	190	38	0.00
2	149	38	0.00
2	151	38	0.00
2	152	38	0.00
2	153	38	0.00
2	155	38	0.00
2	154	38	0.00
2	156	38	0.00
2	157	38	0.00
2	1566	38	0.00
2	168	38	0.00
2	1565	38	0.00
2	1568	38	0.00
2	158	38	0.00
2	162	38	0.00
2	159	38	0.00
2	161	38	0.00
2	160	38	0.00
2	163	38	0.00
2	191	38	0.00
2	192	38	0.00
2	193	38	0.00
2	194	38	0.00
2	195	38	0.00
2	196	38	0.00
2	197	38	0.00
2	198	38	0.00
2	199	38	0.00
2	200	38	0.00
2	201	38	0.00
2	202	38	0.00
2	203	38	0.00
2	204	38	0.00
2	205	38	0.00
2	206	38	0.00
2	207	38	0.00
2	208	38	0.00
2	209	38	0.00
2	210	38	0.00
2	211	38	0.00
2	216	38	0.00
2	217	38	0.00
2	218	38	0.00
2	219	38	0.00
2	220	38	0.00
2	221	38	0.00
2	222	38	0.00
2	223	38	0.00
2	224	38	0.00
2	227	38	0.00
2	228	38	0.00
2	229	38	0.00
2	230	38	0.00
2	231	38	0.00
2	232	38	0.00
2	233	38	0.00
2	234	38	0.00
2	235	38	0.00
2	213	38	0.00
2	212	38	0.00
2	226	38	0.00
2	236	38	0.00
2	237	38	0.00
2	238	38	0.00
2	239	38	0.00
2	240	38	0.00
2	241	38	0.00
2	242	38	0.00
2	243	38	0.00
2	244	38	0.00
2	246	38	0.00
2	247	38	0.00
2	248	38	0.00
2	253	38	0.00
2	137	38	0.00
2	275	38	0.00
2	254	38	0.00
2	255	38	0.00
2	256	38	0.00
2	257	38	0.00
2	258	38	0.00
2	259	38	0.00
2	260	38	0.00
2	261	38	0.00
2	262	38	0.00
2	263	38	0.00
2	264	38	0.00
2	214	38	0.00
2	265	38	0.00
2	267	38	0.00
2	268	38	0.00
2	269	38	0.00
2	270	38	0.00
2	271	38	0.00
2	272	38	0.00
2	273	38	0.00
2	274	38	0.00
2	251	38	0.00
2	249	38	0.00
2	250	38	0.00
2	252	38	0.00
2	276	38	0.00
2	277	38	0.00
2	278	38	0.00
2	280	38	0.00
2	281	38	0.00
2	282	38	0.00
2	283	38	0.00
2	284	38	0.00
2	285	38	0.00
2	286	38	0.00
2	287	38	0.00
2	288	38	0.00
2	289	38	0.00
2	290	38	0.00
2	291	38	0.00
2	292	38	0.00
2	295	38	0.00
2	297	38	0.00
2	298	38	0.00
2	301	38	0.00
2	302	38	0.00
2	304	38	0.00
2	305	38	0.00
2	306	38	0.00
2	307	38	0.00
2	308	38	0.00
2	309	38	0.00
2	310	38	0.00
2	311	38	0.00
2	312	38	0.00
2	300	38	0.00
2	313	38	0.00
2	314	38	0.00
2	315	38	0.00
2	316	38	0.00
2	317	38	0.00
2	318	38	0.00
2	319	38	0.00
2	320	38	0.00
2	294	38	0.00
2	299	38	0.00
2	296	38	0.00
2	74	38	0.00
2	321	38	0.00
2	322	38	0.00
2	323	38	0.00
2	324	38	0.00
2	325	38	0.00
2	326	38	0.00
2	327	38	0.00
2	328	38	0.00
2	58	38	0.00
2	329	38	0.00
2	330	38	0.00
2	331	38	0.00
2	63	38	0.00
2	332	38	0.00
2	65	38	0.00
2	333	38	0.00
2	348	38	0.00
2	334	38	0.00
2	335	38	0.00
2	106	38	0.00
2	336	38	0.00
2	337	38	0.00
2	338	38	0.00
2	27	38	0.00
2	339	38	0.00
2	33	38	0.00
2	340	38	0.00
2	341	38	0.00
2	342	38	0.00
2	343	38	0.00
2	344	38	0.00
2	345	38	0.00
2	346	38	0.00
2	347	38	0.00
2	349	38	0.00
2	350	38	0.00
2	351	38	0.00
2	352	38	0.00
2	3	38	0.00
2	72	38	0.00
2	76	38	0.00
2	372	38	0.00
2	135	38	0.00
2	136	38	0.00
2	124	38	0.00
2	353	38	0.00
2	354	38	0.00
2	361	38	0.00
2	366	38	0.00
2	368	38	0.00
2	369	38	0.00
2	370	38	0.00
2	371	38	0.00
2	67	38	0.00
2	25	38	0.00
2	79	38	0.00
2	70	38	0.00
2	85	38	0.00
2	30	38	0.00
2	57	38	0.00
2	110	38	0.00
2	10	38	0.00
2	355	38	0.00
2	356	38	0.00
2	357	38	0.00
2	358	38	0.00
2	359	38	0.00
2	360	38	0.00
2	362	38	0.00
2	363	38	0.00
2	365	38	0.00
2	417	38	0.00
2	367	38	0.00
2	374	38	0.00
2	376	38	0.00
2	377	38	0.00
2	378	38	0.00
2	375	38	0.00
2	382	38	0.00
2	386	38	0.00
2	389	38	0.00
2	391	38	0.00
2	392	38	0.00
2	393	38	0.00
2	394	38	0.00
2	395	38	0.00
2	396	38	0.00
2	397	38	0.00
2	398	38	0.00
2	399	38	0.00
2	400	38	0.00
2	401	38	0.00
2	418	38	0.00
2	419	38	0.00
2	420	38	0.00
2	421	38	0.00
2	416	38	0.00
2	387	38	0.00
2	388	38	0.00
2	383	38	0.00
2	384	38	0.00
2	385	38	0.00
2	390	38	0.00
2	402	38	0.00
2	403	38	0.00
2	404	38	0.00
2	379	38	0.00
2	380	38	0.00
2	381	38	0.00
2	405	38	0.00
2	406	38	0.00
2	407	38	0.00
2	408	38	0.00
2	409	38	0.00
2	410	38	0.00
2	411	38	0.00
2	412	38	0.00
2	414	38	0.00
2	413	38	0.00
2	415	38	0.00
2	422	38	0.00
2	423	38	0.00
2	424	38	0.00
2	425	38	0.00
2	426	38	0.00
2	427	38	0.00
2	428	38	0.00
2	429	38	0.00
2	430	38	0.00
2	431	38	0.00
2	432	38	0.00
2	433	38	0.00
2	434	38	0.00
2	435	38	0.00
2	436	38	0.00
2	437	38	0.00
2	439	38	0.00
2	440	38	0.00
2	441	38	0.00
2	442	38	0.00
2	443	38	0.00
2	444	38	0.00
2	445	38	0.00
2	446	38	0.00
2	447	38	0.00
2	450	38	0.00
2	451	38	0.00
2	453	38	0.00
2	438	38	0.00
2	456	38	0.00
2	455	38	0.00
2	454	38	0.00
2	457	38	0.00
2	458	38	0.00
2	459	38	0.00
2	460	38	0.00
2	463	38	0.00
2	462	38	0.00
2	461	38	0.00
2	449	38	0.00
2	452	38	0.00
2	467	38	0.00
2	469	38	0.00
2	470	38	0.00
2	471	38	0.00
2	472	38	0.00
2	473	38	0.00
2	474	38	0.00
2	475	38	0.00
2	476	38	0.00
2	477	38	0.00
2	480	38	0.00
2	481	38	0.00
2	482	38	0.00
2	483	38	0.00
2	484	38	0.00
2	485	38	0.00
2	486	38	0.00
2	487	38	0.00
2	488	38	0.00
2	489	38	0.00
2	490	38	0.00
2	491	38	0.00
2	492	38	0.00
2	493	38	0.00
2	494	38	0.00
2	495	38	0.00
2	496	38	0.00
2	497	38	0.00
2	498	38	0.00
2	499	38	0.00
2	500	38	0.00
2	502	38	0.00
2	503	38	0.00
2	504	38	0.00
2	505	38	0.00
2	464	38	0.00
2	465	38	0.00
2	466	38	0.00
2	479	38	0.00
2	478	38	0.00
2	501	38	0.00
2	1572	38	0.00
2	506	38	0.00
2	507	38	0.00
2	508	38	0.00
2	509	38	0.00
2	510	38	0.00
2	511	38	0.00
2	512	38	0.00
2	513	38	0.00
2	514	38	0.00
2	515	38	0.00
2	516	38	0.00
2	517	38	0.00
2	518	38	0.00
2	519	38	0.00
2	520	38	0.00
2	521	38	0.00
2	522	38	0.00
2	523	38	0.00
2	524	38	0.00
2	525	38	0.00
2	526	38	0.00
2	527	38	0.00
2	528	38	0.00
2	531	38	0.00
2	532	38	0.00
2	540	38	0.00
2	541	38	0.00
2	546	38	0.00
2	547	38	0.00
2	530	38	0.00
2	533	38	0.00
2	534	38	0.00
2	535	38	0.00
2	536	38	0.00
2	537	38	0.00
2	538	38	0.00
2	539	38	0.00
2	542	38	0.00
2	543	38	0.00
2	544	38	0.00
2	548	38	0.00
2	552	38	0.00
2	553	38	0.00
2	555	38	0.00
2	578	38	0.00
2	579	38	0.00
2	580	38	0.00
2	581	38	0.00
2	582	38	0.00
2	583	38	0.00
2	585	38	0.00
2	588	38	0.00
2	589	38	0.00
2	587	38	0.00
2	576	38	0.00
2	577	38	0.00
2	556	38	0.00
2	557	38	0.00
2	567	38	0.00
2	568	38	0.00
2	569	38	0.00
2	570	38	0.00
2	571	38	0.00
2	572	38	0.00
2	573	38	0.00
2	574	38	0.00
2	575	38	0.00
2	565	38	0.00
2	566	38	0.00
2	551	38	0.00
2	549	38	0.00
2	550	38	0.00
2	554	38	0.00
2	558	38	0.00
2	559	38	0.00
2	1697	38	0.00
2	600	38	0.00
2	601	38	0.00
2	602	38	0.00
2	603	38	0.00
2	604	38	0.00
2	560	38	0.00
2	564	38	0.00
2	562	38	0.00
2	605	38	0.00
2	606	38	0.00
2	607	38	0.00
2	608	38	0.00
2	609	38	0.00
2	610	38	0.00
2	611	38	0.00
2	612	38	0.00
2	615	38	0.00
2	616	38	0.00
2	617	38	0.00
2	618	38	0.00
2	619	38	0.00
2	620	38	0.00
2	622	38	0.00
2	623	38	0.00
2	624	38	0.00
2	627	38	0.00
2	590	38	0.00
2	591	38	0.00
2	592	38	0.00
2	594	38	0.00
2	595	38	0.00
2	596	38	0.00
2	599	38	0.00
2	614	38	0.00
2	625	38	0.00
2	626	38	0.00
2	628	38	0.00
2	629	38	0.00
2	631	38	0.00
2	613	38	0.00
2	621	38	0.00
2	597	38	0.00
2	598	38	0.00
2	632	38	0.00
2	633	38	0.00
2	636	38	0.00
2	637	38	0.00
2	639	38	0.00
2	640	38	0.00
2	641	38	0.00
2	642	38	0.00
2	643	38	0.00
2	645	38	0.00
2	648	38	0.00
2	649	38	0.00
2	650	38	0.00
2	651	38	0.00
2	652	38	0.00
2	653	38	0.00
2	654	38	0.00
2	655	38	0.00
2	656	38	0.00
2	657	38	0.00
2	660	38	0.00
2	666	38	0.00
2	661	38	0.00
2	634	38	0.00
2	669	38	0.00
2	668	38	0.00
2	659	38	0.00
2	635	38	0.00
2	646	38	0.00
2	647	38	0.00
2	658	38	0.00
2	638	38	0.00
2	644	38	0.00
2	665	38	0.00
2	667	38	0.00
2	674	38	0.00
2	670	38	0.00
2	671	38	0.00
2	672	38	0.00
2	673	38	0.00
2	664	38	0.00
2	686	38	0.00
2	687	38	0.00
2	688	38	0.00
2	689	38	0.00
2	690	38	0.00
2	691	38	0.00
2	692	38	0.00
2	693	38	0.00
2	694	38	0.00
2	695	38	0.00
2	696	38	0.00
2	697	38	0.00
2	698	38	0.00
2	699	38	0.00
2	700	38	0.00
2	701	38	0.00
2	702	38	0.00
2	703	38	0.00
2	704	38	0.00
2	705	38	0.00
2	706	38	0.00
2	707	38	0.00
2	708	38	0.00
2	709	38	0.00
2	710	38	0.00
2	711	38	0.00
2	712	38	0.00
2	713	38	0.00
2	714	38	0.00
2	715	38	0.00
2	716	38	0.00
2	717	38	0.00
2	681	38	0.00
2	682	38	0.00
2	680	38	0.00
2	684	38	0.00
2	685	38	0.00
2	677	38	0.00
2	683	38	0.00
2	679	38	0.00
2	718	38	0.00
2	719	38	0.00
2	720	38	0.00
2	721	38	0.00
2	722	38	0.00
2	723	38	0.00
2	724	38	0.00
2	725	38	0.00
2	726	38	0.00
2	727	38	0.00
2	728	38	0.00
2	729	38	0.00
2	730	38	0.00
2	731	38	0.00
2	732	38	0.00
2	733	38	0.00
2	734	38	0.00
2	735	38	0.00
2	736	38	0.00
2	737	38	0.00
2	738	38	0.00
2	739	38	0.00
2	740	38	0.00
2	741	38	0.00
2	742	38	0.00
2	743	38	0.00
2	744	38	0.00
2	745	38	0.00
2	746	38	0.00
2	747	38	0.00
2	748	38	0.00
2	749	38	0.00
2	750	38	0.00
2	751	38	0.00
2	752	38	0.00
2	753	38	0.00
2	754	38	0.00
2	755	38	0.00
2	756	38	0.00
2	757	38	0.00
2	758	38	0.00
2	759	38	0.00
2	760	38	0.00
2	761	38	0.00
2	762	38	0.00
2	763	38	0.00
2	764	38	0.00
2	765	38	0.00
2	1698	38	0.00
2	766	38	0.00
2	767	38	0.00
2	768	38	0.00
2	769	38	0.00
2	770	38	0.00
2	771	38	0.00
2	772	38	0.00
2	773	38	0.00
2	774	38	0.00
2	775	38	0.00
2	776	38	0.00
2	777	38	0.00
2	778	38	0.00
2	779	38	0.00
2	780	38	0.00
2	781	38	0.00
2	782	38	0.00
2	783	38	0.00
2	784	38	0.00
2	785	38	0.00
2	786	38	0.00
2	787	38	0.00
2	788	38	0.00
2	789	38	0.00
2	790	38	0.00
2	791	38	0.00
2	792	38	0.00
2	793	38	0.00
2	794	38	0.00
2	796	38	0.00
2	797	38	0.00
2	798	38	0.00
2	799	38	0.00
2	800	38	0.00
2	801	38	0.00
2	802	38	0.00
2	803	38	0.00
2	804	38	0.00
2	805	38	0.00
2	806	38	0.00
2	807	38	0.00
2	808	38	0.00
2	809	38	0.00
2	810	38	0.00
2	811	38	0.00
2	812	38	0.00
2	813	38	0.00
2	814	38	0.00
2	815	38	0.00
2	816	38	0.00
2	817	38	0.00
2	818	38	0.00
2	819	38	0.00
2	820	38	0.00
2	821	38	0.00
2	822	38	0.00
2	823	38	0.00
2	824	38	0.00
2	825	38	0.00
2	826	38	0.00
2	827	38	0.00
2	828	38	0.00
2	829	38	0.00
2	831	38	0.00
2	832	38	0.00
2	833	38	0.00
2	834	38	0.00
2	835	38	0.00
2	836	38	0.00
2	837	38	0.00
2	838	38	0.00
2	839	38	0.00
2	840	38	0.00
2	841	38	0.00
2	842	38	0.00
2	843	38	0.00
2	844	38	0.00
2	845	38	0.00
2	846	38	0.00
2	847	38	0.00
2	848	38	0.00
2	849	38	0.00
2	850	38	0.00
2	851	38	0.00
2	852	38	0.00
2	853	38	0.00
2	854	38	0.00
2	855	38	0.00
2	856	38	0.00
2	857	38	0.00
2	858	38	0.00
2	859	38	0.00
2	860	38	0.00
2	861	38	0.00
2	862	38	0.00
2	864	38	0.00
2	865	38	0.00
2	866	38	0.00
2	867	38	0.00
2	868	38	0.00
2	869	38	0.00
2	870	38	0.00
2	871	38	0.00
2	880	38	0.00
2	881	38	0.00
2	883	38	0.00
2	884	38	0.00
2	885	38	0.00
2	886	38	0.00
2	887	38	0.00
2	888	38	0.00
2	889	38	0.00
2	890	38	0.00
2	891	38	0.00
2	872	38	0.00
2	873	38	0.00
2	874	38	0.00
2	875	38	0.00
2	878	38	0.00
2	877	38	0.00
2	879	38	0.00
2	863	38	0.00
2	892	38	0.00
2	893	38	0.00
2	894	38	0.00
2	895	38	0.00
2	896	38	0.00
2	897	38	0.00
2	898	38	0.00
2	899	38	0.00
2	900	38	0.00
2	1921	38	0.00
2	901	38	0.00
2	902	38	0.00
2	903	38	0.00
2	904	38	0.00
2	905	38	0.00
2	906	38	0.00
2	907	38	0.00
2	908	38	0.00
2	909	38	0.00
2	910	38	0.00
2	911	38	0.00
2	912	38	0.00
2	913	38	0.00
2	914	38	0.00
2	915	38	0.00
2	916	38	0.00
2	917	38	0.00
2	918	38	0.00
2	919	38	0.00
2	920	38	0.00
2	921	38	0.00
2	922	38	0.00
2	930	38	0.00
2	931	38	0.00
2	932	38	0.00
2	933	38	0.00
2	934	38	0.00
2	927	38	0.00
2	928	38	0.00
2	923	38	0.00
2	924	38	0.00
2	929	38	0.00
2	935	38	0.00
2	936	38	0.00
2	937	38	0.00
2	938	38	0.00
2	939	38	0.00
2	940	38	0.00
2	941	38	0.00
2	942	38	0.00
2	943	38	0.00
2	944	38	0.00
2	945	38	0.00
2	946	38	0.00
2	947	38	0.00
2	948	38	0.00
2	949	38	0.00
2	950	38	0.00
2	951	38	0.00
2	952	38	0.00
2	953	38	0.00
2	954	38	0.00
2	955	38	0.00
2	956	38	0.00
2	957	38	0.00
2	958	38	0.00
2	959	38	0.00
2	960	38	0.00
2	961	38	0.00
2	962	38	0.00
2	965	38	0.00
2	966	38	0.00
2	967	38	0.00
2	968	38	0.00
2	969	38	0.00
2	970	38	0.00
2	971	38	0.00
2	973	38	0.00
2	974	38	0.00
2	975	38	0.00
2	963	38	0.00
2	964	38	0.00
2	972	38	0.00
2	1922	38	0.00
2	1000	38	0.00
2	1001	38	0.00
2	1002	38	0.00
2	1003	38	0.00
2	1004	38	0.00
2	1005	38	0.00
2	1006	38	0.00
2	1007	38	0.00
2	1008	38	0.00
2	1009	38	0.00
2	1010	38	0.00
2	1011	38	0.00
2	1012	38	0.00
2	1013	38	0.00
2	1014	38	0.00
2	1015	38	0.00
2	1016	38	0.00
2	977	38	0.00
2	978	38	0.00
2	979	38	0.00
2	980	38	0.00
2	981	38	0.00
2	982	38	0.00
2	983	38	0.00
2	984	38	0.00
2	985	38	0.00
2	1017	38	0.00
2	1018	38	0.00
2	1019	38	0.00
2	1020	38	0.00
2	1021	38	0.00
2	1022	38	0.00
2	1023	38	0.00
2	1024	38	0.00
2	1025	38	0.00
2	1026	38	0.00
2	1027	38	0.00
2	1028	38	0.00
2	1029	38	0.00
2	986	38	0.00
2	987	38	0.00
2	990	38	0.00
2	991	38	0.00
2	992	38	0.00
2	993	38	0.00
2	994	38	0.00
2	995	38	0.00
2	997	38	0.00
2	998	38	0.00
2	999	38	0.00
2	1030	38	0.00
2	1031	38	0.00
2	1032	38	0.00
2	1033	38	0.00
2	1034	38	0.00
2	1035	38	0.00
2	1036	38	0.00
2	1037	38	0.00
2	1038	38	0.00
2	1039	38	0.00
2	1040	38	0.00
2	1041	38	0.00
2	1042	38	0.00
2	1043	38	0.00
2	1044	38	0.00
2	1045	38	0.00
2	1046	38	0.00
2	1047	38	0.00
2	1048	38	0.00
2	1050	38	0.00
2	1051	38	0.00
2	1052	38	0.00
2	1053	38	0.00
2	1054	38	0.00
2	1055	38	0.00
2	1056	38	0.00
2	1057	38	0.00
2	1058	38	0.00
2	1059	38	0.00
2	1060	38	0.00
2	1061	38	0.00
2	1062	38	0.00
2	1063	38	0.00
2	1064	38	0.00
2	1065	38	0.00
2	1066	38	0.00
2	1067	38	0.00
2	1068	38	0.00
2	1069	38	0.00
2	1070	38	0.00
2	1071	38	0.00
2	1072	38	0.00
2	1073	38	0.00
2	1074	38	0.00
2	1075	38	0.00
2	1076	38	0.00
2	1077	38	0.00
2	1078	38	0.00
2	1079	38	0.00
2	1080	38	0.00
2	1081	38	0.00
2	1083	38	0.00
2	1089	38	0.00
2	1090	38	0.00
2	1091	38	0.00
2	1092	38	0.00
2	1093	38	0.00
2	1094	38	0.00
2	1097	38	0.00
2	1098	38	0.00
2	1099	38	0.00
2	1100	38	0.00
2	1101	38	0.00
2	1102	38	0.00
2	1103	38	0.00
2	1104	38	0.00
2	1085	38	0.00
2	1086	38	0.00
2	1087	38	0.00
2	1088	38	0.00
2	1095	38	0.00
2	1096	38	0.00
2	1082	38	0.00
2	1105	38	0.00
2	1106	38	0.00
2	1107	38	0.00
2	1112	38	0.00
2	1113	38	0.00
2	1114	38	0.00
2	1115	38	0.00
2	1116	38	0.00
2	1117	38	0.00
2	1118	38	0.00
2	1119	38	0.00
2	1121	38	0.00
2	1122	38	0.00
2	1123	38	0.00
2	1124	38	0.00
2	1125	38	0.00
2	1126	38	0.00
2	1127	38	0.00
2	1128	38	0.00
2	1129	38	0.00
2	1130	38	0.00
2	1131	38	0.00
2	1132	38	0.00
2	1133	38	0.00
2	1134	38	0.00
2	1135	38	0.00
2	1136	38	0.00
2	1137	38	0.00
2	1138	38	0.00
2	1139	38	0.00
2	1140	38	0.00
2	1141	38	0.00
2	1142	38	0.00
2	1143	38	0.00
2	1144	38	0.00
2	1145	38	0.00
2	1109	38	0.00
2	1110	38	0.00
2	1111	38	0.00
2	1146	38	0.00
2	1147	38	0.00
2	1148	38	0.00
2	1149	38	0.00
2	1150	38	0.00
2	1151	38	0.00
2	1152	38	0.00
2	1153	38	0.00
2	1154	38	0.00
2	1155	38	0.00
2	1156	38	0.00
2	1157	38	0.00
2	1158	38	0.00
2	1159	38	0.00
2	1160	38	0.00
2	1161	38	0.00
2	1162	38	0.00
2	1163	38	0.00
2	1166	38	0.00
2	1168	38	0.00
2	1169	38	0.00
2	1170	38	0.00
2	1171	38	0.00
2	1172	38	0.00
2	1173	38	0.00
2	1174	38	0.00
2	1175	38	0.00
2	1176	38	0.00
2	1177	38	0.00
2	1178	38	0.00
2	1179	38	0.00
2	1180	38	0.00
2	1181	38	0.00
2	1182	38	0.00
2	1183	38	0.00
2	1184	38	0.00
2	1185	38	0.00
2	1167	38	0.00
2	1165	38	0.00
2	1186	38	0.00
2	1187	38	0.00
2	1188	38	0.00
2	1189	38	0.00
2	1191	38	0.00
2	1192	38	0.00
2	1193	38	0.00
2	1194	38	0.00
2	1195	38	0.00
2	1196	38	0.00
2	1197	38	0.00
2	1198	38	0.00
2	1199	38	0.00
2	1200	38	0.00
2	1201	38	0.00
2	1223	38	0.00
2	1203	38	0.00
2	1209	38	0.00
2	1212	38	0.00
2	1210	38	0.00
2	1221	38	0.00
2	1220	38	0.00
2	1222	38	0.00
2	1202	38	0.00
2	1213	38	0.00
2	1225	38	0.00
2	1205	38	0.00
2	1216	38	0.00
2	1224	38	0.00
2	1206	38	0.00
2	1207	38	0.00
2	1208	38	0.00
2	1226	38	0.00
2	1214	38	0.00
2	1215	38	0.00
2	1217	38	0.00
2	1218	38	0.00
2	1219	38	0.00
2	1190	38	0.00
2	1229	38	0.00
2	1230	38	0.00
2	1231	38	0.00
2	1232	38	0.00
2	1233	38	0.00
2	1234	38	0.00
2	1244	38	0.00
2	1245	38	0.00
2	1246	38	0.00
2	1248	38	0.00
2	1249	38	0.00
2	1250	38	0.00
2	1251	38	0.00
2	1252	38	0.00
2	1253	38	0.00
2	1254	38	0.00
2	1255	38	0.00
2	1256	38	0.00
2	1257	38	0.00
2	1258	38	0.00
2	1259	38	0.00
2	1260	38	0.00
2	1261	38	0.00
2	1262	38	0.00
2	1263	38	0.00
2	1264	38	0.00
2	1265	38	0.00
2	1266	38	0.00
2	1267	38	0.00
2	1227	38	0.00
2	1235	38	0.00
2	1236	38	0.00
2	1247	38	0.00
2	1237	38	0.00
2	1238	38	0.00
2	1239	38	0.00
2	1240	38	0.00
2	1242	38	0.00
2	1241	38	0.00
2	1243	38	0.00
2	1268	38	0.00
2	1270	38	0.00
2	1271	38	0.00
2	1272	38	0.00
2	1273	38	0.00
2	1274	38	0.00
2	1275	38	0.00
2	1276	38	0.00
2	1277	38	0.00
2	1278	38	0.00
2	1279	38	0.00
2	1280	38	0.00
2	1281	38	0.00
2	1282	38	0.00
2	1283	38	0.00
2	1284	38	0.00
2	1285	38	0.00
2	1286	38	0.00
2	1287	38	0.00
2	1288	38	0.00
2	1289	38	0.00
2	1290	38	0.00
2	1291	38	0.00
2	1292	38	0.00
2	1293	38	0.00
2	1294	38	0.00
2	1295	38	0.00
2	1296	38	0.00
2	1297	38	0.00
2	1298	38	0.00
2	1299	38	0.00
2	1300	38	0.00
2	1301	38	0.00
2	1302	38	0.00
2	1303	38	0.00
2	1304	38	0.00
2	1305	38	0.00
2	1306	38	0.00
2	1307	38	0.00
2	1308	38	0.00
2	1309	38	0.00
2	1310	38	0.00
2	1311	38	0.00
2	1312	38	0.00
2	1313	38	0.00
2	1314	38	0.00
2	1315	38	0.00
2	1316	38	0.00
2	1317	38	0.00
2	1318	38	0.00
2	1319	38	0.00
2	1320	38	0.00
2	1321	38	0.00
2	1322	38	0.00
2	1323	38	0.00
2	1324	38	0.00
2	1325	38	0.00
2	1326	38	0.00
2	1327	38	0.00
2	1328	38	0.00
2	1329	38	0.00
2	1330	38	0.00
2	1331	38	0.00
2	1332	38	0.00
2	1333	38	0.00
2	1334	38	0.00
2	1335	38	0.00
2	1336	38	0.00
2	1337	38	0.00
2	1338	38	0.00
2	1339	38	0.00
2	1340	38	0.00
2	1341	38	0.00
2	1342	38	0.00
2	1343	38	0.00
2	1344	38	0.00
2	1345	38	0.00
2	1346	38	0.00
2	1347	38	0.00
2	1349	38	0.00
2	1350	38	0.00
2	1351	38	0.00
2	1352	38	0.00
2	1353	38	0.00
2	1354	38	0.00
2	1359	38	0.00
2	1361	38	0.00
2	1362	38	0.00
2	1363	38	0.00
2	1364	38	0.00
2	1365	38	0.00
2	1366	38	0.00
2	1367	38	0.00
2	1368	38	0.00
2	1369	38	0.00
2	1370	38	0.00
2	1371	38	0.00
2	1372	38	0.00
2	1373	38	0.00
2	1374	38	0.00
2	1375	38	0.00
2	1376	38	0.00
2	1377	38	0.00
2	1378	38	0.00
2	1379	38	0.00
2	1380	38	0.00
2	1381	38	0.00
2	1382	38	0.00
2	1383	38	0.00
2	1384	38	0.00
2	1385	38	0.00
2	1386	38	0.00
2	1387	38	0.00
2	1388	38	0.00
2	1389	38	0.00
2	1390	38	0.00
2	1391	38	0.00
2	1392	38	0.00
2	1393	38	0.00
2	1394	38	0.00
2	1355	38	0.00
2	1360	38	0.00
2	1357	38	0.00
2	1358	38	0.00
2	1395	38	0.00
2	12	38	0.00
2	13	38	0.00
2	14	38	0.00
2	15	38	0.00
2	16	38	0.00
2	17	38	0.00
2	18	38	0.00
2	20	38	0.00
2	21	38	0.00
2	1396	38	0.00
2	1397	38	0.00
2	1398	38	0.00
2	1399	38	0.00
2	22	38	0.00
2	7	38	0.00
2	11	38	0.00
2	32	38	0.00
2	35	38	0.00
2	36	38	0.00
2	1406	38	0.00
2	38	38	0.00
2	40	38	0.00
2	41	38	0.00
2	42	38	0.00
2	43	38	0.00
2	44	38	0.00
2	45	38	0.00
2	46	38	0.00
2	47	38	0.00
2	48	38	0.00
2	49	38	0.00
2	50	38	0.00
2	51	38	0.00
2	24	38	0.00
2	52	38	0.00
2	1402	38	0.00
2	1404	38	0.00
2	1401	38	0.00
2	1403	38	0.00
2	1405	38	0.00
2	1407	38	0.00
2	1408	38	0.00
2	1409	38	0.00
2	56	38	0.00
2	1410	38	0.00
2	1411	38	0.00
2	1412	38	0.00
2	60	38	0.00
2	62	38	0.00
2	1414	38	0.00
2	1415	38	0.00
2	66	38	0.00
2	1416	38	0.00
2	1417	38	0.00
2	1418	38	0.00
2	71	38	0.00
2	1419	38	0.00
2	1420	38	0.00
2	1421	38	0.00
2	68	38	0.00
2	78	38	0.00
2	1422	38	0.00
2	80	38	0.00
2	81	38	0.00
2	82	38	0.00
2	83	38	0.00
2	1423	38	0.00
2	1424	38	0.00
2	1425	38	0.00
2	87	38	0.00
2	1426	38	0.00
2	1427	38	0.00
2	90	38	0.00
2	91	38	0.00
2	1428	38	0.00
2	93	38	0.00
2	94	38	0.00
2	95	38	0.00
2	96	38	0.00
2	1429	38	0.00
2	1430	38	0.00
2	1413	38	0.00
2	1431	38	0.00
2	100	38	0.00
2	1432	38	0.00
2	102	38	0.00
2	103	38	0.00
2	104	38	0.00
2	1433	38	0.00
2	1434	38	0.00
2	108	38	0.00
2	1435	38	0.00
2	1436	38	0.00
2	111	38	0.00
2	112	38	0.00
2	113	38	0.00
2	114	38	0.00
2	115	38	0.00
2	116	38	0.00
2	117	38	0.00
2	118	38	0.00
2	1437	38	0.00
2	1438	38	0.00
2	1439	38	0.00
2	119	38	0.00
2	1440	38	0.00
2	128	38	0.00
2	1441	38	0.00
2	1442	38	0.00
2	1443	38	0.00
2	1444	38	0.00
2	1445	38	0.00
2	1446	38	0.00
2	1447	38	0.00
2	1448	38	0.00
2	1449	38	0.00
2	1450	38	0.00
2	1451	38	0.00
2	1452	38	0.00
2	1453	38	0.00
2	1454	38	0.00
2	1455	38	0.00
2	1456	38	0.00
2	131	38	0.00
2	1457	38	0.00
2	1458	38	0.00
2	1459	38	0.00
2	122	38	0.00
2	1460	38	0.00
2	1461	38	0.00
2	1462	38	0.00
2	1463	38	0.00
2	1464	38	0.00
2	1465	38	0.00
2	1466	38	0.00
2	1467	38	0.00
2	1468	38	0.00
2	1469	38	0.00
2	1470	38	0.00
2	125	38	0.00
2	1471	38	0.00
2	1472	38	0.00
2	130	38	0.00
2	120	38	0.00
2	1473	38	0.00
2	1474	38	0.00
2	123	38	0.00
2	126	38	0.00
2	129	38	0.00
2	1574	38	0.00
2	1575	38	0.00
2	1576	38	0.00
2	1577	38	0.00
2	1578	38	0.00
2	1579	38	0.00
2	1580	38	0.00
2	1581	38	0.00
2	1582	38	0.00
2	1583	38	0.00
2	1584	38	0.00
2	1585	38	0.00
2	1586	38	0.00
2	1587	38	0.00
2	1592	38	0.00
2	1593	38	0.00
2	1590	38	0.00
2	1591	38	0.00
2	1594	38	0.00
2	1595	38	0.00
2	1596	38	0.00
2	1597	38	0.00
2	1598	38	0.00
2	1599	38	0.00
2	1612	38	0.00
2	1613	38	0.00
2	1614	38	0.00
2	1615	38	0.00
2	1616	38	0.00
2	1617	38	0.00
2	1618	38	0.00
2	1619	38	0.00
2	1620	38	0.00
2	1621	38	0.00
2	1622	38	0.00
2	1623	38	0.00
2	1624	38	0.00
2	1626	38	0.00
2	1627	38	0.00
2	1628	38	0.00
2	1629	38	0.00
2	1630	38	0.00
2	1631	38	0.00
2	1632	38	0.00
2	1633	38	0.00
2	1610	38	0.00
2	1611	38	0.00
2	1600	38	0.00
2	1601	38	0.00
2	1602	38	0.00
2	1603	38	0.00
2	1604	38	0.00
2	1605	38	0.00
2	1606	38	0.00
2	1607	38	0.00
2	1608	38	0.00
2	1609	38	0.00
2	1648	38	0.00
2	1649	38	0.00
2	1650	38	0.00
2	1651	38	0.00
2	1652	38	0.00
2	1659	38	0.00
2	1660	38	0.00
2	1661	38	0.00
2	1662	38	0.00
2	1663	38	0.00
2	1664	38	0.00
2	1665	38	0.00
2	1666	38	0.00
2	1667	38	0.00
2	1669	38	0.00
2	1634	38	0.00
2	1636	38	0.00
2	1635	38	0.00
2	1637	38	0.00
2	1638	38	0.00
2	1639	38	0.00
2	1640	38	0.00
2	1641	38	0.00
2	1642	38	0.00
2	1643	38	0.00
2	1645	38	0.00
2	1644	38	0.00
2	1647	38	0.00
2	1653	38	0.00
2	1654	38	0.00
2	1655	38	0.00
2	1656	38	0.00
2	1671	38	0.00
2	1670	38	0.00
2	1668	38	0.00
2	1658	38	0.00
2	1681	38	0.00
2	1682	38	0.00
2	1683	38	0.00
2	1684	38	0.00
2	1685	38	0.00
2	1686	38	0.00
2	1687	38	0.00
2	1688	38	0.00
2	1692	38	0.00
2	1693	38	0.00
2	1694	38	0.00
2	1696	38	0.00
2	1699	38	0.00
2	1695	38	0.00
2	1700	38	0.00
2	1701	38	0.00
2	1702	38	0.00
2	1703	38	0.00
2	1704	38	0.00
2	1705	38	0.00
2	1706	38	0.00
2	1707	38	0.00
2	1714	38	0.00
2	1715	38	0.00
2	1716	38	0.00
2	1712	38	0.00
2	1713	38	0.00
2	1691	38	0.00
2	1690	38	0.00
2	1689	38	0.00
2	1678	38	0.00
2	1679	38	0.00
2	1677	38	0.00
2	1676	38	0.00
2	1675	38	0.00
2	1674	38	0.00
2	1673	38	0.00
2	1672	38	0.00
2	1708	38	0.00
2	1711	38	0.00
2	1710	38	0.00
2	1717	38	0.00
2	1718	38	0.00
2	1719	38	0.00
2	1720	38	0.00
2	1721	38	0.00
2	1724	38	0.00
2	1725	38	0.00
2	1726	38	0.00
2	1727	38	0.00
2	1728	38	0.00
2	1729	38	0.00
2	1730	38	0.00
2	1731	38	0.00
2	1732	38	0.00
2	1733	38	0.00
2	1734	38	0.00
2	1735	38	0.00
2	1736	38	0.00
2	1737	38	0.00
2	1738	38	0.00
2	1739	38	0.00
2	1740	38	0.00
2	1741	38	0.00
2	2143	38	0.00
2	1742	38	0.00
2	1743	38	0.00
2	1744	38	0.00
2	1745	38	0.00
2	1746	38	0.00
2	1747	38	0.00
2	1748	38	0.00
2	1749	38	0.00
2	1750	38	0.00
2	1751	38	0.00
2	1752	38	0.00
2	1754	38	0.00
2	1755	38	0.00
2	1756	38	0.00
2	1757	38	0.00
2	1758	38	0.00
2	1722	38	0.00
2	1759	38	0.00
2	1760	38	0.00
2	1761	38	0.00
2	1762	38	0.00
2	1763	38	0.00
2	1764	38	0.00
2	1765	38	0.00
2	1766	38	0.00
2	1767	38	0.00
2	1768	38	0.00
2	1769	38	0.00
2	1770	38	0.00
2	1771	38	0.00
2	1772	38	0.00
2	1773	38	0.00
2	1774	38	0.00
2	1775	38	0.00
2	1776	38	0.00
2	1777	38	0.00
2	1778	38	0.00
2	1779	38	0.00
2	1780	38	0.00
2	1781	38	0.00
2	1782	38	0.00
2	1783	38	0.00
2	1785	38	0.00
2	2144	38	0.00
2	1786	38	0.00
2	1787	38	0.00
2	1788	38	0.00
2	1789	38	0.00
2	1790	38	0.00
2	1791	38	0.00
2	1793	38	0.00
2	1794	38	0.00
2	1795	38	0.00
2	1796	38	0.00
2	1797	38	0.00
2	1798	38	0.00
2	1799	38	0.00
2	1800	38	0.00
2	1801	38	0.00
2	1784	38	0.00
2	1802	38	0.00
2	1803	38	0.00
2	1804	38	0.00
2	1808	38	0.00
2	1811	38	0.00
2	1812	38	0.00
2	1813	38	0.00
2	1814	38	0.00
2	1815	38	0.00
2	1816	38	0.00
2	1817	38	0.00
2	1818	38	0.00
2	1819	38	0.00
2	1820	38	0.00
2	1821	38	0.00
2	1822	38	0.00
2	1823	38	0.00
2	1824	38	0.00
2	1825	38	0.00
2	1826	38	0.00
2	1827	38	0.00
2	1828	38	0.00
2	1829	38	0.00
2	1830	38	0.00
2	1831	38	0.00
2	1832	38	0.00
2	1833	38	0.00
2	1834	38	0.00
2	1835	38	0.00
2	1836	38	0.00
2	1837	38	0.00
2	1838	38	0.00
2	1839	38	0.00
2	1840	38	0.00
2	1841	38	0.00
2	1842	38	0.00
2	1846	38	0.00
2	1806	38	0.00
2	1807	38	0.00
2	1843	38	0.00
2	1845	38	0.00
2	1844	38	0.00
2	1810	38	0.00
2	1809	38	0.00
2	1847	38	0.00
2	1848	38	0.00
2	1849	38	0.00
2	1850	38	0.00
2	1851	38	0.00
2	1852	38	0.00
2	1853	38	0.00
2	1854	38	0.00
2	1855	38	0.00
2	1856	38	0.00
2	1857	38	0.00
2	1858	38	0.00
2	1859	38	0.00
2	1860	38	0.00
2	1861	38	0.00
2	1862	38	0.00
2	1863	38	0.00
2	1864	38	0.00
2	1865	38	0.00
2	1866	38	0.00
2	1867	38	0.00
2	1868	38	0.00
2	1869	38	0.00
2	1872	38	0.00
2	1873	38	0.00
2	1874	38	0.00
2	1875	38	0.00
2	1876	38	0.00
2	1877	38	0.00
2	1878	38	0.00
2	1880	38	0.00
2	1881	38	0.00
2	1882	38	0.00
2	1883	38	0.00
2	1884	38	0.00
2	1885	38	0.00
2	1886	38	0.00
2	1887	38	0.00
2	1888	38	0.00
2	1889	38	0.00
2	1871	38	0.00
2	1879	38	0.00
2	1890	38	0.00
2	1891	38	0.00
2	1892	38	0.00
2	1893	38	0.00
2	1894	38	0.00
2	1895	38	0.00
2	1896	38	0.00
2	1897	38	0.00
2	1898	38	0.00
2	1899	38	0.00
2	1900	38	0.00
2	1901	38	0.00
2	1902	38	0.00
2	1903	38	0.00
2	1904	38	0.00
2	1905	38	0.00
2	1906	38	0.00
2	1907	38	0.00
2	1908	38	0.00
2	1909	38	0.00
2	1910	38	0.00
2	1911	38	0.00
2	1912	38	0.00
2	1913	38	0.00
2	1914	38	0.00
2	1915	38	0.00
2	1916	38	0.00
2	1917	38	0.00
2	1918	38	0.00
2	1919	38	0.00
2	1920	38	0.00
2	1924	38	0.00
2	1925	38	0.00
2	1926	38	0.00
2	1927	38	0.00
2	1928	38	0.00
2	1929	38	0.00
2	1930	38	0.00
2	1931	38	0.00
2	1932	38	0.00
2	1933	38	0.00
2	1934	38	0.00
2	1935	38	0.00
2	1937	38	0.00
2	1938	38	0.00
2	1939	38	0.00
2	1940	38	0.00
2	1941	38	0.00
2	1942	38	0.00
2	1943	38	0.00
2	1944	38	0.00
2	1945	38	0.00
2	1946	38	0.00
2	1947	38	0.00
2	1951	38	0.00
2	1952	38	0.00
2	1953	38	0.00
2	1954	38	0.00
2	1955	38	0.00
2	1956	38	0.00
2	1957	38	0.00
2	1958	38	0.00
2	1959	38	0.00
2	1960	38	0.00
2	1961	38	0.00
2	1962	38	0.00
2	1963	38	0.00
2	1964	38	0.00
2	1965	38	0.00
2	1966	38	0.00
2	1967	38	0.00
2	1968	38	0.00
2	1969	38	0.00
2	1970	38	0.00
2	1971	38	0.00
2	1972	38	0.00
2	1973	38	0.00
2	1974	38	0.00
2	1975	38	0.00
2	1976	38	0.00
2	1977	38	0.00
2	1948	38	0.00
2	1949	38	0.00
2	1950	38	0.00
2	1978	38	0.00
2	1979	38	0.00
2	1980	38	0.00
2	1981	38	0.00
2	1982	38	0.00
2	1983	38	0.00
2	1984	38	0.00
2	1985	38	0.00
2	1986	38	0.00
2	1987	38	0.00
2	1988	38	0.00
2	1989	38	0.00
2	1990	38	0.00
2	1991	38	0.00
2	1992	38	0.00
2	1994	38	0.00
2	1995	38	0.00
2	1996	38	0.00
2	1997	38	0.00
2	1998	38	0.00
2	1999	38	0.00
2	2000	38	0.00
2	2001	38	0.00
2	2002	38	0.00
2	2003	38	0.00
2	2004	38	0.00
2	2005	38	0.00
2	2006	38	0.00
2	2007	38	0.00
2	2008	38	0.00
2	2232	38	0.00
2	2009	38	0.00
2	2010	38	0.00
2	2011	38	0.00
2	2012	38	0.00
2	2013	38	0.00
2	2014	38	0.00
2	2015	38	0.00
2	2016	38	0.00
2	2017	38	0.00
2	2018	38	0.00
2	2019	38	0.00
2	2020	38	0.00
2	2021	38	0.00
2	2022	38	0.00
2	2023	38	0.00
2	2024	38	0.00
2	2025	38	0.00
2	2026	38	0.00
2	2027	38	0.00
2	2028	38	0.00
2	2029	38	0.00
2	2030	38	0.00
2	2031	38	0.00
2	2032	38	0.00
2	2033	38	0.00
2	2034	38	0.00
2	2035	38	0.00
2	2036	38	0.00
2	2037	38	0.00
2	2038	38	0.00
2	2039	38	0.00
2	2040	38	0.00
2	2041	38	0.00
2	2042	38	0.00
2	2043	38	0.00
2	2044	38	0.00
2	2045	38	0.00
2	2047	38	0.00
2	2048	38	0.00
2	2049	38	0.00
2	2055	38	0.00
2	2056	38	0.00
2	2057	38	0.00
2	2058	38	0.00
2	2059	38	0.00
2	2060	38	0.00
2	2061	38	0.00
2	2062	38	0.00
2	2063	38	0.00
2	2050	38	0.00
2	2051	38	0.00
2	2052	38	0.00
2	2053	38	0.00
2	2054	38	0.00
2	2064	38	0.00
2	2065	38	0.00
2	2066	38	0.00
2	2067	38	0.00
2	2068	38	0.00
2	2069	38	0.00
2	2070	38	0.00
2	2071	38	0.00
2	2072	38	0.00
2	2073	38	0.00
2	2074	38	0.00
2	2075	38	0.00
2	2076	38	0.00
2	2077	38	0.00
2	2078	38	0.00
2	2079	38	0.00
2	2080	38	0.00
2	2081	38	0.00
2	2082	38	0.00
2	2083	38	0.00
2	2084	38	0.00
2	2085	38	0.00
2	2086	38	0.00
2	2087	38	0.00
2	2088	38	0.00
2	2089	38	0.00
2	2090	38	0.00
2	2091	38	0.00
2	2092	38	0.00
2	2093	38	0.00
2	2094	38	0.00
2	2095	38	0.00
2	2096	38	0.00
2	2097	38	0.00
2	2098	38	0.00
2	2099	38	0.00
2	2100	38	0.00
2	2101	38	0.00
2	2102	38	0.00
2	2103	38	0.00
2	2104	38	0.00
2	2105	38	0.00
2	2107	38	0.00
2	2108	38	0.00
2	2109	38	0.00
2	2110	38	0.00
2	2111	38	0.00
2	2112	38	0.00
2	2113	38	0.00
2	2114	38	0.00
2	2115	38	0.00
2	2116	38	0.00
2	2117	38	0.00
2	2118	38	0.00
2	2119	38	0.00
2	2120	38	0.00
2	2121	38	0.00
2	2122	38	0.00
2	2123	38	0.00
2	2124	38	0.00
2	2125	38	0.00
2	2126	38	0.00
2	2127	38	0.00
2	2128	38	0.00
2	2129	38	0.00
2	2130	38	0.00
2	2131	38	0.00
2	2132	38	0.00
2	2133	38	0.00
2	2134	38	0.00
2	2135	38	0.00
2	2136	38	0.00
2	2137	38	0.00
2	2138	38	0.00
2	2139	38	0.00
2	2140	38	0.00
2	2141	38	0.00
2	2142	38	0.00
2	2145	38	0.00
2	2146	38	0.00
2	2147	38	0.00
2	2148	38	0.00
2	2150	38	0.00
2	2151	38	0.00
2	2152	38	0.00
2	2153	38	0.00
2	2154	38	0.00
2	2155	38	0.00
2	2156	38	0.00
2	2157	38	0.00
2	2158	38	0.00
2	2159	38	0.00
2	2160	38	0.00
2	2161	38	0.00
2	2162	38	0.00
2	2163	38	0.00
2	2164	38	0.00
2	2165	38	0.00
2	2166	38	0.00
2	2167	38	0.00
2	2168	38	0.00
2	2169	38	0.00
2	2170	38	0.00
2	2171	38	0.00
2	2172	38	0.00
2	2173	38	0.00
2	2174	38	0.00
2	2175	38	0.00
2	2176	38	0.00
2	2177	38	0.00
2	2178	38	0.00
2	2179	38	0.00
2	2180	38	0.00
2	2181	38	0.00
2	2182	38	0.00
2	2183	38	0.00
2	2184	38	0.00
2	2185	38	0.00
2	2186	38	0.00
2	2187	38	0.00
2	2188	38	0.00
2	2189	38	0.00
2	2190	38	0.00
2	2191	38	0.00
2	2192	38	0.00
2	2193	38	0.00
2	2194	38	0.00
2	2195	38	0.00
2	2196	38	0.00
2	2197	38	0.00
2	2198	38	0.00
2	2199	38	0.00
2	2200	38	0.00
2	2201	38	0.00
2	2202	38	0.00
2	2203	38	0.00
2	2204	38	0.00
2	2205	38	0.00
2	2206	38	0.00
2	2207	38	0.00
2	2208	38	0.00
2	2209	38	0.00
2	2210	38	0.00
2	2211	38	0.00
2	2212	38	0.00
2	2213	38	0.00
2	2214	38	0.00
2	2215	38	0.00
2	2216	38	0.00
2	2217	38	0.00
2	2218	38	0.00
2	2219	38	0.00
2	2220	38	0.00
2	2221	38	0.00
2	2222	38	0.00
2	2223	38	0.00
2	2224	38	0.00
2	2225	38	0.00
2	2226	38	0.00
2	2227	38	0.00
2	2228	38	0.00
2	2229	38	0.00
2	2230	38	0.00
2	2231	38	0.00
2	2233	38	0.00
2	2234	38	0.00
2	2235	38	0.00
2	2236	38	0.00
2	2237	38	0.00
2	2244	38	0.00
2	2245	38	0.00
2	2246	38	0.00
2	2247	38	0.00
2	2248	38	0.00
2	2249	38	0.00
2	2250	38	0.00
2	2251	38	0.00
2	2252	38	0.00
2	2253	38	0.00
2	2254	38	0.00
2	2255	38	0.00
2	2256	38	0.00
2	2257	38	0.00
2	2258	38	0.00
2	2259	38	0.00
2	2260	38	0.00
2	2261	38	0.00
2	2262	38	0.00
2	2263	38	0.00
2	2264	38	0.00
2	2265	38	0.00
2	2266	38	0.00
2	2267	38	0.00
2	2268	38	0.00
2	2269	38	0.00
2	2270	38	0.00
2	2271	38	0.00
2	2272	38	0.00
2	2273	38	0.00
2	2274	38	0.00
2	2275	38	0.00
2	2276	38	0.00
2	2278	38	0.00
2	2279	38	0.00
2	2280	38	0.00
2	2281	38	0.00
2	2282	38	0.00
2	2284	38	0.00
2	2285	38	0.00
2	2240	38	0.00
2	2241	38	0.00
2	2243	38	0.00
2	2242	38	0.00
2	2286	38	0.00
2	2288	38	0.00
2	2289	38	0.00
2	2290	38	0.00
2	2291	38	0.00
2	2292	38	0.00
2	2294	38	0.00
2	2295	38	0.00
2	2296	38	0.00
2	2297	38	0.00
2	2298	38	0.00
2	2299	38	0.00
2	2303	38	0.00
2	2304	38	0.00
2	2305	38	0.00
2	2306	38	0.00
2	2307	38	0.00
2	2308	38	0.00
2	2309	38	0.00
2	2310	38	0.00
2	2311	38	0.00
2	2312	38	0.00
2	2313	38	0.00
2	2314	38	0.00
2	2315	38	0.00
2	2316	38	0.00
2	2317	38	0.00
2	2318	38	0.00
2	2319	38	0.00
2	2320	38	0.00
2	2321	38	0.00
2	2322	38	0.00
2	2323	38	0.00
2	2324	38	0.00
2	2287	38	0.00
2	2293	38	0.00
2	2301	38	0.00
2	2300	38	0.00
2	2302	38	0.00
2	2325	38	0.00
2	2326	38	0.00
2	2327	38	0.00
2	2328	38	0.00
2	2329	38	0.00
2	2330	38	0.00
2	2331	38	0.00
2	2332	38	0.00
2	2334	38	0.00
2	2336	38	0.00
2	2337	38	0.00
2	2338	38	0.00
2	2339	38	0.00
2	2340	38	0.00
2	2341	38	0.00
2	2342	38	0.00
2	2343	38	0.00
2	2344	38	0.00
2	2345	38	0.00
2	2346	38	0.00
2	2347	38	0.00
2	2348	38	0.00
2	2349	38	0.00
2	2350	38	0.00
2	2351	38	0.00
2	2352	38	0.00
2	2353	38	0.00
2	2354	38	0.00
2	2355	38	0.00
2	2356	38	0.00
2	2357	38	0.00
2	2358	38	0.00
2	2359	38	0.00
2	2360	38	0.00
2	2361	38	0.00
2	2362	38	0.00
2	2363	38	0.00
2	2364	38	0.00
2	2365	38	0.00
2	2366	38	0.00
2	2367	38	0.00
2	2368	38	0.00
2	2369	38	0.00
2	2370	38	0.00
2	2371	38	0.00
2	2372	38	0.00
2	2373	38	0.00
2	2374	38	0.00
2	2375	38	0.00
2	2376	38	0.00
2	2377	38	0.00
2	2378	38	0.00
2	2379	38	0.00
2	2380	38	0.00
2	2381	38	0.00
2	2382	38	0.00
2	2383	38	0.00
2	2388	38	0.00
2	2390	38	0.00
2	2391	38	0.00
2	2392	38	0.00
2	2393	38	0.00
2	2394	38	0.00
2	2395	38	0.00
2	2396	38	0.00
2	2397	38	0.00
2	2398	38	0.00
2	2399	38	0.00
2	2400	38	0.00
2	2401	38	0.00
2	2402	38	0.00
2	2403	38	0.00
2	2404	38	0.00
2	2405	38	0.00
2	2406	38	0.00
2	2407	38	0.00
2	2384	38	0.00
2	2385	38	0.00
2	2386	38	0.00
2	2387	38	0.00
2	2408	38	0.00
2	2409	38	0.00
2	2410	38	0.00
2	2411	38	0.00
2	2412	38	0.00
2	2413	38	0.00
2	2414	38	0.00
2	2415	38	0.00
2	2416	38	0.00
2	2417	38	0.00
2	2418	38	0.00
2	2419	38	0.00
2	2420	38	0.00
2	2421	38	0.00
2	2422	38	0.00
2	2423	38	0.00
2	2424	38	0.00
2	2425	38	0.00
2	2426	38	0.00
2	2427	38	0.00
2	2428	38	0.00
2	2429	38	0.00
2	2430	38	0.00
2	2431	38	0.00
2	2432	38	0.00
2	2433	38	0.00
2	2434	38	0.00
2	2435	38	0.00
2	2436	38	0.00
2	2437	38	0.00
2	2438	38	0.00
2	2439	38	0.00
2	2440	38	0.00
2	2441	38	0.00
2	2442	38	0.00
2	2443	38	0.00
2	2444	38	0.00
2	2445	38	0.00
2	2446	38	0.00
2	2447	38	0.00
2	2448	38	0.00
2	2449	38	0.00
2	2627	38	0.00
2	2450	38	0.00
2	2451	38	0.00
2	2452	38	0.00
2	2453	38	0.00
2	2454	38	0.00
2	2455	38	0.00
2	2456	38	0.00
2	2457	38	0.00
2	2458	38	0.00
2	2459	38	0.00
2	2460	38	0.00
2	2461	38	0.00
2	2462	38	0.00
2	2463	38	0.00
2	2464	38	0.00
2	2465	38	0.00
2	2466	38	0.00
2	2467	38	0.00
2	2468	38	0.00
2	2469	38	0.00
2	2470	38	0.00
2	2471	38	0.00
2	2472	38	0.00
2	2473	38	0.00
2	2474	38	0.00
2	2475	38	0.00
2	2476	38	0.00
2	2477	38	0.00
2	2478	38	0.00
2	2479	38	0.00
2	2480	38	0.00
2	2481	38	0.00
2	2482	38	0.00
2	2483	38	0.00
2	2484	38	0.00
2	2485	38	0.00
2	2486	38	0.00
2	2487	38	0.00
2	2488	38	0.00
2	2489	38	0.00
2	2490	38	0.00
2	2491	38	0.00
2	2492	38	0.00
2	2493	38	0.00
2	2628	38	0.00
2	2494	38	0.00
2	2495	38	0.00
2	2496	38	0.00
2	2497	38	0.00
2	2498	38	0.00
2	2499	38	0.00
2	2500	38	0.00
2	2501	38	0.00
2	2502	38	0.00
2	2503	38	0.00
2	2504	38	0.00
2	2505	38	0.00
2	2506	38	0.00
2	2507	38	0.00
2	2508	38	0.00
2	2509	38	0.00
2	2510	38	0.00
2	2511	38	0.00
2	2512	38	0.00
2	2513	38	0.00
2	2514	38	0.00
2	2515	38	0.00
2	2516	38	0.00
2	2517	38	0.00
2	2518	38	0.00
2	2519	38	0.00
2	2520	38	0.00
2	2521	38	0.00
2	2522	38	0.00
2	2523	38	0.00
2	2524	38	0.00
2	2525	38	0.00
2	2527	38	0.00
2	2528	38	0.00
2	2529	38	0.00
2	2530	38	0.00
2	2531	38	0.00
2	2532	38	0.00
2	2533	38	0.00
2	2534	38	0.00
2	2535	38	0.00
2	2536	38	0.00
2	2537	38	0.00
2	2538	38	0.00
2	2539	38	0.00
2	2540	38	0.00
2	2541	38	0.00
2	2542	38	0.00
2	2544	38	0.00
2	2546	38	0.00
2	2547	38	0.00
2	2548	38	0.00
2	2549	38	0.00
2	2550	38	0.00
2	2551	38	0.00
2	2552	38	0.00
2	2553	38	0.00
2	2554	38	0.00
2	2555	38	0.00
2	2556	38	0.00
2	2557	38	0.00
2	2558	38	0.00
2	2559	38	0.00
2	2560	38	0.00
2	2561	38	0.00
2	2562	38	0.00
2	2563	38	0.00
2	2564	38	0.00
2	2565	38	0.00
2	2566	38	0.00
2	2567	38	0.00
2	2568	38	0.00
2	2569	38	0.00
2	2571	38	0.00
2	2573	38	0.00
2	2575	38	0.00
2	2576	38	0.00
2	2543	38	0.00
2	2577	38	0.00
2	2545	38	0.00
2	2570	38	0.00
2	2574	38	0.00
2	2578	38	0.00
2	2579	38	0.00
2	2580	38	0.00
2	2581	38	0.00
2	2582	38	0.00
2	2583	38	0.00
2	2584	38	0.00
2	2585	38	0.00
2	2614	38	0.00
2	2586	38	0.00
2	2615	38	0.00
2	2587	38	0.00
2	2616	38	0.00
2	2588	38	0.00
2	2590	38	0.00
2	2591	38	0.00
2	2592	38	0.00
2	2593	38	0.00
2	2594	38	0.00
2	2595	38	0.00
2	2596	38	0.00
2	2597	38	0.00
2	2598	38	0.00
2	2599	38	0.00
2	2600	38	0.00
2	2601	38	0.00
2	2602	38	0.00
2	2603	38	0.00
2	2604	38	0.00
2	2605	38	0.00
2	2606	38	0.00
2	2607	38	0.00
2	2608	38	0.00
2	2609	38	0.00
2	2613	38	0.00
2	2617	38	0.00
2	2618	38	0.00
2	2619	38	0.00
2	2620	38	0.00
2	2621	38	0.00
2	2622	38	0.00
2	2623	38	0.00
2	2624	38	0.00
2	2612	38	0.00
2	2625	38	0.00
2	2626	38	0.00
2	121	38	0.00
2	2629	38	0.00
2	2630	38	0.00
2	2632	38	0.00
2	2633	38	0.00
2	2634	38	0.00
2	2635	38	0.00
2	2636	38	0.00
2	2637	38	0.00
2	2638	38	0.00
2	2639	38	0.00
2	2640	38	0.00
2	2641	38	0.00
2	2642	38	0.00
2	2643	38	0.00
2	2644	38	0.00
2	2646	38	0.00
2	2647	38	0.00
2	2648	38	0.00
2	1993	38	0.00
2	86	38	0.00
2	2611	38	0.00
2	2649	38	0.00
2	2650	38	0.00
2	2651	38	0.00
2	2652	38	0.00
2	2653	38	0.00
2	2654	38	0.00
2	2655	38	0.00
2	2656	38	0.00
2	2657	38	0.00
2	2658	38	0.00
2	2659	38	0.00
2	2660	38	0.00
2	2661	38	0.00
2	2662	38	0.00
2	2663	38	0.00
2	2664	38	0.00
2	2665	38	0.00
2	2666	38	0.00
2	2667	38	0.00
2	2668	38	0.00
2	2669	38	0.00
2	2631	38	0.00
2	2670	38	0.00
2	6	38	0.00
2	2671	38	0.00
2	23	38	0.00
2	105	38	0.00
2	101	38	0.00
2	2673	38	0.00
2	2676	38	0.00
2	2677	38	0.00
2	2678	38	0.00
2	2679	38	0.00
2	2681	38	0.00
2	2682	38	0.00
2	2680	38	0.00
2	2689	38	0.00
2	468	38	0.00
2	1936	38	0.00
2	2683	38	0.00
2	1164	38	0.00
2	2684	38	0.00
2	795	38	0.00
2	373	38	0.00
2	2283	38	0.00
2	2685	38	0.00
2	2686	38	0.00
2	2687	38	0.00
2	448	38	0.00
2	2675	38	0.00
2	150	38	0.00
2	225	38	0.00
2	2572	38	0.00
2	2645	38	0.00
2	2672	38	0.00
2	1356	38	0.00
2	1923	38	0.00
2	266	38	0.00
2	1625	38	0.00
2	1646	38	0.00
2	61	38	0.00
2	2690	38	0.00
2	2691	38	0.00
2	2692	38	0.00
2	2693	38	0.00
2	2694	38	0.00
2	2695	38	0.00
2	2697	38	0.00
2	2698	38	0.00
2	976	38	0.00
2	8	38	0.00
2	364	38	0.00
2	2700	38	0.00
2	2701	38	0.00
2	2702	38	0.00
2	2703	38	0.00
2	662	38	0.00
2	141	38	0.00
2	215	38	0.00
2	2704	38	0.00
2	2705	38	0.00
2	2706	38	0.00
2	2707	38	0.00
2	2674	38	0.00
2	2708	38	0.00
2	2709	38	0.00
2	2710	38	0.00
2	2711	38	0.00
2	2712	38	0.00
2	2713	38	0.00
2	2714	38	0.00
2	2715	38	0.00
2	2716	38	0.00
2	678	38	0.00
2	1723	38	0.00
2	2046	38	0.00
2	2389	38	0.00
2	529	38	0.00
2	593	38	0.00
2	584	38	0.00
2	2717	38	0.00
2	107	38	0.00
2	586	38	0.00
2	1485	38	0.00
2	630	38	0.00
2	1400	38	0.00
2	925	38	0.00
2	926	38	0.00
2	1792	38	0.00
2	1049	38	0.00
2	1084	38	0.00
2	1709	38	0.00
2	1805	38	0.00
2	293	38	0.00
2	2149	38	0.00
2	1870	38	0.00
2	1573	38	0.00
2	2699	38	0.00
2	996	38	0.00
2	1204	38	0.00
2	1228	38	0.00
2	882	38	0.00
2	2106	38	0.00
2	2696	38	0.00
2	545	38	0.00
2	1348	38	0.00
2	2610	38	0.00
2	1680	38	0.00
2	1657	38	0.00
2	1538	38	0.00
2	2718	38	0.00
2	2719	38	0.00
2	2720	38	0.00
2	2721	38	0.00
2	2722	38	0.00
2	2723	38	0.00
2	2724	38	0.00
2	2733	38	0.00
2	2729	38	0.00
2	2730	38	0.00
2	1753	38	0.00
2	2731	38	0.00
2	2732	38	0.00
2	2734	38	0.00
2	2725	38	0.00
2	2735	38	0.00
2	2736	38	0.00
2	2737	38	0.00
2	2738	38	0.00
2	2739	38	0.00
2	2740	38	0.00
2	2741	38	0.00
2	2742	38	0.00
2	2765	38	0.00
2	2744	38	0.00
2	2745	38	0.00
2	2746	38	0.00
2	2747	38	0.00
2	2748	38	0.00
2	830	38	0.00
2	2749	38	0.00
2	2750	38	0.00
2	2766	38	0.00
2	2767	38	0.00
2	2768	38	0.00
2	2751	38	0.00
2	2769	38	0.00
2	2770	38	0.00
2	2752	38	0.00
2	2758	38	0.00
2	2759	38	0.00
2	2760	38	0.00
2	2761	38	0.00
2	2762	38	0.00
2	2763	38	0.00
2	1108	38	0.00
2	2771	38	0.00
2	2772	38	0.00
2	2773	38	0.00
2	2774	38	0.00
2	1269	38	0.00
2	2775	38	0.00
2	2776	38	0.00
2	2777	38	0.00
2	2778	38	0.00
2	2779	38	0.00
2	2780	38	0.00
2	2781	38	0.00
2	2782	38	0.00
2	2783	38	0.00
2	2784	38	0.00
2	2785	38	0.00
2	2786	38	0.00
2	2788	38	0.00
2	2828	38	0.00
2	2789	38	0.00
2	2790	38	0.00
2	2791	38	0.00
2	2792	38	0.00
2	2793	38	0.00
2	2795	38	0.00
2	2754	38	0.00
2	2756	38	0.00
2	2753	38	0.00
2	2755	38	0.00
2	2797	38	0.00
2	2798	38	0.00
2	2799	38	0.00
2	2800	38	0.00
2	2801	38	0.00
2	2802	38	0.00
2	2803	38	0.00
2	2804	38	0.00
2	2805	38	0.00
2	2806	38	0.00
2	2807	38	0.00
2	2808	38	0.00
2	2809	38	0.00
2	2810	38	0.00
2	2811	38	0.00
2	2812	38	0.00
2	2813	38	0.00
2	2814	38	0.00
2	2787	38	0.00
2	2815	38	0.00
2	2794	38	0.00
2	2796	38	0.00
2	2816	38	0.00
2	2817	38	0.00
2	2818	38	0.00
2	2819	38	0.00
2	2820	38	0.00
2	2821	38	0.00
2	2822	38	0.00
2	2823	38	0.00
2	2824	38	0.00
2	2825	38	0.00
2	2826	38	0.00
2	2827	38	0.00
2	2829	38	0.00
2	2830	38	0.00
2	2831	38	0.00
2	2832	38	0.00
2	2834	38	0.00
2	2833	38	0.00
2	2835	38	0.00
2	2836	38	0.00
2	2841	38	0.00
2	2839	38	0.00
2	2840	38	0.00
2	2837	38	0.00
2	2842	38	0.00
2	2838	38	0.00
2	2843	38	0.00
2	2844	38	0.00
2	2845	38	0.00
2	2846	38	0.00
2	2847	38	0.00
2	4	38	0.00
2	2848	38	0.00
2	2852	38	0.00
2	2853	38	0.00
2	2854	38	0.00
2	2855	38	0.00
2	2856	38	0.00
2	2857	38	0.00
2	2858	38	0.00
2	2859	38	0.00
2	2860	38	0.00
2	2861	38	0.00
2	2862	38	0.00
2	2863	38	0.00
2	2864	38	0.00
2	2865	38	0.00
2	2866	38	0.00
2	2867	38	0.00
2	2868	38	0.00
2	2869	38	0.00
2	2870	38	0.00
2	2872	38	0.00
2	2873	38	0.00
2	2874	38	0.00
2	2875	38	0.00
2	2876	38	0.00
2	2877	38	0.00
2	2878	38	0.00
2	2879	38	0.00
2	2880	38	0.00
2	2881	38	0.00
2	2882	38	0.00
2	2883	38	0.00
2	2884	38	0.00
2	1588	38	0.00
2	303	38	0.00
2	2885	38	0.00
2	2886	38	0.00
2	2871	38	0.00
2	2888	38	0.00
2	2889	38	0.00
2	2890	38	0.00
2	2891	38	0.00
2	2892	38	0.00
2	2893	38	0.00
2	2894	38	0.00
2	2895	38	0.00
2	2896	38	0.00
2	2851	38	0.00
2	2897	38	0.00
2	2898	38	0.00
2	2899	38	0.00
2	2900	38	0.00
2	2902	38	0.00
2	2903	38	0.00
2	2904	38	0.00
2	2901	38	0.00
2	2905	38	0.00
2	2906	38	0.00
2	2907	38	0.00
2	2908	38	0.00
2	2909	38	0.00
2	2933	38	0.00
2	2910	38	0.00
2	2911	38	0.00
2	2912	38	0.00
2	2913	38	0.00
2	2914	38	0.00
2	2915	38	0.00
2	2916	38	0.00
2	2917	38	0.00
2	2918	38	0.00
2	2919	38	0.00
2	2887	38	0.00
2	2920	38	0.00
2	2921	38	0.00
2	2922	38	0.00
2	2923	38	0.00
2	2924	38	0.00
2	2925	38	0.00
2	2926	38	0.00
2	2927	38	0.00
2	2928	38	0.00
2	2929	38	0.00
2	2930	38	0.00
2	2931	38	0.00
2	2932	38	0.00
2	2934	38	0.00
2	2935	38	0.00
2	2936	38	0.00
2	2937	38	0.00
2	2938	38	0.00
2	2939	38	0.00
2	2940	38	0.00
2	2941	38	0.00
2	2942	38	0.00
2	2991	38	0.00
2	2943	38	0.00
2	2944	38	0.00
2	2945	38	0.00
2	2946	38	0.00
2	2947	38	0.00
2	2948	38	0.00
2	2949	38	0.00
2	2950	38	0.00
2	2951	38	0.00
2	2952	38	0.00
2	2953	38	0.00
2	2954	38	0.00
2	2955	38	0.00
2	2956	38	0.00
2	2957	38	0.00
2	2958	38	0.00
2	2959	38	0.00
2	2960	38	0.00
2	2961	38	0.00
2	2962	38	0.00
2	2963	38	0.00
2	2964	38	0.00
2	2965	38	0.00
2	2966	38	0.00
2	2967	38	0.00
2	2968	38	0.00
2	2969	38	0.00
2	2970	38	0.00
2	2973	38	0.00
2	2974	38	0.00
2	2975	38	0.00
2	2976	38	0.00
2	2977	38	0.00
2	2978	38	0.00
2	2979	38	0.00
2	2980	38	0.00
2	2981	38	0.00
2	2982	38	0.00
2	2983	38	0.00
2	2984	38	0.00
2	2985	38	0.00
2	2986	38	0.00
2	2987	38	0.00
2	2988	38	0.00
2	2989	38	0.00
2	2990	38	0.00
2	2992	38	0.00
2	2993	38	0.00
2	3024	38	0.00
2	2995	38	0.00
2	1560	38	0.00
2	2996	38	0.00
2	2997	38	0.00
2	3025	38	0.00
2	2999	38	0.00
2	3000	38	0.00
2	3001	38	0.00
2	3002	38	0.00
2	3003	38	0.00
2	3004	38	0.00
2	3005	38	0.00
2	3006	38	0.00
2	3007	38	0.00
2	3008	38	0.00
2	3009	38	0.00
2	3010	38	0.00
2	3011	38	0.00
2	3012	38	0.00
2	3013	38	0.00
2	3014	38	0.00
2	3015	38	0.00
2	3016	38	0.00
2	3017	38	0.00
2	3018	38	0.00
2	3019	38	0.00
2	3020	38	0.00
2	3021	38	0.00
2	2972	38	0.00
2	2994	38	0.00
2	3022	38	0.00
2	3023	38	0.00
2	1211	38	0.00
2	2238	38	0.00
2	2239	38	0.00
2	3026	38	0.00
2	3027	38	0.00
2	3028	38	0.00
2	3029	38	0.00
2	3030	38	0.00
2	3031	38	0.00
2	3032	38	0.00
2	3033	38	0.00
2	3034	38	0.00
2	3035	38	0.00
2	9	38	0.00
2	26	38	0.00
2	55	38	0.00
2	73	38	0.00
2	77	38	0.00
2	3036	38	0.00
2	3037	38	0.00
2	3038	38	0.00
2	3039	38	0.00
2	3040	38	0.00
2	3041	38	0.00
2	3042	38	0.00
2	3043	38	0.00
2	3044	38	0.00
2	3045	38	0.00
2	3046	38	0.00
2	3047	38	0.00
2	3048	38	0.00
2	3049	38	0.00
2	3050	38	0.00
2	3051	38	0.00
2	3052	38	0.00
2	3053	38	0.00
2	3054	38	0.00
2	3055	38	0.00
2	3056	38	0.00
2	3057	38	0.00
2	3058	38	0.00
2	3059	38	0.00
2	3060	38	0.00
2	3061	38	0.00
2	3062	38	0.00
2	3063	38	0.00
2	3064	38	0.00
2	3065	38	0.00
2	3066	38	0.00
2	5	38	0.00
2	127	38	0.00
2	2333	38	0.00
2	2335	38	0.00
2	2850	38	0.00
2	2849	38	0.00
2	3068	38	0.00
2	3069	38	0.00
2	3070	38	0.00
2	3071	38	0.00
2	3073	38	0.00
2	3077	38	0.00
2	3072	38	0.00
2	279	38	0.00
2	3075	38	0.00
2	3076	38	0.00
2	3078	38	0.00
2	2526	38	0.00
2	3081	38	0.00
2	3080	38	0.00
2	3079	38	0.00
2	3082	38	0.00
2	3083	38	0.00
2	89	38	0.00
2	3084	38	0.00
2	1589	38	0.00
2	3085	38	0.00
2	2998	38	0.00
2	245	38	0.00
2	3086	38	0.00
2	2743	38	0.00
2	3087	38	0.00
2	3088	38	0.00
2	3067	38	0.00
2	2688	38	0.00
2	3089	38	0.00
2	3090	38	0.00
2	3091	38	0.00
2	3092	38	0.00
2	3093	38	0.00
2	3094	38	0.00
2	3095	38	0.00
2	3096	38	0.00
2	28	38	0.00
2	3115	38	0.00
2	3116	38	0.00
2	3117	38	0.00
2	3123	38	0.00
2	1120	38	0.00
2	3112	38	0.00
2	3098	38	0.00
2	3099	38	0.00
2	3100	38	0.00
2	3101	38	0.00
2	3102	38	0.00
2	3103	38	0.00
2	3104	38	0.00
2	3105	38	0.00
2	3106	38	0.00
2	3107	38	0.00
2	3109	38	0.00
2	3110	38	0.00
2	3108	38	0.00
2	148	38	0.00
2	3111	38	0.00
2	3113	38	0.00
2	3114	38	0.00
2	3118	38	0.00
2	3119	38	0.00
2	3120	38	0.00
2	3121	38	0.00
2	3122	38	0.00
2	3124	38	0.00
2	3125	38	0.00
2	3126	38	0.00
2	3127	38	0.00
2	3128	38	0.00
2	3097	38	0.00
2	561	38	0.00
2	3129	38	0.00
2	3130	38	0.00
2	3132	38	0.00
2	3131	38	0.00
2	3133	38	0.00
2	3134	38	0.00
2	3135	38	0.00
2	3136	38	0.00
2	3137	38	0.00
2	3138	38	0.00
2	3139	38	0.00
2	3140	38	0.00
2	3141	38	0.00
2	3142	38	0.00
2	3143	38	0.00
2	3144	38	0.00
2	3145	38	0.00
2	145	38	0.00
2	3147	38	0.00
2	3148	38	0.00
2	3149	38	0.00
2	3150	38	0.00
2	3152	38	0.00
2	3153	38	0.00
2	3154	38	0.00
2	3155	38	0.00
2	3156	38	0.00
2	3157	38	0.00
2	3158	38	0.00
2	3159	38	0.00
2	3160	38	0.00
2	3161	38	0.00
2	3162	38	0.00
2	3163	38	0.00
2	3164	38	0.00
2	3165	38	0.00
2	3166	38	0.00
2	3167	38	0.00
2	3168	38	0.00
2	3169	38	0.00
2	3170	38	0.00
2	3171	38	0.00
2	139	38	0.00
2	3146	38	0.00
2	3172	38	0.00
2	3173	38	0.00
2	3174	38	0.00
2	3175	38	0.00
2	3176	38	0.00
2	3177	38	0.00
2	3178	38	0.00
2	3179	38	0.00
2	3180	38	0.00
2	3181	38	0.00
2	3182	38	0.00
2	3183	38	0.00
2	3184	38	0.00
2	3185	38	0.00
2	3186	38	0.00
2	3187	38	0.00
2	3188	38	0.00
2	142	38	0.00
2	19	38	0.00
2	3189	38	0.00
2	3190	38	0.00
2	3191	38	0.00
2	3192	38	0.00
2	3193	38	0.00
2	3194	38	0.00
2	3195	38	0.00
2	3196	38	0.00
2	3197	38	0.00
2	3198	38	0.00
2	3199	38	0.00
2	3200	38	0.00
2	3201	38	0.00
2	3202	38	0.00
2	3203	38	0.00
2	3204	38	0.00
2	3205	38	0.00
2	3206	38	0.00
2	3207	38	0.00
2	3208	38	0.00
2	3209	38	0.00
2	138	38	0.00
2	3211	38	0.00
2	3151	38	0.00
2	3210	38	0.00
2	988	38	0.00
2	989	38	0.00
2	675	38	0.00
2	676	38	0.00
2	140	38	0.00
2	2764	38	0.00
2	3212	38	0.00
2	3213	38	0.00
2	3214	38	0.00
2	3231	38	0.00
2	3232	38	0.00
2	663	38	0.00
2	2757	38	0.00
2	563	38	0.00
2	3215	38	0.00
2	3216	38	0.00
2	3217	38	0.00
2	3218	38	0.00
2	3219	38	0.00
2	3220	38	0.00
2	3221	38	0.00
2	3222	38	0.00
2	3223	38	0.00
2	3224	38	0.00
2	3225	38	0.00
2	3226	38	0.00
2	3227	38	0.00
2	3228	38	0.00
2	3229	38	0.00
2	3230	38	0.00
2	3233	38	0.00
2	3234	38	0.00
2	3235	38	0.00
2	3236	38	0.00
2	3240	38	0.00
2	3237	38	0.00
2	3239	38	0.00
2	3241	38	0.00
2	3238	38	0.00
2	3242	38	0.00
2	3243	38	0.00
2	92	38	0.00
2	99	38	0.00
2	876	38	0.00
2	3244	38	0.00
2	3245	38	0.00
2	3246	38	0.00
2	3247	38	0.00
2	3248	38	0.00
3	1505	38	0.00
3	132	38	0.00
3	39	38	0.00
3	53	38	0.00
3	54	38	0.00
3	143	38	0.00
3	1475	38	0.00
3	1476	38	0.00
3	1506	38	0.00
3	1477	38	0.00
3	1478	38	0.00
3	1479	38	0.00
3	1480	38	0.00
3	1481	38	0.00
3	1482	38	0.00
3	1484	38	0.00
3	1486	38	0.00
3	1487	38	0.00
3	1488	38	0.00
3	1489	38	0.00
3	1490	38	0.00
3	1491	38	0.00
3	1492	38	0.00
3	1493	38	0.00
3	1494	38	0.00
3	1495	38	0.00
3	1497	38	0.00
3	1498	38	0.00
3	1499	38	0.00
3	1500	38	0.00
3	1501	38	0.00
3	1502	38	0.00
3	1503	38	0.00
3	1504	38	0.00
3	1509	38	0.00
3	1510	38	0.00
3	1511	38	0.00
3	1507	38	0.00
3	1483	38	0.00
3	1508	38	0.00
3	1496	38	0.00
3	1512	38	0.00
3	1513	38	0.00
3	1514	38	0.00
3	34	38	0.00
3	88	38	0.00
3	31	38	0.00
3	84	38	0.00
3	64	38	0.00
3	98	38	0.00
3	75	38	0.00
3	144	38	0.00
3	1515	38	0.00
3	1516	38	0.00
3	1517	38	0.00
3	1518	38	0.00
3	1519	38	0.00
3	1520	38	0.00
3	1521	38	0.00
3	1522	38	0.00
3	1523	38	0.00
3	1524	38	0.00
3	1525	38	0.00
3	133	38	0.00
3	1526	38	0.00
3	1527	38	0.00
3	1528	38	0.00
3	1529	38	0.00
3	1530	38	0.00
3	1531	38	0.00
3	1532	38	0.00
3	1533	38	0.00
3	1534	38	0.00
3	1535	38	0.00
3	1536	38	0.00
3	1537	38	0.00
3	1539	38	0.00
3	1540	38	0.00
3	2277	38	0.00
3	97	38	0.00
3	1541	38	0.00
3	1542	38	0.00
3	1543	38	0.00
3	1544	38	0.00
3	1545	38	0.00
3	1546	38	0.00
3	1547	38	0.00
3	1548	38	0.00
3	69	38	0.00
3	1549	38	0.00
3	109	38	0.00
3	59	38	0.00
3	1550	38	0.00
3	1551	38	0.00
3	1552	38	0.00
3	1553	38	0.00
3	29	38	0.00
3	1554	38	0.00
3	1555	38	0.00
3	1556	38	0.00
3	1557	38	0.00
3	1558	38	0.00
3	1559	38	0.00
3	1561	38	0.00
3	1563	38	0.00
3	1564	38	0.00
3	134	38	0.00
3	1567	38	0.00
3	1569	38	0.00
3	1570	38	0.00
3	1571	38	0.00
3	146	38	0.00
3	147	38	0.00
3	1562	38	0.00
3	37	38	0.00
3	2	38	0.00
3	164	38	0.00
3	165	38	0.00
3	166	38	0.00
3	167	38	0.00
3	169	38	0.00
3	170	38	0.00
3	171	38	0.00
3	172	38	0.00
3	173	38	0.00
3	174	38	0.00
3	175	38	0.00
3	176	38	0.00
3	177	38	0.00
3	178	38	0.00
3	179	38	0.00
3	180	38	0.00
3	181	38	0.00
3	182	38	0.00
3	183	38	0.00
3	184	38	0.00
3	185	38	0.00
3	186	38	0.00
3	187	38	0.00
3	188	38	0.00
3	189	38	0.00
3	190	38	0.00
3	149	38	0.00
3	151	38	0.00
3	152	38	0.00
3	153	38	0.00
3	155	38	0.00
3	154	38	0.00
3	156	38	0.00
3	157	38	0.00
3	1566	38	0.00
3	168	38	0.00
3	1565	38	0.00
3	1568	38	0.00
3	158	38	0.00
3	162	38	0.00
3	159	38	0.00
3	161	38	0.00
3	160	38	0.00
3	163	38	0.00
3	191	38	0.00
3	192	38	0.00
3	193	38	0.00
3	194	38	0.00
3	195	38	0.00
3	196	38	0.00
3	197	38	0.00
3	198	38	0.00
3	199	38	0.00
3	200	38	0.00
3	201	38	0.00
3	202	38	0.00
3	203	38	0.00
3	204	38	0.00
3	205	38	0.00
3	206	38	0.00
3	207	38	0.00
3	208	38	0.00
3	209	38	0.00
3	210	38	0.00
3	211	38	0.00
3	216	38	0.00
3	217	38	0.00
3	218	38	0.00
3	219	38	0.00
3	220	38	0.00
3	221	38	0.00
3	222	38	0.00
3	223	38	0.00
3	224	38	0.00
3	227	38	0.00
3	228	38	0.00
3	229	38	0.00
3	230	38	0.00
3	231	38	0.00
3	232	38	0.00
3	233	38	0.00
3	234	38	0.00
3	235	38	0.00
3	213	38	0.00
3	212	38	0.00
3	226	38	0.00
3	236	38	0.00
3	237	38	0.00
3	238	38	0.00
3	239	38	0.00
3	240	38	0.00
3	241	38	0.00
3	242	38	0.00
3	243	38	0.00
3	244	38	0.00
3	246	38	0.00
3	247	38	0.00
3	248	38	0.00
3	253	38	0.00
3	137	38	0.00
3	275	38	0.00
3	254	38	0.00
3	255	38	0.00
3	256	38	0.00
3	257	38	0.00
3	258	38	0.00
3	259	38	0.00
3	260	38	0.00
3	261	38	0.00
3	262	38	0.00
3	263	38	0.00
3	264	38	0.00
3	214	38	0.00
3	265	38	0.00
3	267	38	0.00
3	268	38	0.00
3	269	38	0.00
3	270	38	0.00
3	271	38	0.00
3	272	38	0.00
3	273	38	0.00
3	274	38	0.00
3	251	38	0.00
3	249	38	0.00
3	250	38	0.00
3	252	38	0.00
3	276	38	0.00
3	277	38	0.00
3	278	38	0.00
3	280	38	0.00
3	281	38	0.00
3	282	38	0.00
3	283	38	0.00
3	284	38	0.00
3	285	38	0.00
3	286	38	0.00
3	287	38	0.00
3	288	38	0.00
3	289	38	0.00
3	290	38	0.00
3	291	38	0.00
3	292	38	0.00
3	295	38	0.00
3	297	38	0.00
3	298	38	0.00
3	301	38	0.00
3	302	38	0.00
3	304	38	0.00
3	305	38	0.00
3	306	38	0.00
3	307	38	0.00
3	308	38	0.00
3	309	38	0.00
3	310	38	0.00
3	311	38	0.00
3	312	38	0.00
3	300	38	0.00
3	313	38	0.00
3	314	38	0.00
3	315	38	0.00
3	316	38	0.00
3	317	38	0.00
3	318	38	0.00
3	319	38	0.00
3	320	38	0.00
3	294	38	0.00
3	299	38	0.00
3	296	38	0.00
3	74	38	0.00
3	321	38	0.00
3	322	38	0.00
3	323	38	0.00
3	324	38	0.00
3	325	38	0.00
3	326	38	0.00
3	327	38	0.00
3	328	38	0.00
3	58	38	0.00
3	329	38	0.00
3	330	38	0.00
3	331	38	0.00
3	63	38	0.00
3	332	38	0.00
3	65	38	0.00
3	333	38	0.00
3	348	38	0.00
3	334	38	0.00
3	335	38	0.00
3	106	38	0.00
3	336	38	0.00
3	337	38	0.00
3	338	38	0.00
3	27	38	0.00
3	339	38	0.00
3	33	38	0.00
3	340	38	0.00
3	341	38	0.00
3	342	38	0.00
3	343	38	0.00
3	344	38	0.00
3	345	38	0.00
3	346	38	0.00
3	347	38	0.00
3	349	38	0.00
3	350	38	0.00
3	351	38	0.00
3	352	38	0.00
3	3	38	0.00
3	72	38	0.00
3	76	38	0.00
3	372	38	0.00
3	135	38	0.00
3	136	38	0.00
3	124	38	0.00
3	353	38	0.00
3	354	38	0.00
3	361	38	0.00
3	366	38	0.00
3	368	38	0.00
3	369	38	0.00
3	370	38	0.00
3	371	38	0.00
3	67	38	0.00
3	25	38	0.00
3	79	38	0.00
3	70	38	0.00
3	85	38	0.00
3	30	38	0.00
3	57	38	0.00
3	110	38	0.00
3	10	38	0.00
3	355	38	0.00
3	356	38	0.00
3	357	38	0.00
3	358	38	0.00
3	359	38	0.00
3	360	38	0.00
3	362	38	0.00
3	363	38	0.00
3	365	38	0.00
3	417	38	0.00
3	367	38	0.00
3	374	38	0.00
3	376	38	0.00
3	377	38	0.00
3	378	38	0.00
3	375	38	0.00
3	382	38	0.00
3	386	38	0.00
3	389	38	0.00
3	391	38	0.00
3	392	38	0.00
3	393	38	0.00
3	394	38	0.00
3	395	38	0.00
3	396	38	0.00
3	397	38	0.00
3	398	38	0.00
3	399	38	0.00
3	400	38	0.00
3	401	38	0.00
3	418	38	0.00
3	419	38	0.00
3	420	38	0.00
3	421	38	0.00
3	416	38	0.00
3	387	38	0.00
3	388	38	0.00
3	383	38	0.00
3	384	38	0.00
3	385	38	0.00
3	390	38	0.00
3	402	38	0.00
3	403	38	0.00
3	404	38	0.00
3	379	38	0.00
3	380	38	0.00
3	381	38	0.00
3	405	38	0.00
3	406	38	0.00
3	407	38	0.00
3	408	38	0.00
3	409	38	0.00
3	410	38	0.00
3	411	38	0.00
3	412	38	0.00
3	414	38	0.00
3	413	38	0.00
3	415	38	0.00
3	422	38	0.00
3	423	38	0.00
3	424	38	0.00
3	425	38	0.00
3	426	38	0.00
3	427	38	0.00
3	428	38	0.00
3	429	38	0.00
3	430	38	0.00
3	431	38	0.00
3	432	38	0.00
3	433	38	0.00
3	434	38	0.00
3	435	38	0.00
3	436	38	0.00
3	437	38	0.00
3	439	38	0.00
3	440	38	0.00
3	441	38	0.00
3	442	38	0.00
3	443	38	0.00
3	444	38	0.00
3	445	38	0.00
3	446	38	0.00
3	447	38	0.00
3	450	38	0.00
3	451	38	0.00
3	453	38	0.00
3	438	38	0.00
3	456	38	0.00
3	455	38	0.00
3	454	38	0.00
3	457	38	0.00
3	458	38	0.00
3	459	38	0.00
3	460	38	0.00
3	463	38	0.00
3	462	38	0.00
3	461	38	0.00
3	449	38	0.00
3	452	38	0.00
3	467	38	0.00
3	469	38	0.00
3	470	38	0.00
3	471	38	0.00
3	472	38	0.00
3	473	38	0.00
3	474	38	0.00
3	475	38	0.00
3	476	38	0.00
3	477	38	0.00
3	480	38	0.00
3	481	38	0.00
3	482	38	0.00
3	483	38	0.00
3	484	38	0.00
3	485	38	0.00
3	486	38	0.00
3	487	38	0.00
3	488	38	0.00
3	489	38	0.00
3	490	38	0.00
3	491	38	0.00
3	492	38	0.00
3	493	38	0.00
3	494	38	0.00
3	495	38	0.00
3	496	38	0.00
3	497	38	0.00
3	498	38	0.00
3	499	38	0.00
3	500	38	0.00
3	502	38	0.00
3	503	38	0.00
3	504	38	0.00
3	505	38	0.00
3	464	38	0.00
3	465	38	0.00
3	466	38	0.00
3	479	38	0.00
3	478	38	0.00
3	501	38	0.00
3	1572	38	0.00
3	506	38	0.00
3	507	38	0.00
3	508	38	0.00
3	509	38	0.00
3	510	38	0.00
3	511	38	0.00
3	512	38	0.00
3	513	38	0.00
3	514	38	0.00
3	515	38	0.00
3	516	38	0.00
3	517	38	0.00
3	518	38	0.00
3	519	38	0.00
3	520	38	0.00
3	521	38	0.00
3	522	38	0.00
3	523	38	0.00
3	524	38	0.00
3	525	38	0.00
3	526	38	0.00
3	527	38	0.00
3	528	38	0.00
3	531	38	0.00
3	532	38	0.00
3	540	38	0.00
3	541	38	0.00
3	546	38	0.00
3	547	38	0.00
3	530	38	0.00
3	533	38	0.00
3	534	38	0.00
3	535	38	0.00
3	536	38	0.00
3	537	38	0.00
3	538	38	0.00
3	539	38	0.00
3	542	38	0.00
3	543	38	0.00
3	544	38	0.00
3	548	38	0.00
3	552	38	0.00
3	553	38	0.00
3	555	38	0.00
3	578	38	0.00
3	579	38	0.00
3	580	38	0.00
3	581	38	0.00
3	582	38	0.00
3	583	38	0.00
3	585	38	0.00
3	588	38	0.00
3	589	38	0.00
3	587	38	0.00
3	576	38	0.00
3	577	38	0.00
3	556	38	0.00
3	557	38	0.00
3	567	38	0.00
3	568	38	0.00
3	569	38	0.00
3	570	38	0.00
3	571	38	0.00
3	572	38	0.00
3	573	38	0.00
3	574	38	0.00
3	575	38	0.00
3	565	38	0.00
3	566	38	0.00
3	551	38	0.00
3	549	38	0.00
3	550	38	0.00
3	554	38	0.00
3	558	38	0.00
3	559	38	0.00
3	1697	38	0.00
3	600	38	0.00
3	601	38	0.00
3	602	38	0.00
3	603	38	0.00
3	604	38	0.00
3	560	38	0.00
3	564	38	0.00
3	562	38	0.00
3	605	38	0.00
3	606	38	0.00
3	607	38	0.00
3	608	38	0.00
3	609	38	0.00
3	610	38	0.00
3	611	38	0.00
3	612	38	0.00
3	615	38	0.00
3	616	38	0.00
3	617	38	0.00
3	618	38	0.00
3	619	38	0.00
3	620	38	0.00
3	622	38	0.00
3	623	38	0.00
3	624	38	0.00
3	627	38	0.00
3	590	38	0.00
3	591	38	0.00
3	592	38	0.00
3	594	38	0.00
3	595	38	0.00
3	596	38	0.00
3	599	38	0.00
3	614	38	0.00
3	625	38	0.00
3	626	38	0.00
3	628	38	0.00
3	629	38	0.00
3	631	38	0.00
3	613	38	0.00
3	621	38	0.00
3	597	38	0.00
3	598	38	0.00
3	632	38	0.00
3	633	38	0.00
3	636	38	0.00
3	637	38	0.00
3	639	38	0.00
3	640	38	0.00
3	641	38	0.00
3	642	38	0.00
3	643	38	0.00
3	645	38	0.00
3	648	38	0.00
3	649	38	0.00
3	650	38	0.00
3	651	38	0.00
3	652	38	0.00
3	653	38	0.00
3	654	38	0.00
3	655	38	0.00
3	656	38	0.00
3	657	38	0.00
3	660	38	0.00
3	666	38	0.00
3	661	38	0.00
3	634	38	0.00
3	669	38	0.00
3	668	38	0.00
3	659	38	0.00
3	635	38	0.00
3	646	38	0.00
3	647	38	0.00
3	658	38	0.00
3	638	38	0.00
3	644	38	0.00
3	665	38	0.00
3	667	38	0.00
3	674	38	0.00
3	670	38	0.00
3	671	38	0.00
3	672	38	0.00
3	673	38	0.00
3	664	38	0.00
3	686	38	0.00
3	687	38	0.00
3	688	38	0.00
3	689	38	0.00
3	690	38	0.00
3	691	38	0.00
3	692	38	0.00
3	693	38	0.00
3	694	38	0.00
3	695	38	0.00
3	696	38	0.00
3	697	38	0.00
3	698	38	0.00
3	699	38	0.00
3	700	38	0.00
3	701	38	0.00
3	702	38	0.00
3	703	38	0.00
3	704	38	0.00
3	705	38	0.00
3	706	38	0.00
3	707	38	0.00
3	708	38	0.00
3	709	38	0.00
3	710	38	0.00
3	711	38	0.00
3	712	38	0.00
3	713	38	0.00
3	714	38	0.00
3	715	38	0.00
3	716	38	0.00
3	717	38	0.00
3	681	38	0.00
3	682	38	0.00
3	680	38	0.00
3	684	38	0.00
3	685	38	0.00
3	677	38	0.00
3	683	38	0.00
3	679	38	0.00
3	718	38	0.00
3	719	38	0.00
3	720	38	0.00
3	721	38	0.00
3	722	38	0.00
3	723	38	0.00
3	724	38	0.00
3	725	38	0.00
3	726	38	0.00
3	727	38	0.00
3	728	38	0.00
3	729	38	0.00
3	730	38	0.00
3	731	38	0.00
3	732	38	0.00
3	733	38	0.00
3	734	38	0.00
3	735	38	0.00
3	736	38	0.00
3	737	38	0.00
3	738	38	0.00
3	739	38	0.00
3	740	38	0.00
3	741	38	0.00
3	742	38	0.00
3	743	38	0.00
3	744	38	0.00
3	745	38	0.00
3	746	38	0.00
3	747	38	0.00
3	748	38	0.00
3	749	38	0.00
3	750	38	0.00
3	751	38	0.00
3	752	38	0.00
3	753	38	0.00
3	754	38	0.00
3	755	38	0.00
3	756	38	0.00
3	757	38	0.00
3	758	38	0.00
3	759	38	0.00
3	760	38	0.00
3	761	38	0.00
3	762	38	0.00
3	763	38	0.00
3	764	38	0.00
3	765	38	0.00
3	1698	38	0.00
3	766	38	0.00
3	767	38	0.00
3	768	38	0.00
3	769	38	0.00
3	770	38	0.00
3	771	38	0.00
3	772	38	0.00
3	773	38	0.00
3	774	38	0.00
3	775	38	0.00
3	776	38	0.00
3	777	38	0.00
3	778	38	0.00
3	779	38	0.00
3	780	38	0.00
3	781	38	0.00
3	782	38	0.00
3	783	38	0.00
3	784	38	0.00
3	785	38	0.00
3	786	38	0.00
3	787	38	0.00
3	788	38	0.00
3	789	38	0.00
3	790	38	0.00
3	791	38	0.00
3	792	38	0.00
3	793	38	0.00
3	794	38	0.00
3	796	38	0.00
3	797	38	0.00
3	798	38	0.00
3	799	38	0.00
3	800	38	0.00
3	801	38	0.00
3	802	38	0.00
3	803	38	0.00
3	804	38	0.00
3	805	38	0.00
3	806	38	0.00
3	807	38	0.00
3	808	38	0.00
3	809	38	0.00
3	810	38	0.00
3	811	38	0.00
3	812	38	0.00
3	813	38	0.00
3	814	38	0.00
3	815	38	0.00
3	816	38	0.00
3	817	38	0.00
3	818	38	0.00
3	819	38	0.00
3	820	38	0.00
3	821	38	0.00
3	822	38	0.00
3	823	38	0.00
3	824	38	0.00
3	825	38	0.00
3	826	38	0.00
3	827	38	0.00
3	828	38	0.00
3	829	38	0.00
3	831	38	0.00
3	832	38	0.00
3	833	38	0.00
3	834	38	0.00
3	835	38	0.00
3	836	38	0.00
3	837	38	0.00
3	838	38	0.00
3	839	38	0.00
3	840	38	0.00
3	841	38	0.00
3	842	38	0.00
3	843	38	0.00
3	844	38	0.00
3	845	38	0.00
3	846	38	0.00
3	847	38	0.00
3	848	38	0.00
3	849	38	0.00
3	850	38	0.00
3	851	38	0.00
3	852	38	0.00
3	853	38	0.00
3	854	38	0.00
3	855	38	0.00
3	856	38	0.00
3	857	38	0.00
3	858	38	0.00
3	859	38	0.00
3	860	38	0.00
3	861	38	0.00
3	862	38	0.00
3	864	38	0.00
3	865	38	0.00
3	866	38	0.00
3	867	38	0.00
3	868	38	0.00
3	869	38	0.00
3	870	38	0.00
3	871	38	0.00
3	880	38	0.00
3	881	38	0.00
3	883	38	0.00
3	884	38	0.00
3	885	38	0.00
3	886	38	0.00
3	887	38	0.00
3	888	38	0.00
3	889	38	0.00
3	890	38	0.00
3	891	38	0.00
3	872	38	0.00
3	873	38	0.00
3	874	38	0.00
3	875	38	0.00
3	878	38	0.00
3	877	38	0.00
3	879	38	0.00
3	863	38	0.00
3	892	38	0.00
3	893	38	0.00
3	894	38	0.00
3	895	38	0.00
3	896	38	0.00
3	897	38	0.00
3	898	38	0.00
3	899	38	0.00
3	900	38	0.00
3	1921	38	0.00
3	901	38	0.00
3	902	38	0.00
3	903	38	0.00
3	904	38	0.00
3	905	38	0.00
3	906	38	0.00
3	907	38	0.00
3	908	38	0.00
3	909	38	0.00
3	910	38	0.00
3	911	38	0.00
3	912	38	0.00
3	913	38	0.00
3	914	38	0.00
3	915	38	0.00
3	916	38	0.00
3	917	38	0.00
3	918	38	0.00
3	919	38	0.00
3	920	38	0.00
3	921	38	0.00
3	922	38	0.00
3	930	38	0.00
3	931	38	0.00
3	932	38	0.00
3	933	38	0.00
3	934	38	0.00
3	927	38	0.00
3	928	38	0.00
3	923	38	0.00
3	924	38	0.00
3	929	38	0.00
3	935	38	0.00
3	936	38	0.00
3	937	38	0.00
3	938	38	0.00
3	939	38	0.00
3	940	38	0.00
3	941	38	0.00
3	942	38	0.00
3	943	38	0.00
3	944	38	0.00
3	945	38	0.00
3	946	38	0.00
3	947	38	0.00
3	948	38	0.00
3	949	38	0.00
3	950	38	0.00
3	951	38	0.00
3	952	38	0.00
3	953	38	0.00
3	954	38	0.00
3	955	38	0.00
3	956	38	0.00
3	957	38	0.00
3	958	38	0.00
3	959	38	0.00
3	960	38	0.00
3	961	38	0.00
3	962	38	0.00
3	965	38	0.00
3	966	38	0.00
3	967	38	0.00
3	968	38	0.00
3	969	38	0.00
3	970	38	0.00
3	971	38	0.00
3	973	38	0.00
3	974	38	0.00
3	975	38	0.00
3	963	38	0.00
3	964	38	0.00
3	972	38	0.00
3	1922	38	0.00
3	1000	38	0.00
3	1001	38	0.00
3	1002	38	0.00
3	1003	38	0.00
3	1004	38	0.00
3	1005	38	0.00
3	1006	38	0.00
3	1007	38	0.00
3	1008	38	0.00
3	1009	38	0.00
3	1010	38	0.00
3	1011	38	0.00
3	1012	38	0.00
3	1013	38	0.00
3	1014	38	0.00
3	1015	38	0.00
3	1016	38	0.00
3	977	38	0.00
3	978	38	0.00
3	979	38	0.00
3	980	38	0.00
3	981	38	0.00
3	982	38	0.00
3	983	38	0.00
3	984	38	0.00
3	985	38	0.00
3	1017	38	0.00
3	1018	38	0.00
3	1019	38	0.00
3	1020	38	0.00
3	1021	38	0.00
3	1022	38	0.00
3	1023	38	0.00
3	1024	38	0.00
3	1025	38	0.00
3	1026	38	0.00
3	1027	38	0.00
3	1028	38	0.00
3	1029	38	0.00
3	986	38	0.00
3	987	38	0.00
3	990	38	0.00
3	991	38	0.00
3	992	38	0.00
3	993	38	0.00
3	994	38	0.00
3	995	38	0.00
3	997	38	0.00
3	998	38	0.00
3	999	38	0.00
3	1030	38	0.00
3	1031	38	0.00
3	1032	38	0.00
3	1033	38	0.00
3	1034	38	0.00
3	1035	38	0.00
3	1036	38	0.00
3	1037	38	0.00
3	1038	38	0.00
3	1039	38	0.00
3	1040	38	0.00
3	1041	38	0.00
3	1042	38	0.00
3	1043	38	0.00
3	1044	38	0.00
3	1045	38	0.00
3	1046	38	0.00
3	1047	38	0.00
3	1048	38	0.00
3	1050	38	0.00
3	1051	38	0.00
3	1052	38	0.00
3	1053	38	0.00
3	1054	38	0.00
3	1055	38	0.00
3	1056	38	0.00
3	1057	38	0.00
3	1058	38	0.00
3	1059	38	0.00
3	1060	38	0.00
3	1061	38	0.00
3	1062	38	0.00
3	1063	38	0.00
3	1064	38	0.00
3	1065	38	0.00
3	1066	38	0.00
3	1067	38	0.00
3	1068	38	0.00
3	1069	38	0.00
3	1070	38	0.00
3	1071	38	0.00
3	1072	38	0.00
3	1073	38	0.00
3	1074	38	0.00
3	1075	38	0.00
3	1076	38	0.00
3	1077	38	0.00
3	1078	38	0.00
3	1079	38	0.00
3	1080	38	0.00
3	1081	38	0.00
3	1083	38	0.00
3	1089	38	0.00
3	1090	38	0.00
3	1091	38	0.00
3	1092	38	0.00
3	1093	38	0.00
3	1094	38	0.00
3	1097	38	0.00
3	1098	38	0.00
3	1099	38	0.00
3	1100	38	0.00
3	1101	38	0.00
3	1102	38	0.00
3	1103	38	0.00
3	1104	38	0.00
3	1085	38	0.00
3	1086	38	0.00
3	1087	38	0.00
3	1088	38	0.00
3	1095	38	0.00
3	1096	38	0.00
3	1082	38	0.00
3	1105	38	0.00
3	1106	38	0.00
3	1107	38	0.00
3	1112	38	0.00
3	1113	38	0.00
3	1114	38	0.00
3	1115	38	0.00
3	1116	38	0.00
3	1117	38	0.00
3	1118	38	0.00
3	1119	38	0.00
3	1121	38	0.00
3	1122	38	0.00
3	1123	38	0.00
3	1124	38	0.00
3	1125	38	0.00
3	1126	38	0.00
3	1127	38	0.00
3	1128	38	0.00
3	1129	38	0.00
3	1130	38	0.00
3	1131	38	0.00
3	1132	38	0.00
3	1133	38	0.00
3	1134	38	0.00
3	1135	38	0.00
3	1136	38	0.00
3	1137	38	0.00
3	1138	38	0.00
3	1139	38	0.00
3	1140	38	0.00
3	1141	38	0.00
3	1142	38	0.00
3	1143	38	0.00
3	1144	38	0.00
3	1145	38	0.00
3	1109	38	0.00
3	1110	38	0.00
3	1111	38	0.00
3	1146	38	0.00
3	1147	38	0.00
3	1148	38	0.00
3	1149	38	0.00
3	1150	38	0.00
3	1151	38	0.00
3	1152	38	0.00
3	1153	38	0.00
3	1154	38	0.00
3	1155	38	0.00
3	1156	38	0.00
3	1157	38	0.00
3	1158	38	0.00
3	1159	38	0.00
3	1160	38	0.00
3	1161	38	0.00
3	1162	38	0.00
3	1163	38	0.00
3	1166	38	0.00
3	1168	38	0.00
3	1169	38	0.00
3	1170	38	0.00
3	1171	38	0.00
3	1172	38	0.00
3	1173	38	0.00
3	1174	38	0.00
3	1175	38	0.00
3	1176	38	0.00
3	1177	38	0.00
3	1178	38	0.00
3	1179	38	0.00
3	1180	38	0.00
3	1181	38	0.00
3	1182	38	0.00
3	1183	38	0.00
3	1184	38	0.00
3	1185	38	0.00
3	1167	38	0.00
3	1165	38	0.00
3	1186	38	0.00
3	1187	38	0.00
3	1188	38	0.00
3	1189	38	0.00
3	1191	38	0.00
3	1192	38	0.00
3	1193	38	0.00
3	1194	38	0.00
3	1195	38	0.00
3	1196	38	0.00
3	1197	38	0.00
3	1198	38	0.00
3	1199	38	0.00
3	1200	38	0.00
3	1201	38	0.00
3	1223	38	0.00
3	1203	38	0.00
3	1209	38	0.00
3	1212	38	0.00
3	1210	38	0.00
3	1221	38	0.00
3	1220	38	0.00
3	1222	38	0.00
3	1202	38	0.00
3	1213	38	0.00
3	1225	38	0.00
3	1205	38	0.00
3	1216	38	0.00
3	1224	38	0.00
3	1206	38	0.00
3	1207	38	0.00
3	1208	38	0.00
3	1226	38	0.00
3	1214	38	0.00
3	1215	38	0.00
3	1217	38	0.00
3	1218	38	0.00
3	1219	38	0.00
3	1190	38	0.00
3	1229	38	0.00
3	1230	38	0.00
3	1231	38	0.00
3	1232	38	0.00
3	1233	38	0.00
3	1234	38	0.00
3	1244	38	0.00
3	1245	38	0.00
3	1246	38	0.00
3	1248	38	0.00
3	1249	38	0.00
3	1250	38	0.00
3	1251	38	0.00
3	1252	38	0.00
3	1253	38	0.00
3	1254	38	0.00
3	1255	38	0.00
3	1256	38	0.00
3	1257	38	0.00
3	1258	38	0.00
3	1259	38	0.00
3	1260	38	0.00
3	1261	38	0.00
3	1262	38	0.00
3	1263	38	0.00
3	1264	38	0.00
3	1265	38	0.00
3	1266	38	0.00
3	1267	38	0.00
3	1227	38	0.00
3	1235	38	0.00
3	1236	38	0.00
3	1247	38	0.00
3	1237	38	0.00
3	1238	38	0.00
3	1239	38	0.00
3	1240	38	0.00
3	1242	38	0.00
3	1241	38	0.00
3	1243	38	0.00
3	1268	38	0.00
3	1270	38	0.00
3	1271	38	0.00
3	1272	38	0.00
3	1273	38	0.00
3	1274	38	0.00
3	1275	38	0.00
3	1276	38	0.00
3	1277	38	0.00
3	1278	38	0.00
3	1279	38	0.00
3	1280	38	0.00
3	1281	38	0.00
3	1282	38	0.00
3	1283	38	0.00
3	1284	38	0.00
3	1285	38	0.00
3	1286	38	0.00
3	1287	38	0.00
3	1288	38	0.00
3	1289	38	0.00
3	1290	38	0.00
3	1291	38	0.00
3	1292	38	0.00
3	1293	38	0.00
3	1294	38	0.00
3	1295	38	0.00
3	1296	38	0.00
3	1297	38	0.00
3	1298	38	0.00
3	1299	38	0.00
3	1300	38	0.00
3	1301	38	0.00
3	1302	38	0.00
3	1303	38	0.00
3	1304	38	0.00
3	1305	38	0.00
3	1306	38	0.00
3	1307	38	0.00
3	1308	38	0.00
3	1309	38	0.00
3	1310	38	0.00
3	1311	38	0.00
3	1312	38	0.00
3	1313	38	0.00
3	1314	38	0.00
3	1315	38	0.00
3	1316	38	0.00
3	1317	38	0.00
3	1318	38	0.00
3	1319	38	0.00
3	1320	38	0.00
3	1321	38	0.00
3	1322	38	0.00
3	1323	38	0.00
3	1324	38	0.00
3	1325	38	0.00
3	1326	38	0.00
3	1327	38	0.00
3	1328	38	0.00
3	1329	38	0.00
3	1330	38	0.00
3	1331	38	0.00
3	1332	38	0.00
3	1333	38	0.00
3	1334	38	0.00
3	1335	38	0.00
3	1336	38	0.00
3	1337	38	0.00
3	1338	38	0.00
3	1339	38	0.00
3	1340	38	0.00
3	1341	38	0.00
3	1342	38	0.00
3	1343	38	0.00
3	1344	38	0.00
3	1345	38	0.00
3	1346	38	0.00
3	1347	38	0.00
3	1349	38	0.00
3	1350	38	0.00
3	1351	38	0.00
3	1352	38	0.00
3	1353	38	0.00
3	1354	38	0.00
3	1359	38	0.00
3	1361	38	0.00
3	1362	38	0.00
3	1363	38	0.00
3	1364	38	0.00
3	1365	38	0.00
3	1366	38	0.00
3	1367	38	0.00
3	1368	38	0.00
3	1369	38	0.00
3	1370	38	0.00
3	1371	38	0.00
3	1372	38	0.00
3	1373	38	0.00
3	1374	38	0.00
3	1375	38	0.00
3	1376	38	0.00
3	1377	38	0.00
3	1378	38	0.00
3	1379	38	0.00
3	1380	38	0.00
3	1381	38	0.00
3	1382	38	0.00
3	1383	38	0.00
3	1384	38	0.00
3	1385	38	0.00
3	1386	38	0.00
3	1387	38	0.00
3	1388	38	0.00
3	1389	38	0.00
3	1390	38	0.00
3	1391	38	0.00
3	1392	38	0.00
3	1393	38	0.00
3	1394	38	0.00
3	1355	38	0.00
3	1360	38	0.00
3	1357	38	0.00
3	1358	38	0.00
3	1395	38	0.00
3	12	38	0.00
3	13	38	0.00
3	14	38	0.00
3	15	38	0.00
3	16	38	0.00
3	17	38	0.00
3	18	38	0.00
3	20	38	0.00
3	21	38	0.00
3	1396	38	0.00
3	1397	38	0.00
3	1398	38	0.00
3	1399	38	0.00
3	22	38	0.00
3	7	38	0.00
3	11	38	0.00
3	32	38	0.00
3	35	38	0.00
3	36	38	0.00
3	1406	38	0.00
3	38	38	0.00
3	40	38	0.00
3	41	38	0.00
3	42	38	0.00
3	43	38	0.00
3	44	38	0.00
3	45	38	0.00
3	46	38	0.00
3	47	38	0.00
3	48	38	0.00
3	49	38	0.00
3	50	38	0.00
3	51	38	0.00
3	24	38	0.00
3	52	38	0.00
3	1402	38	0.00
3	1404	38	0.00
3	1401	38	0.00
3	1403	38	0.00
3	1405	38	0.00
3	1407	38	0.00
3	1408	38	0.00
3	1409	38	0.00
3	56	38	0.00
3	1410	38	0.00
3	1411	38	0.00
3	1412	38	0.00
3	60	38	0.00
3	62	38	0.00
3	1414	38	0.00
3	1415	38	0.00
3	66	38	0.00
3	1416	38	0.00
3	1417	38	0.00
3	1418	38	0.00
3	71	38	0.00
3	1419	38	0.00
3	1420	38	0.00
3	1421	38	0.00
3	68	38	0.00
3	78	38	0.00
3	1422	38	0.00
3	80	38	0.00
3	81	38	0.00
3	82	38	0.00
3	83	38	0.00
3	1423	38	0.00
3	1424	38	0.00
3	1425	38	0.00
3	87	38	0.00
3	1426	38	0.00
3	1427	38	0.00
3	90	38	0.00
3	91	38	0.00
3	1428	38	0.00
3	93	38	0.00
3	94	38	0.00
3	95	38	0.00
3	96	38	0.00
3	1429	38	0.00
3	1430	38	0.00
3	1413	38	0.00
3	1431	38	0.00
3	100	38	0.00
3	1432	38	0.00
3	102	38	0.00
3	103	38	0.00
3	104	38	0.00
3	1433	38	0.00
3	1434	38	0.00
3	108	38	0.00
3	1435	38	0.00
3	1436	38	0.00
3	111	38	0.00
3	112	38	0.00
3	113	38	0.00
3	114	38	0.00
3	115	38	0.00
3	116	38	0.00
3	117	38	0.00
3	118	38	0.00
3	1437	38	0.00
3	1438	38	0.00
3	1439	38	0.00
3	119	38	0.00
3	1440	38	0.00
3	128	38	0.00
3	1441	38	0.00
3	1442	38	0.00
3	1443	38	0.00
3	1444	38	0.00
3	1445	38	0.00
3	1446	38	0.00
3	1447	38	0.00
3	1448	38	0.00
3	1449	38	0.00
3	1450	38	0.00
3	1451	38	0.00
3	1452	38	0.00
3	1453	38	0.00
3	1454	38	0.00
3	1455	38	0.00
3	1456	38	0.00
3	131	38	0.00
3	1457	38	0.00
3	1458	38	0.00
3	1459	38	0.00
3	122	38	0.00
3	1460	38	0.00
3	1461	38	0.00
3	1462	38	0.00
3	1463	38	0.00
3	1464	38	0.00
3	1465	38	0.00
3	1466	38	0.00
3	1467	38	0.00
3	1468	38	0.00
3	1469	38	0.00
3	1470	38	0.00
3	125	38	0.00
3	1471	38	0.00
3	1472	38	0.00
3	130	38	0.00
3	120	38	0.00
3	1473	38	0.00
3	1474	38	0.00
3	123	38	0.00
3	126	38	0.00
3	129	38	0.00
3	1574	38	0.00
3	1575	38	0.00
3	1576	38	0.00
3	1577	38	0.00
3	1578	38	0.00
3	1579	38	0.00
3	1580	38	0.00
3	1581	38	0.00
3	1582	38	0.00
3	1583	38	0.00
3	1584	38	0.00
3	1585	38	0.00
3	1586	38	0.00
3	1587	38	0.00
3	1592	38	0.00
3	1593	38	0.00
3	1590	38	0.00
3	1591	38	0.00
3	1594	38	0.00
3	1595	38	0.00
3	1596	38	0.00
3	1597	38	0.00
3	1598	38	0.00
3	1599	38	0.00
3	1612	38	0.00
3	1613	38	0.00
3	1614	38	0.00
3	1615	38	0.00
3	1616	38	0.00
3	1617	38	0.00
3	1618	38	0.00
3	1619	38	0.00
3	1620	38	0.00
3	1621	38	0.00
3	1622	38	0.00
3	1623	38	0.00
3	1624	38	0.00
3	1626	38	0.00
3	1627	38	0.00
3	1628	38	0.00
3	1629	38	0.00
3	1630	38	0.00
3	1631	38	0.00
3	1632	38	0.00
3	1633	38	0.00
3	1610	38	0.00
3	1611	38	0.00
3	1600	38	0.00
3	1601	38	0.00
3	1602	38	0.00
3	1603	38	0.00
3	1604	38	0.00
3	1605	38	0.00
3	1606	38	0.00
3	1607	38	0.00
3	1608	38	0.00
3	1609	38	0.00
3	1648	38	0.00
3	1649	38	0.00
3	1650	38	0.00
3	1651	38	0.00
3	1652	38	0.00
3	1659	38	0.00
3	1660	38	0.00
3	1661	38	0.00
3	1662	38	0.00
3	1663	38	0.00
3	1664	38	0.00
3	1665	38	0.00
3	1666	38	0.00
3	1667	38	0.00
3	1669	38	0.00
3	1634	38	0.00
3	1636	38	0.00
3	1635	38	0.00
3	1637	38	0.00
3	1638	38	0.00
3	1639	38	0.00
3	1640	38	0.00
3	1641	38	0.00
3	1642	38	0.00
3	1643	38	0.00
3	1645	38	0.00
3	1644	38	0.00
3	1647	38	0.00
3	1653	38	0.00
3	1654	38	0.00
3	1655	38	0.00
3	1656	38	0.00
3	1671	38	0.00
3	1670	38	0.00
3	1668	38	0.00
3	1658	38	0.00
3	1681	38	0.00
3	1682	38	0.00
3	1683	38	0.00
3	1684	38	0.00
3	1685	38	0.00
3	1686	38	0.00
3	1687	38	0.00
3	1688	38	0.00
3	1692	38	0.00
3	1693	38	0.00
3	1694	38	0.00
3	1696	38	0.00
3	1699	38	0.00
3	1695	38	0.00
3	1700	38	0.00
3	1701	38	0.00
3	1702	38	0.00
3	1703	38	0.00
3	1704	38	0.00
3	1705	38	0.00
3	1706	38	0.00
3	1707	38	0.00
3	1714	38	0.00
3	1715	38	0.00
3	1716	38	0.00
3	1712	38	0.00
3	1713	38	0.00
3	1691	38	0.00
3	1690	38	0.00
3	1689	38	0.00
3	1678	38	0.00
3	1679	38	0.00
3	1677	38	0.00
3	1676	38	0.00
3	1675	38	0.00
3	1674	38	0.00
3	1673	38	0.00
3	1672	38	0.00
3	1708	38	0.00
3	1711	38	0.00
3	1710	38	0.00
3	1717	38	0.00
3	1718	38	0.00
3	1719	38	0.00
3	1720	38	0.00
3	1721	38	0.00
3	1724	38	0.00
3	1725	38	0.00
3	1726	38	0.00
3	1727	38	0.00
3	1728	38	0.00
3	1729	38	0.00
3	1730	38	0.00
3	1731	38	0.00
3	1732	38	0.00
3	1733	38	0.00
3	1734	38	0.00
3	1735	38	0.00
3	1736	38	0.00
3	1737	38	0.00
3	1738	38	0.00
3	1739	38	0.00
3	1740	38	0.00
3	1741	38	0.00
3	2143	38	0.00
3	1742	38	0.00
3	1743	38	0.00
3	1744	38	0.00
3	1745	38	0.00
3	1746	38	0.00
3	1747	38	0.00
3	1748	38	0.00
3	1749	38	0.00
3	1750	38	0.00
3	1751	38	0.00
3	1752	38	0.00
3	1754	38	0.00
3	1755	38	0.00
3	1756	38	0.00
3	1757	38	0.00
3	1758	38	0.00
3	1722	38	0.00
3	1759	38	0.00
3	1760	38	0.00
3	1761	38	0.00
3	1762	38	0.00
3	1763	38	0.00
3	1764	38	0.00
3	1765	38	0.00
3	1766	38	0.00
3	1767	38	0.00
3	1768	38	0.00
3	1769	38	0.00
3	1770	38	0.00
3	1771	38	0.00
3	1772	38	0.00
3	1773	38	0.00
3	1774	38	0.00
3	1775	38	0.00
3	1776	38	0.00
3	1777	38	0.00
3	1778	38	0.00
3	1779	38	0.00
3	1780	38	0.00
3	1781	38	0.00
3	1782	38	0.00
3	1783	38	0.00
3	1785	38	0.00
3	2144	38	0.00
3	1786	38	0.00
3	1787	38	0.00
3	1788	38	0.00
3	1789	38	0.00
3	1790	38	0.00
3	1791	38	0.00
3	1793	38	0.00
3	1794	38	0.00
3	1795	38	0.00
3	1796	38	0.00
3	1797	38	0.00
3	1798	38	0.00
3	1799	38	0.00
3	1800	38	0.00
3	1801	38	0.00
3	1784	38	0.00
3	1802	38	0.00
3	1803	38	0.00
3	1804	38	0.00
3	1808	38	0.00
3	1811	38	0.00
3	1812	38	0.00
3	1813	38	0.00
3	1814	38	0.00
3	1815	38	0.00
3	1816	38	0.00
3	1817	38	0.00
3	1818	38	0.00
3	1819	38	0.00
3	1820	38	0.00
3	1821	38	0.00
3	1822	38	0.00
3	1823	38	0.00
3	1824	38	0.00
3	1825	38	0.00
3	1826	38	0.00
3	1827	38	0.00
3	1828	38	0.00
3	1829	38	0.00
3	1830	38	0.00
3	1831	38	0.00
3	1832	38	0.00
3	1833	38	0.00
3	1834	38	0.00
3	1835	38	0.00
3	1836	38	0.00
3	1837	38	0.00
3	1838	38	0.00
3	1839	38	0.00
3	1840	38	0.00
3	1841	38	0.00
3	1842	38	0.00
3	1846	38	0.00
3	1806	38	0.00
3	1807	38	0.00
3	1843	38	0.00
3	1845	38	0.00
3	1844	38	0.00
3	1810	38	0.00
3	1809	38	0.00
3	1847	38	0.00
3	1848	38	0.00
3	1849	38	0.00
3	1850	38	0.00
3	1851	38	0.00
3	1852	38	0.00
3	1853	38	0.00
3	1854	38	0.00
3	1855	38	0.00
3	1856	38	0.00
3	1857	38	0.00
3	1858	38	0.00
3	1859	38	0.00
3	1860	38	0.00
3	1861	38	0.00
3	1862	38	0.00
3	1863	38	0.00
3	1864	38	0.00
3	1865	38	0.00
3	1866	38	0.00
3	1867	38	0.00
3	1868	38	0.00
3	1869	38	0.00
3	1872	38	0.00
3	1873	38	0.00
3	1874	38	0.00
3	1875	38	0.00
3	1876	38	0.00
3	1877	38	0.00
3	1878	38	0.00
3	1880	38	0.00
3	1881	38	0.00
3	1882	38	0.00
3	1883	38	0.00
3	1884	38	0.00
3	1885	38	0.00
3	1886	38	0.00
3	1887	38	0.00
3	1888	38	0.00
3	1889	38	0.00
3	1871	38	0.00
3	1879	38	0.00
3	1890	38	0.00
3	1891	38	0.00
3	1892	38	0.00
3	1893	38	0.00
3	1894	38	0.00
3	1895	38	0.00
3	1896	38	0.00
3	1897	38	0.00
3	1898	38	0.00
3	1899	38	0.00
3	1900	38	0.00
3	1901	38	0.00
3	1902	38	0.00
3	1903	38	0.00
3	1904	38	0.00
3	1905	38	0.00
3	1906	38	0.00
3	1907	38	0.00
3	1908	38	0.00
3	1909	38	0.00
3	1910	38	0.00
3	1911	38	0.00
3	1912	38	0.00
3	1913	38	0.00
3	1914	38	0.00
3	1915	38	0.00
3	1916	38	0.00
3	1917	38	0.00
3	1918	38	0.00
3	1919	38	0.00
3	1920	38	0.00
3	1924	38	0.00
3	1925	38	0.00
3	1926	38	0.00
3	1927	38	0.00
3	1928	38	0.00
3	1929	38	0.00
3	1930	38	0.00
3	1931	38	0.00
3	1932	38	0.00
3	1933	38	0.00
3	1934	38	0.00
3	1935	38	0.00
3	1937	38	0.00
3	1938	38	0.00
3	1939	38	0.00
3	1940	38	0.00
3	1941	38	0.00
3	1942	38	0.00
3	1943	38	0.00
3	1944	38	0.00
3	1945	38	0.00
3	1946	38	0.00
3	1947	38	0.00
3	1951	38	0.00
3	1952	38	0.00
3	1953	38	0.00
3	1954	38	0.00
3	1955	38	0.00
3	1956	38	0.00
3	1957	38	0.00
3	1958	38	0.00
3	1959	38	0.00
3	1960	38	0.00
3	1961	38	0.00
3	1962	38	0.00
3	1963	38	0.00
3	1964	38	0.00
3	1965	38	0.00
3	1966	38	0.00
3	1967	38	0.00
3	1968	38	0.00
3	1969	38	0.00
3	1970	38	0.00
3	1971	38	0.00
3	1972	38	0.00
3	1973	38	0.00
3	1974	38	0.00
3	1975	38	0.00
3	1976	38	0.00
3	1977	38	0.00
3	1948	38	0.00
3	1949	38	0.00
3	1950	38	0.00
3	1978	38	0.00
3	1979	38	0.00
3	1980	38	0.00
3	1981	38	0.00
3	1982	38	0.00
3	1983	38	0.00
3	1984	38	0.00
3	1985	38	0.00
3	1986	38	0.00
3	1987	38	0.00
3	1988	38	0.00
3	1989	38	0.00
3	1990	38	0.00
3	1991	38	0.00
3	1992	38	0.00
3	1994	38	0.00
3	1995	38	0.00
3	1996	38	0.00
3	1997	38	0.00
3	1998	38	0.00
3	1999	38	0.00
3	2000	38	0.00
3	2001	38	0.00
3	2002	38	0.00
3	2003	38	0.00
3	2004	38	0.00
3	2005	38	0.00
3	2006	38	0.00
3	2007	38	0.00
3	2008	38	0.00
3	2232	38	0.00
3	2009	38	0.00
3	2010	38	0.00
3	2011	38	0.00
3	2012	38	0.00
3	2013	38	0.00
3	2014	38	0.00
3	2015	38	0.00
3	2016	38	0.00
3	2017	38	0.00
3	2018	38	0.00
3	2019	38	0.00
3	2020	38	0.00
3	2021	38	0.00
3	2022	38	0.00
3	2023	38	0.00
3	2024	38	0.00
3	2025	38	0.00
3	2026	38	0.00
3	2027	38	0.00
3	2028	38	0.00
3	2029	38	0.00
3	2030	38	0.00
3	2031	38	0.00
3	2032	38	0.00
3	2033	38	0.00
3	2034	38	0.00
3	2035	38	0.00
3	2036	38	0.00
3	2037	38	0.00
3	2038	38	0.00
3	2039	38	0.00
3	2040	38	0.00
3	2041	38	0.00
3	2042	38	0.00
3	2043	38	0.00
3	2044	38	0.00
3	2045	38	0.00
3	2047	38	0.00
3	2048	38	0.00
3	2049	38	0.00
3	2055	38	0.00
3	2056	38	0.00
3	2057	38	0.00
3	2058	38	0.00
3	2059	38	0.00
3	2060	38	0.00
3	2061	38	0.00
3	2062	38	0.00
3	2063	38	0.00
3	2050	38	0.00
3	2051	38	0.00
3	2052	38	0.00
3	2053	38	0.00
3	2054	38	0.00
3	2064	38	0.00
3	2065	38	0.00
3	2066	38	0.00
3	2067	38	0.00
3	2068	38	0.00
3	2069	38	0.00
3	2070	38	0.00
3	2071	38	0.00
3	2072	38	0.00
3	2073	38	0.00
3	2074	38	0.00
3	2075	38	0.00
3	2076	38	0.00
3	2077	38	0.00
3	2078	38	0.00
3	2079	38	0.00
3	2080	38	0.00
3	2081	38	0.00
3	2082	38	0.00
3	2083	38	0.00
3	2084	38	0.00
3	2085	38	0.00
3	2086	38	0.00
3	2087	38	0.00
3	2088	38	0.00
3	2089	38	0.00
3	2090	38	0.00
3	2091	38	0.00
3	2092	38	0.00
3	2093	38	0.00
3	2094	38	0.00
3	2095	38	0.00
3	2096	38	0.00
3	2097	38	0.00
3	2098	38	0.00
3	2099	38	0.00
3	2100	38	0.00
3	2101	38	0.00
3	2102	38	0.00
3	2103	38	0.00
3	2104	38	0.00
3	2105	38	0.00
3	2107	38	0.00
3	2108	38	0.00
3	2109	38	0.00
3	2110	38	0.00
3	2111	38	0.00
3	2112	38	0.00
3	2113	38	0.00
3	2114	38	0.00
3	2115	38	0.00
3	2116	38	0.00
3	2117	38	0.00
3	2118	38	0.00
3	2119	38	0.00
3	2120	38	0.00
3	2121	38	0.00
3	2122	38	0.00
3	2123	38	0.00
3	2124	38	0.00
3	2125	38	0.00
3	2126	38	0.00
3	2127	38	0.00
3	2128	38	0.00
3	2129	38	0.00
3	2130	38	0.00
3	2131	38	0.00
3	2132	38	0.00
3	2133	38	0.00
3	2134	38	0.00
3	2135	38	0.00
3	2136	38	0.00
3	2137	38	0.00
3	2138	38	0.00
3	2139	38	0.00
3	2140	38	0.00
3	2141	38	0.00
3	2142	38	0.00
3	2145	38	0.00
3	2146	38	0.00
3	2147	38	0.00
3	2148	38	0.00
3	2150	38	0.00
3	2151	38	0.00
3	2152	38	0.00
3	2153	38	0.00
3	2154	38	0.00
3	2155	38	0.00
3	2156	38	0.00
3	2157	38	0.00
3	2158	38	0.00
3	2159	38	0.00
3	2160	38	0.00
3	2161	38	0.00
3	2162	38	0.00
3	2163	38	0.00
3	2164	38	0.00
3	2165	38	0.00
3	2166	38	0.00
3	2167	38	0.00
3	2168	38	0.00
3	2169	38	0.00
3	2170	38	0.00
3	2171	38	0.00
3	2172	38	0.00
3	2173	38	0.00
3	2174	38	0.00
3	2175	38	0.00
3	2176	38	0.00
3	2177	38	0.00
3	2178	38	0.00
3	2179	38	0.00
3	2180	38	0.00
3	2181	38	0.00
3	2182	38	0.00
3	2183	38	0.00
3	2184	38	0.00
3	2185	38	0.00
3	2186	38	0.00
3	2187	38	0.00
3	2188	38	0.00
3	2189	38	0.00
3	2190	38	0.00
3	2191	38	0.00
3	2192	38	0.00
3	2193	38	0.00
3	2194	38	0.00
3	2195	38	0.00
3	2196	38	0.00
3	2197	38	0.00
3	2198	38	0.00
3	2199	38	0.00
3	2200	38	0.00
3	2201	38	0.00
3	2202	38	0.00
3	2203	38	0.00
3	2204	38	0.00
3	2205	38	0.00
3	2206	38	0.00
3	2207	38	0.00
3	2208	38	0.00
3	2209	38	0.00
3	2210	38	0.00
3	2211	38	0.00
3	2212	38	0.00
3	2213	38	0.00
3	2214	38	0.00
3	2215	38	0.00
3	2216	38	0.00
3	2217	38	0.00
3	2218	38	0.00
3	2219	38	0.00
3	2220	38	0.00
3	2221	38	0.00
3	2222	38	0.00
3	2223	38	0.00
3	2224	38	0.00
3	2225	38	0.00
3	2226	38	0.00
3	2227	38	0.00
3	2228	38	0.00
3	2229	38	0.00
3	2230	38	0.00
3	2231	38	0.00
3	2233	38	0.00
3	2234	38	0.00
3	2235	38	0.00
3	2236	38	0.00
3	2237	38	0.00
3	2244	38	0.00
3	2245	38	0.00
3	2246	38	0.00
3	2247	38	0.00
3	2248	38	0.00
3	2249	38	0.00
3	2250	38	0.00
3	2251	38	0.00
3	2252	38	0.00
3	2253	38	0.00
3	2254	38	0.00
3	2255	38	0.00
3	2256	38	0.00
3	2257	38	0.00
3	2258	38	0.00
3	2259	38	0.00
3	2260	38	0.00
3	2261	38	0.00
3	2262	38	0.00
3	2263	38	0.00
3	2264	38	0.00
3	2265	38	0.00
3	2266	38	0.00
3	2267	38	0.00
3	2268	38	0.00
3	2269	38	0.00
3	2270	38	0.00
3	2271	38	0.00
3	2272	38	0.00
3	2273	38	0.00
3	2274	38	0.00
3	2275	38	0.00
3	2276	38	0.00
3	2278	38	0.00
3	2279	38	0.00
3	2280	38	0.00
3	2281	38	0.00
3	2282	38	0.00
3	2284	38	0.00
3	2285	38	0.00
3	2240	38	0.00
3	2241	38	0.00
3	2243	38	0.00
3	2242	38	0.00
3	2286	38	0.00
3	2288	38	0.00
3	2289	38	0.00
3	2290	38	0.00
3	2291	38	0.00
3	2292	38	0.00
3	2294	38	0.00
3	2295	38	0.00
3	2296	38	0.00
3	2297	38	0.00
3	2298	38	0.00
3	2299	38	0.00
3	2303	38	0.00
3	2304	38	0.00
3	2305	38	0.00
3	2306	38	0.00
3	2307	38	0.00
3	2308	38	0.00
3	2309	38	0.00
3	2310	38	0.00
3	2311	38	0.00
3	2312	38	0.00
3	2313	38	0.00
3	2314	38	0.00
3	2315	38	0.00
3	2316	38	0.00
3	2317	38	0.00
3	2318	38	0.00
3	2319	38	0.00
3	2320	38	0.00
3	2321	38	0.00
3	2322	38	0.00
3	2323	38	0.00
3	2324	38	0.00
3	2287	38	0.00
3	2293	38	0.00
3	2301	38	0.00
3	2300	38	0.00
3	2302	38	0.00
3	2325	38	0.00
3	2326	38	0.00
3	2327	38	0.00
3	2328	38	0.00
3	2329	38	0.00
3	2330	38	0.00
3	2331	38	0.00
3	2332	38	0.00
3	2334	38	0.00
3	2336	38	0.00
3	2337	38	0.00
3	2338	38	0.00
3	2339	38	0.00
3	2340	38	0.00
3	2341	38	0.00
3	2342	38	0.00
3	2343	38	0.00
3	2344	38	0.00
3	2345	38	0.00
3	2346	38	0.00
3	2347	38	0.00
3	2348	38	0.00
3	2349	38	0.00
3	2350	38	0.00
3	2351	38	0.00
3	2352	38	0.00
3	2353	38	0.00
3	2354	38	0.00
3	2355	38	0.00
3	2356	38	0.00
3	2357	38	0.00
3	2358	38	0.00
3	2359	38	0.00
3	2360	38	0.00
3	2361	38	0.00
3	2362	38	0.00
3	2363	38	0.00
3	2364	38	0.00
3	2365	38	0.00
3	2366	38	0.00
3	2367	38	0.00
3	2368	38	0.00
3	2369	38	0.00
3	2370	38	0.00
3	2371	38	0.00
3	2372	38	0.00
3	2373	38	0.00
3	2374	38	0.00
3	2375	38	0.00
3	2376	38	0.00
3	2377	38	0.00
3	2378	38	0.00
3	2379	38	0.00
3	2380	38	0.00
3	2381	38	0.00
3	2382	38	0.00
3	2383	38	0.00
3	2388	38	0.00
3	2390	38	0.00
3	2391	38	0.00
3	2392	38	0.00
3	2393	38	0.00
3	2394	38	0.00
3	2395	38	0.00
3	2396	38	0.00
3	2397	38	0.00
3	2398	38	0.00
3	2399	38	0.00
3	2400	38	0.00
3	2401	38	0.00
3	2402	38	0.00
3	2403	38	0.00
3	2404	38	0.00
3	2405	38	0.00
3	2406	38	0.00
3	2407	38	0.00
3	2384	38	0.00
3	2385	38	0.00
3	2386	38	0.00
3	2387	38	0.00
3	2408	38	0.00
3	2409	38	0.00
3	2410	38	0.00
3	2411	38	0.00
3	2412	38	0.00
3	2413	38	0.00
3	2414	38	0.00
3	2415	38	0.00
3	2416	38	0.00
3	2417	38	0.00
3	2418	38	0.00
3	2419	38	0.00
3	2420	38	0.00
3	2421	38	0.00
3	2422	38	0.00
3	2423	38	0.00
3	2424	38	0.00
3	2425	38	0.00
3	2426	38	0.00
3	2427	38	0.00
3	2428	38	0.00
3	2429	38	0.00
3	2430	38	0.00
3	2431	38	0.00
3	2432	38	0.00
3	2433	38	0.00
3	2434	38	0.00
3	2435	38	0.00
3	2436	38	0.00
3	2437	38	0.00
3	2438	38	0.00
3	2439	38	0.00
3	2440	38	0.00
3	2441	38	0.00
3	2442	38	0.00
3	2443	38	0.00
3	2444	38	0.00
3	2445	38	0.00
3	2446	38	0.00
3	2447	38	0.00
3	2448	38	0.00
3	2449	38	0.00
3	2627	38	0.00
3	2450	38	0.00
3	2451	38	0.00
3	2452	38	0.00
3	2453	38	0.00
3	2454	38	0.00
3	2455	38	0.00
3	2456	38	0.00
3	2457	38	0.00
3	2458	38	0.00
3	2459	38	0.00
3	2460	38	0.00
3	2461	38	0.00
3	2462	38	0.00
3	2463	38	0.00
3	2464	38	0.00
3	2465	38	0.00
3	2466	38	0.00
3	2467	38	0.00
3	2468	38	0.00
3	2469	38	0.00
3	2470	38	0.00
3	2471	38	0.00
3	2472	38	0.00
3	2473	38	0.00
3	2474	38	0.00
3	2475	38	0.00
3	2476	38	0.00
3	2477	38	0.00
3	2478	38	0.00
3	2479	38	0.00
3	2480	38	0.00
3	2481	38	0.00
3	2482	38	0.00
3	2483	38	0.00
3	2484	38	0.00
3	2485	38	0.00
3	2486	38	0.00
3	2487	38	0.00
3	2488	38	0.00
3	2489	38	0.00
3	2490	38	0.00
3	2491	38	0.00
3	2492	38	0.00
3	2493	38	0.00
3	2628	38	0.00
3	2494	38	0.00
3	2495	38	0.00
3	2496	38	0.00
3	2497	38	0.00
3	2498	38	0.00
3	2499	38	0.00
3	2500	38	0.00
3	2501	38	0.00
3	2502	38	0.00
3	2503	38	0.00
3	2504	38	0.00
3	2505	38	0.00
3	2506	38	0.00
3	2507	38	0.00
3	2508	38	0.00
3	2509	38	0.00
3	2510	38	0.00
3	2511	38	0.00
3	2512	38	0.00
3	2513	38	0.00
3	2514	38	0.00
3	2515	38	0.00
3	2516	38	0.00
3	2517	38	0.00
3	2518	38	0.00
3	2519	38	0.00
3	2520	38	0.00
3	2521	38	0.00
3	2522	38	0.00
3	2523	38	0.00
3	2524	38	0.00
3	2525	38	0.00
3	2527	38	0.00
3	2528	38	0.00
3	2529	38	0.00
3	2530	38	0.00
3	2531	38	0.00
3	2532	38	0.00
3	2533	38	0.00
3	2534	38	0.00
3	2535	38	0.00
3	2536	38	0.00
3	2537	38	0.00
3	2538	38	0.00
3	2539	38	0.00
3	2540	38	0.00
3	2541	38	0.00
3	2542	38	0.00
3	2544	38	0.00
3	2546	38	0.00
3	2547	38	0.00
3	2548	38	0.00
3	2549	38	0.00
3	2550	38	0.00
3	2551	38	0.00
3	2552	38	0.00
3	2553	38	0.00
3	2554	38	0.00
3	2555	38	0.00
3	2556	38	0.00
3	2557	38	0.00
3	2558	38	0.00
3	2559	38	0.00
3	2560	38	0.00
3	2561	38	0.00
3	2562	38	0.00
3	2563	38	0.00
3	2564	38	0.00
3	2565	38	0.00
3	2566	38	0.00
3	2567	38	0.00
3	2568	38	0.00
3	2569	38	0.00
3	2571	38	0.00
3	2573	38	0.00
3	2575	38	0.00
3	2576	38	0.00
3	2543	38	0.00
3	2577	38	0.00
3	2545	38	0.00
3	2570	38	0.00
3	2574	38	0.00
3	2578	38	0.00
3	2579	38	0.00
3	2580	38	0.00
3	2581	38	0.00
3	2582	38	0.00
3	2583	38	0.00
3	2584	38	0.00
3	2585	38	0.00
3	2614	38	0.00
3	2586	38	0.00
3	2615	38	0.00
3	2587	38	0.00
3	2616	38	0.00
3	2588	38	0.00
3	2590	38	0.00
3	2591	38	0.00
3	2592	38	0.00
3	2593	38	0.00
3	2594	38	0.00
3	2595	38	0.00
3	2596	38	0.00
3	2597	38	0.00
3	2598	38	0.00
3	2599	38	0.00
3	2600	38	0.00
3	2601	38	0.00
3	2602	38	0.00
3	2603	38	0.00
3	2604	38	0.00
3	2605	38	0.00
3	2606	38	0.00
3	2607	38	0.00
3	2608	38	0.00
3	2609	38	0.00
3	2613	38	0.00
3	2617	38	0.00
3	2618	38	0.00
3	2619	38	0.00
3	2620	38	0.00
3	2621	38	0.00
3	2622	38	0.00
3	2623	38	0.00
3	2624	38	0.00
3	2612	38	0.00
3	2625	38	0.00
3	2626	38	0.00
3	121	38	0.00
3	2629	38	0.00
3	2630	38	0.00
3	2632	38	0.00
3	2633	38	0.00
3	2634	38	0.00
3	2635	38	0.00
3	2636	38	0.00
3	2637	38	0.00
3	2638	38	0.00
3	2639	38	0.00
3	2640	38	0.00
3	2641	38	0.00
3	2642	38	0.00
3	2643	38	0.00
3	2644	38	0.00
3	2646	38	0.00
3	2647	38	0.00
3	2648	38	0.00
3	1993	38	0.00
3	86	38	0.00
3	2611	38	0.00
3	2649	38	0.00
3	2650	38	0.00
3	2651	38	0.00
3	2652	38	0.00
3	2653	38	0.00
3	2654	38	0.00
3	2655	38	0.00
3	2656	38	0.00
3	2657	38	0.00
3	2658	38	0.00
3	2659	38	0.00
3	2660	38	0.00
3	2661	38	0.00
3	2662	38	0.00
3	2663	38	0.00
3	2664	38	0.00
3	2665	38	0.00
3	2666	38	0.00
3	2667	38	0.00
3	2668	38	0.00
3	2669	38	0.00
3	2631	38	0.00
3	2670	38	0.00
3	6	38	0.00
3	2671	38	0.00
3	23	38	0.00
3	105	38	0.00
3	101	38	0.00
3	2673	38	0.00
3	2676	38	0.00
3	2677	38	0.00
3	2678	38	0.00
3	2679	38	0.00
3	2681	38	0.00
3	2682	38	0.00
3	2680	38	0.00
3	2689	38	0.00
3	468	38	0.00
3	1936	38	0.00
3	2683	38	0.00
3	1164	38	0.00
3	2684	38	0.00
3	795	38	0.00
3	373	38	0.00
3	2283	38	0.00
3	2685	38	0.00
3	2686	38	0.00
3	2687	38	0.00
3	448	38	0.00
3	2675	38	0.00
3	150	38	0.00
3	225	38	0.00
3	2572	38	0.00
3	2645	38	0.00
3	2672	38	0.00
3	1356	38	0.00
3	1923	38	0.00
3	266	38	0.00
3	1625	38	0.00
3	1646	38	0.00
3	61	38	0.00
3	2690	38	0.00
3	2691	38	0.00
3	2692	38	0.00
3	2693	38	0.00
3	2694	38	0.00
3	2695	38	0.00
3	2697	38	0.00
3	2698	38	0.00
3	976	38	0.00
3	8	38	0.00
3	364	38	0.00
3	2700	38	0.00
3	2701	38	0.00
3	2702	38	0.00
3	2703	38	0.00
3	662	38	0.00
3	141	38	0.00
3	215	38	0.00
3	2704	38	0.00
3	2705	38	0.00
3	2706	38	0.00
3	2707	38	0.00
3	2674	38	0.00
3	2708	38	0.00
3	2709	38	0.00
3	2710	38	0.00
3	2711	38	0.00
3	2712	38	0.00
3	2713	38	0.00
3	2714	38	0.00
3	2715	38	0.00
3	2716	38	0.00
3	678	38	0.00
3	1723	38	0.00
3	2046	38	0.00
3	2389	38	0.00
3	529	38	0.00
3	593	38	0.00
3	584	38	0.00
3	2717	38	0.00
3	107	38	0.00
3	586	38	0.00
3	1485	38	0.00
3	630	38	0.00
3	1400	38	0.00
3	925	38	0.00
3	926	38	0.00
3	1792	38	0.00
3	1049	38	0.00
3	1084	38	0.00
3	1709	38	0.00
3	1805	38	0.00
3	293	38	0.00
3	2149	38	0.00
3	1870	38	0.00
3	1573	38	0.00
3	2699	38	0.00
3	996	38	0.00
3	1204	38	0.00
3	1228	38	0.00
3	882	38	0.00
3	2106	38	0.00
3	2696	38	0.00
3	545	38	0.00
3	1348	38	0.00
3	2610	38	0.00
3	1680	38	0.00
3	1657	38	0.00
3	1538	38	0.00
3	2718	38	0.00
3	2719	38	0.00
3	2720	38	0.00
3	2721	38	0.00
3	2722	38	0.00
3	2723	38	0.00
3	2724	38	0.00
3	2733	38	0.00
3	2729	38	0.00
3	2730	38	0.00
3	1753	38	0.00
3	2731	38	0.00
3	2732	38	0.00
3	2734	38	0.00
3	2725	38	0.00
3	2735	38	0.00
3	2736	38	0.00
3	2737	38	0.00
3	2738	38	0.00
3	2739	38	0.00
3	2740	38	0.00
3	2741	38	0.00
3	2742	38	0.00
3	2765	38	0.00
3	2744	38	0.00
3	2745	38	0.00
3	2746	38	0.00
3	2747	38	0.00
3	2748	38	0.00
3	830	38	0.00
3	2749	38	0.00
3	2750	38	0.00
3	2766	38	0.00
3	2767	38	0.00
3	2768	38	0.00
3	2751	38	0.00
3	2769	38	0.00
3	2770	38	0.00
3	2752	38	0.00
3	2758	38	0.00
3	2759	38	0.00
3	2760	38	0.00
3	2761	38	0.00
3	2762	38	0.00
3	2763	38	0.00
3	1108	38	0.00
3	2771	38	0.00
3	2772	38	0.00
3	2773	38	0.00
3	2774	38	0.00
3	1269	38	0.00
3	2775	38	0.00
3	2776	38	0.00
3	2777	38	0.00
3	2778	38	0.00
3	2779	38	0.00
3	2780	38	0.00
3	2781	38	0.00
3	2782	38	0.00
3	2783	38	0.00
3	2784	38	0.00
3	2785	38	0.00
3	2786	38	0.00
3	2788	38	0.00
3	2828	38	0.00
3	2789	38	0.00
3	2790	38	0.00
3	2791	38	0.00
3	2792	38	0.00
3	2793	38	0.00
3	2795	38	0.00
3	2754	38	0.00
3	2756	38	0.00
3	2753	38	0.00
3	2755	38	0.00
3	2797	38	0.00
3	2798	38	0.00
3	2799	38	0.00
3	2800	38	0.00
3	2801	38	0.00
3	2802	38	0.00
3	2803	38	0.00
3	2804	38	0.00
3	2805	38	0.00
3	2806	38	0.00
3	2807	38	0.00
3	2808	38	0.00
3	2809	38	0.00
3	2810	38	0.00
3	2811	38	0.00
3	2812	38	0.00
3	2813	38	0.00
3	2814	38	0.00
3	2787	38	0.00
3	2815	38	0.00
3	2794	38	0.00
3	2796	38	0.00
3	2816	38	0.00
3	2817	38	0.00
3	2818	38	0.00
3	2819	38	0.00
3	2820	38	0.00
3	2821	38	0.00
3	2822	38	0.00
3	2823	38	0.00
3	2824	38	0.00
3	2825	38	0.00
3	2826	38	0.00
3	2827	38	0.00
3	2829	38	0.00
3	2830	38	0.00
3	2831	38	0.00
3	2832	38	0.00
3	2834	38	0.00
3	2833	38	0.00
3	2835	38	0.00
3	2836	38	0.00
3	2841	38	0.00
3	2839	38	0.00
3	2840	38	0.00
3	2837	38	0.00
3	2842	38	0.00
3	2838	38	0.00
3	2843	38	0.00
3	2844	38	0.00
3	2845	38	0.00
3	2846	38	0.00
3	2847	38	0.00
3	4	38	0.00
3	2848	38	0.00
3	2852	38	0.00
3	2853	38	0.00
3	2854	38	0.00
3	2855	38	0.00
3	2856	38	0.00
3	2857	38	0.00
3	2858	38	0.00
3	2859	38	0.00
3	2860	38	0.00
3	2861	38	0.00
3	2862	38	0.00
3	2863	38	0.00
3	2864	38	0.00
3	2865	38	0.00
3	2866	38	0.00
3	2867	38	0.00
3	2868	38	0.00
3	2869	38	0.00
3	2870	38	0.00
3	2872	38	0.00
3	2873	38	0.00
3	2874	38	0.00
3	2875	38	0.00
3	2876	38	0.00
3	2877	38	0.00
3	2878	38	0.00
3	2879	38	0.00
3	2880	38	0.00
3	2881	38	0.00
3	2882	38	0.00
3	2883	38	0.00
3	2884	38	0.00
3	1588	38	0.00
3	303	38	0.00
3	2885	38	0.00
3	2886	38	0.00
3	2871	38	0.00
3	2888	38	0.00
3	2889	38	0.00
3	2890	38	0.00
3	2891	38	0.00
3	2892	38	0.00
3	2893	38	0.00
3	2894	38	0.00
3	2895	38	0.00
3	2896	38	0.00
3	2851	38	0.00
3	2897	38	0.00
3	2898	38	0.00
3	2899	38	0.00
3	2900	38	0.00
3	2902	38	0.00
3	2903	38	0.00
3	2904	38	0.00
3	2901	38	0.00
3	2905	38	0.00
3	2906	38	0.00
3	2907	38	0.00
3	2908	38	0.00
3	2909	38	0.00
3	2933	38	0.00
3	2910	38	0.00
3	2911	38	0.00
3	2912	38	0.00
3	2913	38	0.00
3	2914	38	0.00
3	2915	38	0.00
3	2916	38	0.00
3	2917	38	0.00
3	2918	38	0.00
3	2919	38	0.00
3	2887	38	0.00
3	2920	38	0.00
3	2921	38	0.00
3	2922	38	0.00
3	2923	38	0.00
3	2924	38	0.00
3	2925	38	0.00
3	2926	38	0.00
3	2927	38	0.00
3	2928	38	0.00
3	2929	38	0.00
3	2930	38	0.00
3	2931	38	0.00
3	2932	38	0.00
3	2934	38	0.00
3	2935	38	0.00
3	2936	38	0.00
3	2937	38	0.00
3	2938	38	0.00
3	2939	38	0.00
3	2940	38	0.00
3	2941	38	0.00
3	2942	38	0.00
3	2991	38	0.00
3	2943	38	0.00
3	2944	38	0.00
3	2945	38	0.00
3	2946	38	0.00
3	2947	38	0.00
3	2948	38	0.00
3	2949	38	0.00
3	2950	38	0.00
3	2951	38	0.00
3	2952	38	0.00
3	2953	38	0.00
3	2954	38	0.00
3	2955	38	0.00
3	2956	38	0.00
3	2957	38	0.00
3	2958	38	0.00
3	2959	38	0.00
3	2960	38	0.00
3	2961	38	0.00
3	2962	38	0.00
3	2963	38	0.00
3	2964	38	0.00
3	2965	38	0.00
3	2966	38	0.00
3	2967	38	0.00
3	2968	38	0.00
3	2969	38	0.00
3	2970	38	0.00
3	2973	38	0.00
3	2974	38	0.00
3	2975	38	0.00
3	2976	38	0.00
3	2977	38	0.00
3	2978	38	0.00
3	2979	38	0.00
3	2980	38	0.00
3	2981	38	0.00
3	2982	38	0.00
3	2983	38	0.00
3	2984	38	0.00
3	2985	38	0.00
3	2986	38	0.00
3	2987	38	0.00
3	2988	38	0.00
3	2989	38	0.00
3	2990	38	0.00
3	2992	38	0.00
3	2993	38	0.00
3	3024	38	0.00
3	2995	38	0.00
3	1560	38	0.00
3	2996	38	0.00
3	2997	38	0.00
3	3025	38	0.00
3	2999	38	0.00
3	3000	38	0.00
3	3001	38	0.00
3	3002	38	0.00
3	3003	38	0.00
3	3004	38	0.00
3	3005	38	0.00
3	3006	38	0.00
3	3007	38	0.00
3	3008	38	0.00
3	3009	38	0.00
3	3010	38	0.00
3	3011	38	0.00
3	3012	38	0.00
3	3013	38	0.00
3	3014	38	0.00
3	3015	38	0.00
3	3016	38	0.00
3	3017	38	0.00
3	3018	38	0.00
3	3019	38	0.00
3	3020	38	0.00
3	3021	38	0.00
3	2972	38	0.00
3	2994	38	0.00
3	3022	38	0.00
3	3023	38	0.00
3	1211	38	0.00
3	2238	38	0.00
3	2239	38	0.00
3	3026	38	0.00
3	3027	38	0.00
3	3028	38	0.00
3	3029	38	0.00
3	3030	38	0.00
3	3031	38	0.00
3	3032	38	0.00
3	3033	38	0.00
3	3034	38	0.00
3	3035	38	0.00
3	9	38	0.00
3	26	38	0.00
3	55	38	0.00
3	73	38	0.00
3	77	38	0.00
3	3036	38	0.00
3	3037	38	0.00
3	3038	38	0.00
3	3039	38	0.00
3	3040	38	0.00
3	3041	38	0.00
3	3042	38	0.00
3	3043	38	0.00
3	3044	38	0.00
3	3045	38	0.00
3	3046	38	0.00
3	3047	38	0.00
3	3048	38	0.00
3	3049	38	0.00
3	3050	38	0.00
3	3051	38	0.00
3	3052	38	0.00
3	3053	38	0.00
3	3054	38	0.00
3	3055	38	0.00
3	3056	38	0.00
3	3057	38	0.00
3	3058	38	0.00
3	3059	38	0.00
3	3060	38	0.00
3	3061	38	0.00
3	3062	38	0.00
3	3063	38	0.00
3	3064	38	0.00
3	3065	38	0.00
3	3066	38	0.00
3	5	38	0.00
3	127	38	0.00
3	2333	38	0.00
3	2335	38	0.00
3	2850	38	0.00
3	2849	38	0.00
3	3068	38	0.00
3	3069	38	0.00
3	3070	38	0.00
3	3071	38	0.00
3	3073	38	0.00
3	3077	38	0.00
3	3072	38	0.00
3	279	38	0.00
3	3075	38	0.00
3	3076	38	0.00
3	3078	38	0.00
3	2526	38	0.00
3	3081	38	0.00
3	3080	38	0.00
3	3079	38	0.00
3	3082	38	0.00
3	3083	38	0.00
3	89	38	0.00
3	3084	38	0.00
3	1589	38	0.00
3	3085	38	0.00
3	2998	38	0.00
3	245	38	0.00
3	3086	38	0.00
3	2743	38	0.00
3	3087	38	0.00
3	3088	38	0.00
3	3067	38	0.00
3	2688	38	0.00
3	3089	38	0.00
3	3090	38	0.00
3	3091	38	0.00
3	3092	38	0.00
3	3093	38	0.00
3	3094	38	0.00
3	3095	38	0.00
3	3096	38	0.00
3	28	38	0.00
3	3115	38	0.00
3	3116	38	0.00
3	3117	38	0.00
3	3123	38	0.00
3	1120	38	0.00
3	3112	38	0.00
3	3098	38	0.00
3	3099	38	0.00
3	3100	38	0.00
3	3101	38	0.00
3	3102	38	0.00
3	3103	38	0.00
3	3104	38	0.00
3	3105	38	0.00
3	3106	38	0.00
3	3107	38	0.00
3	3109	38	0.00
3	3110	38	0.00
3	3108	38	0.00
3	148	38	0.00
3	3111	38	0.00
3	3113	38	0.00
3	3114	38	0.00
3	3118	38	0.00
3	3119	38	0.00
3	3120	38	0.00
3	3121	38	0.00
3	3122	38	0.00
3	3124	38	0.00
3	3125	38	0.00
3	3126	38	0.00
3	3127	38	0.00
3	3128	38	0.00
3	3097	38	0.00
3	561	38	0.00
3	3129	38	0.00
3	3130	38	0.00
3	3132	38	0.00
3	3131	38	0.00
3	3133	38	0.00
3	3134	38	0.00
3	3135	38	0.00
3	3136	38	0.00
3	3137	38	0.00
3	3138	38	0.00
3	3139	38	0.00
3	3140	38	0.00
3	3141	38	0.00
3	3142	38	0.00
3	3143	38	0.00
3	3144	38	0.00
3	3145	38	0.00
3	145	38	0.00
3	3147	38	0.00
3	3148	38	0.00
3	3149	38	0.00
3	3150	38	0.00
3	3152	38	0.00
3	3153	38	0.00
3	3154	38	0.00
3	3155	38	0.00
3	3156	38	0.00
3	3157	38	0.00
3	3158	38	0.00
3	3159	38	0.00
3	3160	38	0.00
3	3161	38	0.00
3	3162	38	0.00
3	3163	38	0.00
3	3164	38	0.00
3	3165	38	0.00
3	3166	38	0.00
3	3167	38	0.00
3	3168	38	0.00
3	3169	38	0.00
3	3170	38	0.00
3	3171	38	0.00
3	139	38	0.00
3	3146	38	0.00
3	3172	38	0.00
3	3173	38	0.00
3	3174	38	0.00
3	3175	38	0.00
3	3176	38	0.00
3	3177	38	0.00
3	3178	38	0.00
3	3179	38	0.00
3	3180	38	0.00
3	3181	38	0.00
3	3182	38	0.00
3	3183	38	0.00
3	3184	38	0.00
3	3185	38	0.00
3	3186	38	0.00
3	3187	38	0.00
3	3188	38	0.00
3	142	38	0.00
3	19	38	0.00
3	3189	38	0.00
3	3190	38	0.00
3	3191	38	0.00
3	3192	38	0.00
3	3193	38	0.00
3	3194	38	0.00
3	3195	38	0.00
3	3196	38	0.00
3	3197	38	0.00
3	3198	38	0.00
3	3199	38	0.00
3	3200	38	0.00
3	3201	38	0.00
3	3202	38	0.00
3	3203	38	0.00
3	3204	38	0.00
3	3205	38	0.00
3	3206	38	0.00
3	3207	38	0.00
3	3208	38	0.00
3	3209	38	0.00
3	138	38	0.00
3	3211	38	0.00
3	3151	38	0.00
3	3210	38	0.00
3	988	38	0.00
3	989	38	0.00
3	675	38	0.00
3	676	38	0.00
3	140	38	0.00
3	2764	38	0.00
3	3212	38	0.00
3	3213	38	0.00
3	3214	38	0.00
3	3231	38	0.00
3	3232	38	0.00
3	663	38	0.00
3	2757	38	0.00
3	563	38	0.00
3	3215	38	0.00
3	3216	38	0.00
3	3217	38	0.00
3	3218	38	0.00
3	3219	38	0.00
3	3220	38	0.00
3	3221	38	0.00
3	3222	38	0.00
3	3223	38	0.00
3	3224	38	0.00
3	3225	38	0.00
3	3226	38	0.00
3	3227	38	0.00
3	3228	38	0.00
3	3229	38	0.00
3	3230	38	0.00
3	3233	38	0.00
3	3234	38	0.00
3	3235	38	0.00
3	3236	38	0.00
3	3240	38	0.00
3	3237	38	0.00
3	3239	38	0.00
3	3241	38	0.00
3	3238	38	0.00
3	3242	38	0.00
3	3243	38	0.00
3	92	38	0.00
3	99	38	0.00
3	876	38	0.00
3	3244	38	0.00
3	3245	38	0.00
3	3246	38	0.00
3	3247	38	0.00
3	3248	38	0.00
4	1505	38	0.00
4	132	38	0.00
4	39	38	0.00
4	53	38	0.00
4	54	38	0.00
4	143	38	0.00
4	1475	38	0.00
4	1476	38	0.00
4	1506	38	0.00
4	1477	38	0.00
4	1478	38	0.00
4	1479	38	0.00
4	1480	38	0.00
4	1481	38	0.00
4	1482	38	0.00
4	1484	38	0.00
4	1486	38	0.00
4	1487	38	0.00
4	1488	38	0.00
4	1489	38	0.00
4	1490	38	0.00
4	1491	38	0.00
4	1492	38	0.00
4	1493	38	0.00
4	1494	38	0.00
4	1495	38	0.00
4	1497	38	0.00
4	1498	38	0.00
4	1499	38	0.00
4	1500	38	0.00
4	1501	38	0.00
4	1502	38	0.00
4	1503	38	0.00
4	1504	38	0.00
4	1509	38	0.00
4	1510	38	0.00
4	1511	38	0.00
4	1507	38	0.00
4	1483	38	0.00
4	1508	38	0.00
4	1496	38	0.00
4	1512	38	0.00
4	1513	38	0.00
4	1514	38	0.00
4	34	38	0.00
4	88	38	0.00
4	31	38	0.00
4	84	38	0.00
4	64	38	0.00
4	98	38	0.00
4	75	38	0.00
4	144	38	0.00
4	1515	38	0.00
4	1516	38	0.00
4	1517	38	0.00
4	1518	38	0.00
4	1519	38	0.00
4	1520	38	0.00
4	1521	38	0.00
4	1522	38	0.00
4	1523	38	0.00
4	1524	38	0.00
4	1525	38	0.00
4	133	38	0.00
4	1526	38	0.00
4	1527	38	0.00
4	1528	38	0.00
4	1529	38	0.00
4	1530	38	0.00
4	1531	38	0.00
4	1532	38	0.00
4	1533	38	0.00
4	1534	38	0.00
4	1535	38	0.00
4	1536	38	0.00
4	1537	38	0.00
4	1539	38	0.00
4	1540	38	0.00
4	2277	38	0.00
4	97	38	0.00
4	1541	38	0.00
4	1542	38	0.00
4	1543	38	0.00
4	1544	38	0.00
4	1545	38	0.00
4	1546	38	0.00
4	1547	38	0.00
4	1548	38	0.00
4	69	38	0.00
4	1549	38	0.00
4	109	38	0.00
4	59	38	0.00
4	1550	38	0.00
4	1551	38	0.00
4	1552	38	0.00
4	1553	38	0.00
4	29	38	0.00
4	1554	38	0.00
4	1555	38	0.00
4	1556	38	0.00
4	1557	38	0.00
4	1558	38	0.00
4	1559	38	0.00
4	1561	38	0.00
4	1563	38	0.00
4	1564	38	0.00
4	134	38	0.00
4	1567	38	0.00
4	1569	38	0.00
4	1570	38	0.00
4	1571	38	0.00
4	146	38	0.00
4	147	38	0.00
4	1562	38	0.00
4	37	38	0.00
4	2	38	0.00
4	164	38	0.00
4	165	38	0.00
4	166	38	0.00
4	167	38	0.00
4	169	38	0.00
4	170	38	0.00
4	171	38	0.00
4	172	38	0.00
4	173	38	0.00
4	174	38	0.00
4	175	38	0.00
4	176	38	0.00
4	177	38	0.00
4	178	38	0.00
4	179	38	0.00
4	180	38	0.00
4	181	38	0.00
4	182	38	0.00
4	183	38	0.00
4	184	38	0.00
4	185	38	0.00
4	186	38	0.00
4	187	38	0.00
4	188	38	0.00
4	189	38	0.00
4	190	38	0.00
4	149	38	0.00
4	151	38	0.00
4	152	38	0.00
4	153	38	0.00
4	155	38	0.00
4	154	38	0.00
4	156	38	0.00
4	157	38	0.00
4	1566	38	0.00
4	168	38	0.00
4	1565	38	0.00
4	1568	38	0.00
4	158	38	0.00
4	162	38	0.00
4	159	38	0.00
4	161	38	0.00
4	160	38	0.00
4	163	38	0.00
4	191	38	0.00
4	192	38	0.00
4	193	38	0.00
4	194	38	0.00
4	195	38	0.00
4	196	38	0.00
4	197	38	0.00
4	198	38	0.00
4	199	38	0.00
4	200	38	0.00
4	201	38	0.00
4	202	38	0.00
4	203	38	0.00
4	204	38	0.00
4	205	38	0.00
4	206	38	0.00
4	207	38	0.00
4	208	38	0.00
4	209	38	0.00
4	210	38	0.00
4	211	38	0.00
4	216	38	0.00
4	217	38	0.00
4	218	38	0.00
4	219	38	0.00
4	220	38	0.00
4	221	38	0.00
4	222	38	0.00
4	223	38	0.00
4	224	38	0.00
4	227	38	0.00
4	228	38	0.00
4	229	38	0.00
4	230	38	0.00
4	231	38	0.00
4	232	38	0.00
4	233	38	0.00
4	234	38	0.00
4	235	38	0.00
4	213	38	0.00
4	212	38	0.00
4	226	38	0.00
4	236	38	0.00
4	237	38	0.00
4	238	38	0.00
4	239	38	0.00
4	240	38	0.00
4	241	38	0.00
4	242	38	0.00
4	243	38	0.00
4	244	38	0.00
4	246	38	0.00
4	247	38	0.00
4	248	38	0.00
4	253	38	0.00
4	137	38	0.00
4	275	38	0.00
4	254	38	0.00
4	255	38	0.00
4	256	38	0.00
4	257	38	0.00
4	258	38	0.00
4	259	38	0.00
4	260	38	0.00
4	261	38	0.00
4	262	38	0.00
4	263	38	0.00
4	264	38	0.00
4	214	38	0.00
4	265	38	0.00
4	267	38	0.00
4	268	38	0.00
4	269	38	0.00
4	270	38	0.00
4	271	38	0.00
4	272	38	0.00
4	273	38	0.00
4	274	38	0.00
4	251	38	0.00
4	249	38	0.00
4	250	38	0.00
4	252	38	0.00
4	276	38	0.00
4	277	38	0.00
4	278	38	0.00
4	280	38	0.00
4	281	38	0.00
4	282	38	0.00
4	283	38	0.00
4	284	38	0.00
4	285	38	0.00
4	286	38	0.00
4	287	38	0.00
4	288	38	0.00
4	289	38	0.00
4	290	38	0.00
4	291	38	0.00
4	292	38	0.00
4	295	38	0.00
4	297	38	0.00
4	298	38	0.00
4	301	38	0.00
4	302	38	0.00
4	304	38	0.00
4	305	38	0.00
4	306	38	0.00
4	307	38	0.00
4	308	38	0.00
4	309	38	0.00
4	310	38	0.00
4	311	38	0.00
4	312	38	0.00
4	300	38	0.00
4	313	38	0.00
4	314	38	0.00
4	315	38	0.00
4	316	38	0.00
4	317	38	0.00
4	318	38	0.00
4	319	38	0.00
4	320	38	0.00
4	294	38	0.00
4	299	38	0.00
4	296	38	0.00
4	74	38	0.00
4	321	38	0.00
4	322	38	0.00
4	323	38	0.00
4	324	38	0.00
4	325	38	0.00
4	326	38	0.00
4	327	38	0.00
4	328	38	0.00
4	58	38	0.00
4	329	38	0.00
4	330	38	0.00
4	331	38	0.00
4	63	38	0.00
4	332	38	0.00
4	65	38	0.00
4	333	38	0.00
4	348	38	0.00
4	334	38	0.00
4	335	38	0.00
4	106	38	0.00
4	336	38	0.00
4	337	38	0.00
4	338	38	0.00
4	27	38	0.00
4	339	38	0.00
4	33	38	0.00
4	340	38	0.00
4	341	38	0.00
4	342	38	0.00
4	343	38	0.00
4	344	38	0.00
4	345	38	0.00
4	346	38	0.00
4	347	38	0.00
4	349	38	0.00
4	350	38	0.00
4	351	38	0.00
4	352	38	0.00
4	3	38	0.00
4	72	38	0.00
4	76	38	0.00
4	372	38	0.00
4	135	38	0.00
4	136	38	0.00
4	124	38	0.00
4	353	38	0.00
4	354	38	0.00
4	361	38	0.00
4	366	38	0.00
4	368	38	0.00
4	369	38	0.00
4	370	38	0.00
4	371	38	0.00
4	67	38	0.00
4	25	38	0.00
4	79	38	0.00
4	70	38	0.00
4	85	38	0.00
4	30	38	0.00
4	57	38	0.00
4	110	38	0.00
4	10	38	0.00
4	355	38	0.00
4	356	38	0.00
4	357	38	0.00
4	358	38	0.00
4	359	38	0.00
4	360	38	0.00
4	362	38	0.00
4	363	38	0.00
4	365	38	0.00
4	417	38	0.00
4	367	38	0.00
4	374	38	0.00
4	376	38	0.00
4	377	38	0.00
4	378	38	0.00
4	375	38	0.00
4	382	38	0.00
4	386	38	0.00
4	389	38	0.00
4	391	38	0.00
4	392	38	0.00
4	393	38	0.00
4	394	38	0.00
4	395	38	0.00
4	396	38	0.00
4	397	38	0.00
4	398	38	0.00
4	399	38	0.00
4	400	38	0.00
4	401	38	0.00
4	418	38	0.00
4	419	38	0.00
4	420	38	0.00
4	421	38	0.00
4	416	38	0.00
4	387	38	0.00
4	388	38	0.00
4	383	38	0.00
4	384	38	0.00
4	385	38	0.00
4	390	38	0.00
4	402	38	0.00
4	403	38	0.00
4	404	38	0.00
4	379	38	0.00
4	380	38	0.00
4	381	38	0.00
4	405	38	0.00
4	406	38	0.00
4	407	38	0.00
4	408	38	0.00
4	409	38	0.00
4	410	38	0.00
4	411	38	0.00
4	412	38	0.00
4	414	38	0.00
4	413	38	0.00
4	415	38	0.00
4	422	38	0.00
4	423	38	0.00
4	424	38	0.00
4	425	38	0.00
4	426	38	0.00
4	427	38	0.00
4	428	38	0.00
4	429	38	0.00
4	430	38	0.00
4	431	38	0.00
4	432	38	0.00
4	433	38	0.00
4	434	38	0.00
4	435	38	0.00
4	436	38	0.00
4	437	38	0.00
4	439	38	0.00
4	440	38	0.00
4	441	38	0.00
4	442	38	0.00
4	443	38	0.00
4	444	38	0.00
4	445	38	0.00
4	446	38	0.00
4	447	38	0.00
4	450	38	0.00
4	451	38	0.00
4	453	38	0.00
4	438	38	0.00
4	456	38	0.00
4	455	38	0.00
4	454	38	0.00
4	457	38	0.00
4	458	38	0.00
4	459	38	0.00
4	460	38	0.00
4	463	38	0.00
4	462	38	0.00
4	461	38	0.00
4	449	38	0.00
4	452	38	0.00
4	467	38	0.00
4	469	38	0.00
4	470	38	0.00
4	471	38	0.00
4	472	38	0.00
4	473	38	0.00
4	474	38	0.00
4	475	38	0.00
4	476	38	0.00
4	477	38	0.00
4	480	38	0.00
4	481	38	0.00
4	482	38	0.00
4	483	38	0.00
4	484	38	0.00
4	485	38	0.00
4	486	38	0.00
4	487	38	0.00
4	488	38	0.00
4	489	38	0.00
4	490	38	0.00
4	491	38	0.00
4	492	38	0.00
4	493	38	0.00
4	494	38	0.00
4	495	38	0.00
4	496	38	0.00
4	497	38	0.00
4	498	38	0.00
4	499	38	0.00
4	500	38	0.00
4	502	38	0.00
4	503	38	0.00
4	504	38	0.00
4	505	38	0.00
4	464	38	0.00
4	465	38	0.00
4	466	38	0.00
4	479	38	0.00
4	478	38	0.00
4	501	38	0.00
4	1572	38	0.00
4	506	38	0.00
4	507	38	0.00
4	508	38	0.00
4	509	38	0.00
4	510	38	0.00
4	511	38	0.00
4	512	38	0.00
4	513	38	0.00
4	514	38	0.00
4	515	38	0.00
4	516	38	0.00
4	517	38	0.00
4	518	38	0.00
4	519	38	0.00
4	520	38	0.00
4	521	38	0.00
4	522	38	0.00
4	523	38	0.00
4	524	38	0.00
4	525	38	0.00
4	526	38	0.00
4	527	38	0.00
4	528	38	0.00
4	531	38	0.00
4	532	38	0.00
4	540	38	0.00
4	541	38	0.00
4	546	38	0.00
4	547	38	0.00
4	530	38	0.00
4	533	38	0.00
4	534	38	0.00
4	535	38	0.00
4	536	38	0.00
4	537	38	0.00
4	538	38	0.00
4	539	38	0.00
4	542	38	0.00
4	543	38	0.00
4	544	38	0.00
4	548	38	0.00
4	552	38	0.00
4	553	38	0.00
4	555	38	0.00
4	578	38	0.00
4	579	38	0.00
4	580	38	0.00
4	581	38	0.00
4	582	38	0.00
4	583	38	0.00
4	585	38	0.00
4	588	38	0.00
4	589	38	0.00
4	587	38	0.00
4	576	38	0.00
4	577	38	0.00
4	556	38	0.00
4	557	38	0.00
4	567	38	0.00
4	568	38	0.00
4	569	38	0.00
4	570	38	0.00
4	571	38	0.00
4	572	38	0.00
4	573	38	0.00
4	574	38	0.00
4	575	38	0.00
4	565	38	0.00
4	566	38	0.00
4	551	38	0.00
4	549	38	0.00
4	550	38	0.00
4	554	38	0.00
4	558	38	0.00
4	559	38	0.00
4	1697	38	0.00
4	600	38	0.00
4	601	38	0.00
4	602	38	0.00
4	603	38	0.00
4	604	38	0.00
4	560	38	0.00
4	564	38	0.00
4	562	38	0.00
4	605	38	0.00
4	606	38	0.00
4	607	38	0.00
4	608	38	0.00
4	609	38	0.00
4	610	38	0.00
4	611	38	0.00
4	612	38	0.00
4	615	38	0.00
4	616	38	0.00
4	617	38	0.00
4	618	38	0.00
4	619	38	0.00
4	620	38	0.00
4	622	38	0.00
4	623	38	0.00
4	624	38	0.00
4	627	38	0.00
4	590	38	0.00
4	591	38	0.00
4	592	38	0.00
4	594	38	0.00
4	595	38	0.00
4	596	38	0.00
4	599	38	0.00
4	614	38	0.00
4	625	38	0.00
4	626	38	0.00
4	628	38	0.00
4	629	38	0.00
4	631	38	0.00
4	613	38	0.00
4	621	38	0.00
4	597	38	0.00
4	598	38	0.00
4	632	38	0.00
4	633	38	0.00
4	636	38	0.00
4	637	38	0.00
4	639	38	0.00
4	640	38	0.00
4	641	38	0.00
4	642	38	0.00
4	643	38	0.00
4	645	38	0.00
4	648	38	0.00
4	649	38	0.00
4	650	38	0.00
4	651	38	0.00
4	652	38	0.00
4	653	38	0.00
4	654	38	0.00
4	655	38	0.00
4	656	38	0.00
4	657	38	0.00
4	660	38	0.00
4	666	38	0.00
4	661	38	0.00
4	634	38	0.00
4	669	38	0.00
4	668	38	0.00
4	659	38	0.00
4	635	38	0.00
4	646	38	0.00
4	647	38	0.00
4	658	38	0.00
4	638	38	0.00
4	644	38	0.00
4	665	38	0.00
4	667	38	0.00
4	674	38	0.00
4	670	38	0.00
4	671	38	0.00
4	672	38	0.00
4	673	38	0.00
4	664	38	0.00
4	686	38	0.00
4	687	38	0.00
4	688	38	0.00
4	689	38	0.00
4	690	38	0.00
4	691	38	0.00
4	692	38	0.00
4	693	38	0.00
4	694	38	0.00
4	695	38	0.00
4	696	38	0.00
4	697	38	0.00
4	698	38	0.00
4	699	38	0.00
4	700	38	0.00
4	701	38	0.00
4	702	38	0.00
4	703	38	0.00
4	704	38	0.00
4	705	38	0.00
4	706	38	0.00
4	707	38	0.00
4	708	38	0.00
4	709	38	0.00
4	710	38	0.00
4	711	38	0.00
4	712	38	0.00
4	713	38	0.00
4	714	38	0.00
4	715	38	0.00
4	716	38	0.00
4	717	38	0.00
4	681	38	0.00
4	682	38	0.00
4	680	38	0.00
4	684	38	0.00
4	685	38	0.00
4	677	38	0.00
4	683	38	0.00
4	679	38	0.00
4	718	38	0.00
4	719	38	0.00
4	720	38	0.00
4	721	38	0.00
4	722	38	0.00
4	723	38	0.00
4	724	38	0.00
4	725	38	0.00
4	726	38	0.00
4	727	38	0.00
4	728	38	0.00
4	729	38	0.00
4	730	38	0.00
4	731	38	0.00
4	732	38	0.00
4	733	38	0.00
4	734	38	0.00
4	735	38	0.00
4	736	38	0.00
4	737	38	0.00
4	738	38	0.00
4	739	38	0.00
4	740	38	0.00
4	741	38	0.00
4	742	38	0.00
4	743	38	0.00
4	744	38	0.00
4	745	38	0.00
4	746	38	0.00
4	747	38	0.00
4	748	38	0.00
4	749	38	0.00
4	750	38	0.00
4	751	38	0.00
4	752	38	0.00
4	753	38	0.00
4	754	38	0.00
4	755	38	0.00
4	756	38	0.00
4	757	38	0.00
4	758	38	0.00
4	759	38	0.00
4	760	38	0.00
4	761	38	0.00
4	762	38	0.00
4	763	38	0.00
4	764	38	0.00
4	765	38	0.00
4	1698	38	0.00
4	766	38	0.00
4	767	38	0.00
4	768	38	0.00
4	769	38	0.00
4	770	38	0.00
4	771	38	0.00
4	772	38	0.00
4	773	38	0.00
4	774	38	0.00
4	775	38	0.00
4	776	38	0.00
4	777	38	0.00
4	778	38	0.00
4	779	38	0.00
4	780	38	0.00
4	781	38	0.00
4	782	38	0.00
4	783	38	0.00
4	784	38	0.00
4	785	38	0.00
4	786	38	0.00
4	787	38	0.00
4	788	38	0.00
4	789	38	0.00
4	790	38	0.00
4	791	38	0.00
4	792	38	0.00
4	793	38	0.00
4	794	38	0.00
4	796	38	0.00
4	797	38	0.00
4	798	38	0.00
4	799	38	0.00
4	800	38	0.00
4	801	38	0.00
4	802	38	0.00
4	803	38	0.00
4	804	38	0.00
4	805	38	0.00
4	806	38	0.00
4	807	38	0.00
4	808	38	0.00
4	809	38	0.00
4	810	38	0.00
4	811	38	0.00
4	812	38	0.00
4	813	38	0.00
4	814	38	0.00
4	815	38	0.00
4	816	38	0.00
4	817	38	0.00
4	818	38	0.00
4	819	38	0.00
4	820	38	0.00
4	821	38	0.00
4	822	38	0.00
4	823	38	0.00
4	824	38	0.00
4	825	38	0.00
4	826	38	0.00
4	827	38	0.00
4	828	38	0.00
4	829	38	0.00
4	831	38	0.00
4	832	38	0.00
4	833	38	0.00
4	834	38	0.00
4	835	38	0.00
4	836	38	0.00
4	837	38	0.00
4	838	38	0.00
4	839	38	0.00
4	840	38	0.00
4	841	38	0.00
4	842	38	0.00
4	843	38	0.00
4	844	38	0.00
4	845	38	0.00
4	846	38	0.00
4	847	38	0.00
4	848	38	0.00
4	849	38	0.00
4	850	38	0.00
4	851	38	0.00
4	852	38	0.00
4	853	38	0.00
4	854	38	0.00
4	855	38	0.00
4	856	38	0.00
4	857	38	0.00
4	858	38	0.00
4	859	38	0.00
4	860	38	0.00
4	861	38	0.00
4	862	38	0.00
4	864	38	0.00
4	865	38	0.00
4	866	38	0.00
4	867	38	0.00
4	868	38	0.00
4	869	38	0.00
4	870	38	0.00
4	871	38	0.00
4	880	38	0.00
4	881	38	0.00
4	883	38	0.00
4	884	38	0.00
4	885	38	0.00
4	886	38	0.00
4	887	38	0.00
4	888	38	0.00
4	889	38	0.00
4	890	38	0.00
4	891	38	0.00
4	872	38	0.00
4	873	38	0.00
4	874	38	0.00
4	875	38	0.00
4	878	38	0.00
4	877	38	0.00
4	879	38	0.00
4	863	38	0.00
4	892	38	0.00
4	893	38	0.00
4	894	38	0.00
4	895	38	0.00
4	896	38	0.00
4	897	38	0.00
4	898	38	0.00
4	899	38	0.00
4	900	38	0.00
4	1921	38	0.00
4	901	38	0.00
4	902	38	0.00
4	903	38	0.00
4	904	38	0.00
4	905	38	0.00
4	906	38	0.00
4	907	38	0.00
4	908	38	0.00
4	909	38	0.00
4	910	38	0.00
4	911	38	0.00
4	912	38	0.00
4	913	38	0.00
4	914	38	0.00
4	915	38	0.00
4	916	38	0.00
4	917	38	0.00
4	918	38	0.00
4	919	38	0.00
4	920	38	0.00
4	921	38	0.00
4	922	38	0.00
4	930	38	0.00
4	931	38	0.00
4	932	38	0.00
4	933	38	0.00
4	934	38	0.00
4	927	38	0.00
4	928	38	0.00
4	923	38	0.00
4	924	38	0.00
4	929	38	0.00
4	935	38	0.00
4	936	38	0.00
4	937	38	0.00
4	938	38	0.00
4	939	38	0.00
4	940	38	0.00
4	941	38	0.00
4	942	38	0.00
4	943	38	0.00
4	944	38	0.00
4	945	38	0.00
4	946	38	0.00
4	947	38	0.00
4	948	38	0.00
4	949	38	0.00
4	950	38	0.00
4	951	38	0.00
4	952	38	0.00
4	953	38	0.00
4	954	38	0.00
4	955	38	0.00
4	956	38	0.00
4	957	38	0.00
4	958	38	0.00
4	959	38	0.00
4	960	38	0.00
4	961	38	0.00
4	962	38	0.00
4	965	38	0.00
4	966	38	0.00
4	967	38	0.00
4	968	38	0.00
4	969	38	0.00
4	970	38	0.00
4	971	38	0.00
4	973	38	0.00
4	974	38	0.00
4	975	38	0.00
4	963	38	0.00
4	964	38	0.00
4	972	38	0.00
4	1922	38	0.00
4	1000	38	0.00
4	1001	38	0.00
4	1002	38	0.00
4	1003	38	0.00
4	1004	38	0.00
4	1005	38	0.00
4	1006	38	0.00
4	1007	38	0.00
4	1008	38	0.00
4	1009	38	0.00
4	1010	38	0.00
4	1011	38	0.00
4	1012	38	0.00
4	1013	38	0.00
4	1014	38	0.00
4	1015	38	0.00
4	1016	38	0.00
4	977	38	0.00
4	978	38	0.00
4	979	38	0.00
4	980	38	0.00
4	981	38	0.00
4	982	38	0.00
4	983	38	0.00
4	984	38	0.00
4	985	38	0.00
4	1017	38	0.00
4	1018	38	0.00
4	1019	38	0.00
4	1020	38	0.00
4	1021	38	0.00
4	1022	38	0.00
4	1023	38	0.00
4	1024	38	0.00
4	1025	38	0.00
4	1026	38	0.00
4	1027	38	0.00
4	1028	38	0.00
4	1029	38	0.00
4	986	38	0.00
4	987	38	0.00
4	990	38	0.00
4	991	38	0.00
4	992	38	0.00
4	993	38	0.00
4	994	38	0.00
4	995	38	0.00
4	997	38	0.00
4	998	38	0.00
4	999	38	0.00
4	1030	38	0.00
4	1031	38	0.00
4	1032	38	0.00
4	1033	38	0.00
4	1034	38	0.00
4	1035	38	0.00
4	1036	38	0.00
4	1037	38	0.00
4	1038	38	0.00
4	1039	38	0.00
4	1040	38	0.00
4	1041	38	0.00
4	1042	38	0.00
4	1043	38	0.00
4	1044	38	0.00
4	1045	38	0.00
4	1046	38	0.00
4	1047	38	0.00
4	1048	38	0.00
4	1050	38	0.00
4	1051	38	0.00
4	1052	38	0.00
4	1053	38	0.00
4	1054	38	0.00
4	1055	38	0.00
4	1056	38	0.00
4	1057	38	0.00
4	1058	38	0.00
4	1059	38	0.00
4	1060	38	0.00
4	1061	38	0.00
4	1062	38	0.00
4	1063	38	0.00
4	1064	38	0.00
4	1065	38	0.00
4	1066	38	0.00
4	1067	38	0.00
4	1068	38	0.00
4	1069	38	0.00
4	1070	38	0.00
4	1071	38	0.00
4	1072	38	0.00
4	1073	38	0.00
4	1074	38	0.00
4	1075	38	0.00
4	1076	38	0.00
4	1077	38	0.00
4	1078	38	0.00
4	1079	38	0.00
4	1080	38	0.00
4	1081	38	0.00
4	1083	38	0.00
4	1089	38	0.00
4	1090	38	0.00
4	1091	38	0.00
4	1092	38	0.00
4	1093	38	0.00
4	1094	38	0.00
4	1097	38	0.00
4	1098	38	0.00
4	1099	38	0.00
4	1100	38	0.00
4	1101	38	0.00
4	1102	38	0.00
4	1103	38	0.00
4	1104	38	0.00
4	1085	38	0.00
4	1086	38	0.00
4	1087	38	0.00
4	1088	38	0.00
4	1095	38	0.00
4	1096	38	0.00
4	1082	38	0.00
4	1105	38	0.00
4	1106	38	0.00
4	1107	38	0.00
4	1112	38	0.00
4	1113	38	0.00
4	1114	38	0.00
4	1115	38	0.00
4	1116	38	0.00
4	1117	38	0.00
4	1118	38	0.00
4	1119	38	0.00
4	1121	38	0.00
4	1122	38	0.00
4	1123	38	0.00
4	1124	38	0.00
4	1125	38	0.00
4	1126	38	0.00
4	1127	38	0.00
4	1128	38	0.00
4	1129	38	0.00
4	1130	38	0.00
4	1131	38	0.00
4	1132	38	0.00
4	1133	38	0.00
4	1134	38	0.00
4	1135	38	0.00
4	1136	38	0.00
4	1137	38	0.00
4	1138	38	0.00
4	1139	38	0.00
4	1140	38	0.00
4	1141	38	0.00
4	1142	38	0.00
4	1143	38	0.00
4	1144	38	0.00
4	1145	38	0.00
4	1109	38	0.00
4	1110	38	0.00
4	1111	38	0.00
4	1146	38	0.00
4	1147	38	0.00
4	1148	38	0.00
4	1149	38	0.00
4	1150	38	0.00
4	1151	38	0.00
4	1152	38	0.00
4	1153	38	0.00
4	1154	38	0.00
4	1155	38	0.00
4	1156	38	0.00
4	1157	38	0.00
4	1158	38	0.00
4	1159	38	0.00
4	1160	38	0.00
4	1161	38	0.00
4	1162	38	0.00
4	1163	38	0.00
4	1166	38	0.00
4	1168	38	0.00
4	1169	38	0.00
4	1170	38	0.00
4	1171	38	0.00
4	1172	38	0.00
4	1173	38	0.00
4	1174	38	0.00
4	1175	38	0.00
4	1176	38	0.00
4	1177	38	0.00
4	1178	38	0.00
4	1179	38	0.00
4	1180	38	0.00
4	1181	38	0.00
4	1182	38	0.00
4	1183	38	0.00
4	1184	38	0.00
4	1185	38	0.00
4	1167	38	0.00
4	1165	38	0.00
4	1186	38	0.00
4	1187	38	0.00
4	1188	38	0.00
4	1189	38	0.00
4	1191	38	0.00
4	1192	38	0.00
4	1193	38	0.00
4	1194	38	0.00
4	1195	38	0.00
4	1196	38	0.00
4	1197	38	0.00
4	1198	38	0.00
4	1199	38	0.00
4	1200	38	0.00
4	1201	38	0.00
4	1223	38	0.00
4	1203	38	0.00
4	1209	38	0.00
4	1212	38	0.00
4	1210	38	0.00
4	1221	38	0.00
4	1220	38	0.00
4	1222	38	0.00
4	1202	38	0.00
4	1213	38	0.00
4	1225	38	0.00
4	1205	38	0.00
4	1216	38	0.00
4	1224	38	0.00
4	1206	38	0.00
4	1207	38	0.00
4	1208	38	0.00
4	1226	38	0.00
4	1214	38	0.00
4	1215	38	0.00
4	1217	38	0.00
4	1218	38	0.00
4	1219	38	0.00
4	1190	38	0.00
4	1229	38	0.00
4	1230	38	0.00
4	1231	38	0.00
4	1232	38	0.00
4	1233	38	0.00
4	1234	38	0.00
4	1244	38	0.00
4	1245	38	0.00
4	1246	38	0.00
4	1248	38	0.00
4	1249	38	0.00
4	1250	38	0.00
4	1251	38	0.00
4	1252	38	0.00
4	1253	38	0.00
4	1254	38	0.00
4	1255	38	0.00
4	1256	38	0.00
4	1257	38	0.00
4	1258	38	0.00
4	1259	38	0.00
4	1260	38	0.00
4	1261	38	0.00
4	1262	38	0.00
4	1263	38	0.00
4	1264	38	0.00
4	1265	38	0.00
4	1266	38	0.00
4	1267	38	0.00
4	1227	38	0.00
4	1235	38	0.00
4	1236	38	0.00
4	1247	38	0.00
4	1237	38	0.00
4	1238	38	0.00
4	1239	38	0.00
4	1240	38	0.00
4	1242	38	0.00
4	1241	38	0.00
4	1243	38	0.00
4	1268	38	0.00
4	1270	38	0.00
4	1271	38	0.00
4	1272	38	0.00
4	1273	38	0.00
4	1274	38	0.00
4	1275	38	0.00
4	1276	38	0.00
4	1277	38	0.00
4	1278	38	0.00
4	1279	38	0.00
4	1280	38	0.00
4	1281	38	0.00
4	1282	38	0.00
4	1283	38	0.00
4	1284	38	0.00
4	1285	38	0.00
4	1286	38	0.00
4	1287	38	0.00
4	1288	38	0.00
4	1289	38	0.00
4	1290	38	0.00
4	1291	38	0.00
4	1292	38	0.00
4	1293	38	0.00
4	1294	38	0.00
4	1295	38	0.00
4	1296	38	0.00
4	1297	38	0.00
4	1298	38	0.00
4	1299	38	0.00
4	1300	38	0.00
4	1301	38	0.00
4	1302	38	0.00
4	1303	38	0.00
4	1304	38	0.00
4	1305	38	0.00
4	1306	38	0.00
4	1307	38	0.00
4	1308	38	0.00
4	1309	38	0.00
4	1310	38	0.00
4	1311	38	0.00
4	1312	38	0.00
4	1313	38	0.00
4	1314	38	0.00
4	1315	38	0.00
4	1316	38	0.00
4	1317	38	0.00
4	1318	38	0.00
4	1319	38	0.00
4	1320	38	0.00
4	1321	38	0.00
4	1322	38	0.00
4	1323	38	0.00
4	1324	38	0.00
4	1325	38	0.00
4	1326	38	0.00
4	1327	38	0.00
4	1328	38	0.00
4	1329	38	0.00
4	1330	38	0.00
4	1331	38	0.00
4	1332	38	0.00
4	1333	38	0.00
4	1334	38	0.00
4	1335	38	0.00
4	1336	38	0.00
4	1337	38	0.00
4	1338	38	0.00
4	1339	38	0.00
4	1340	38	0.00
4	1341	38	0.00
4	1342	38	0.00
4	1343	38	0.00
4	1344	38	0.00
4	1345	38	0.00
4	1346	38	0.00
4	1347	38	0.00
4	1349	38	0.00
4	1350	38	0.00
4	1351	38	0.00
4	1352	38	0.00
4	1353	38	0.00
4	1354	38	0.00
4	1359	38	0.00
4	1361	38	0.00
4	1362	38	0.00
4	1363	38	0.00
4	1364	38	0.00
4	1365	38	0.00
4	1366	38	0.00
4	1367	38	0.00
4	1368	38	0.00
4	1369	38	0.00
4	1370	38	0.00
4	1371	38	0.00
4	1372	38	0.00
4	1373	38	0.00
4	1374	38	0.00
4	1375	38	0.00
4	1376	38	0.00
4	1377	38	0.00
4	1378	38	0.00
4	1379	38	0.00
4	1380	38	0.00
4	1381	38	0.00
4	1382	38	0.00
4	1383	38	0.00
4	1384	38	0.00
4	1385	38	0.00
4	1386	38	0.00
4	1387	38	0.00
4	1388	38	0.00
4	1389	38	0.00
4	1390	38	0.00
4	1391	38	0.00
4	1392	38	0.00
4	1393	38	0.00
4	1394	38	0.00
4	1355	38	0.00
4	1360	38	0.00
4	1357	38	0.00
4	1358	38	0.00
4	1395	38	0.00
4	12	38	0.00
4	13	38	0.00
4	14	38	0.00
4	15	38	0.00
4	16	38	0.00
4	17	38	0.00
4	18	38	0.00
4	20	38	0.00
4	21	38	0.00
4	1396	38	0.00
4	1397	38	0.00
4	1398	38	0.00
4	1399	38	0.00
4	22	38	0.00
4	7	38	0.00
4	11	38	0.00
4	32	38	0.00
4	35	38	0.00
4	36	38	0.00
4	1406	38	0.00
4	38	38	0.00
4	40	38	0.00
4	41	38	0.00
4	42	38	0.00
4	43	38	0.00
4	44	38	0.00
4	45	38	0.00
4	46	38	0.00
4	47	38	0.00
4	48	38	0.00
4	49	38	0.00
4	50	38	0.00
4	51	38	0.00
4	24	38	0.00
4	52	38	0.00
4	1402	38	0.00
4	1404	38	0.00
4	1401	38	0.00
4	1403	38	0.00
4	1405	38	0.00
4	1407	38	0.00
4	1408	38	0.00
4	1409	38	0.00
4	56	38	0.00
4	1410	38	0.00
4	1411	38	0.00
4	1412	38	0.00
4	60	38	0.00
4	62	38	0.00
4	1414	38	0.00
4	1415	38	0.00
4	66	38	0.00
4	1416	38	0.00
4	1417	38	0.00
4	1418	38	0.00
4	71	38	0.00
4	1419	38	0.00
4	1420	38	0.00
4	1421	38	0.00
4	68	38	0.00
4	78	38	0.00
4	1422	38	0.00
4	80	38	0.00
4	81	38	0.00
4	82	38	0.00
4	83	38	0.00
4	1423	38	0.00
4	1424	38	0.00
4	1425	38	0.00
4	87	38	0.00
4	1426	38	0.00
4	1427	38	0.00
4	90	38	0.00
4	91	38	0.00
4	1428	38	0.00
4	93	38	0.00
4	94	38	0.00
4	95	38	0.00
4	96	38	0.00
4	1429	38	0.00
4	1430	38	0.00
4	1413	38	0.00
4	1431	38	0.00
4	100	38	0.00
4	1432	38	0.00
4	102	38	0.00
4	103	38	0.00
4	104	38	0.00
4	1433	38	0.00
4	1434	38	0.00
4	108	38	0.00
4	1435	38	0.00
4	1436	38	0.00
4	111	38	0.00
4	112	38	0.00
4	113	38	0.00
4	114	38	0.00
4	115	38	0.00
4	116	38	0.00
4	117	38	0.00
4	118	38	0.00
4	1437	38	0.00
4	1438	38	0.00
4	1439	38	0.00
4	119	38	0.00
4	1440	38	0.00
4	128	38	0.00
4	1441	38	0.00
4	1442	38	0.00
4	1443	38	0.00
4	1444	38	0.00
4	1445	38	0.00
4	1446	38	0.00
4	1447	38	0.00
4	1448	38	0.00
4	1449	38	0.00
4	1450	38	0.00
4	1451	38	0.00
4	1452	38	0.00
4	1453	38	0.00
4	1454	38	0.00
4	1455	38	0.00
4	1456	38	0.00
4	131	38	0.00
4	1457	38	0.00
4	1458	38	0.00
4	1459	38	0.00
4	122	38	0.00
4	1460	38	0.00
4	1461	38	0.00
4	1462	38	0.00
4	1463	38	0.00
4	1464	38	0.00
4	1465	38	0.00
4	1466	38	0.00
4	1467	38	0.00
4	1468	38	0.00
4	1469	38	0.00
4	1470	38	0.00
4	125	38	0.00
4	1471	38	0.00
4	1472	38	0.00
4	130	38	0.00
4	120	38	0.00
4	1473	38	0.00
4	1474	38	0.00
4	123	38	0.00
4	126	38	0.00
4	129	38	0.00
4	1574	38	0.00
4	1575	38	0.00
4	1576	38	0.00
4	1577	38	0.00
4	1578	38	0.00
4	1579	38	0.00
4	1580	38	0.00
4	1581	38	0.00
4	1582	38	0.00
4	1583	38	0.00
4	1584	38	0.00
4	1585	38	0.00
4	1586	38	0.00
4	1587	38	0.00
4	1592	38	0.00
4	1593	38	0.00
4	1590	38	0.00
4	1591	38	0.00
4	1594	38	0.00
4	1595	38	0.00
4	1596	38	0.00
4	1597	38	0.00
4	1598	38	0.00
4	1599	38	0.00
4	1612	38	0.00
4	1613	38	0.00
4	1614	38	0.00
4	1615	38	0.00
4	1616	38	0.00
4	1617	38	0.00
4	1618	38	0.00
4	1619	38	0.00
4	1620	38	0.00
4	1621	38	0.00
4	1622	38	0.00
4	1623	38	0.00
4	1624	38	0.00
4	1626	38	0.00
4	1627	38	0.00
4	1628	38	0.00
4	1629	38	0.00
4	1630	38	0.00
4	1631	38	0.00
4	1632	38	0.00
4	1633	38	0.00
4	1610	38	0.00
4	1611	38	0.00
4	1600	38	0.00
4	1601	38	0.00
4	1602	38	0.00
4	1603	38	0.00
4	1604	38	0.00
4	1605	38	0.00
4	1606	38	0.00
4	1607	38	0.00
4	1608	38	0.00
4	1609	38	0.00
4	1648	38	0.00
4	1649	38	0.00
4	1650	38	0.00
4	1651	38	0.00
4	1652	38	0.00
4	1659	38	0.00
4	1660	38	0.00
4	1661	38	0.00
4	1662	38	0.00
4	1663	38	0.00
4	1664	38	0.00
4	1665	38	0.00
4	1666	38	0.00
4	1667	38	0.00
4	1669	38	0.00
4	1634	38	0.00
4	1636	38	0.00
4	1635	38	0.00
4	1637	38	0.00
4	1638	38	0.00
4	1639	38	0.00
4	1640	38	0.00
4	1641	38	0.00
4	1642	38	0.00
4	1643	38	0.00
4	1645	38	0.00
4	1644	38	0.00
4	1647	38	0.00
4	1653	38	0.00
4	1654	38	0.00
4	1655	38	0.00
4	1656	38	0.00
4	1671	38	0.00
4	1670	38	0.00
4	1668	38	0.00
4	1658	38	0.00
4	1681	38	0.00
4	1682	38	0.00
4	1683	38	0.00
4	1684	38	0.00
4	1685	38	0.00
4	1686	38	0.00
4	1687	38	0.00
4	1688	38	0.00
4	1692	38	0.00
4	1693	38	0.00
4	1694	38	0.00
4	1696	38	0.00
4	1699	38	0.00
4	1695	38	0.00
4	1700	38	0.00
4	1701	38	0.00
4	1702	38	0.00
4	1703	38	0.00
4	1704	38	0.00
4	1705	38	0.00
4	1706	38	0.00
4	1707	38	0.00
4	1714	38	0.00
4	1715	38	0.00
4	1716	38	0.00
4	1712	38	0.00
4	1713	38	0.00
4	1691	38	0.00
4	1690	38	0.00
4	1689	38	0.00
4	1678	38	0.00
4	1679	38	0.00
4	1677	38	0.00
4	1676	38	0.00
4	1675	38	0.00
4	1674	38	0.00
4	1673	38	0.00
4	1672	38	0.00
4	1708	38	0.00
4	1711	38	0.00
4	1710	38	0.00
4	1717	38	0.00
4	1718	38	0.00
4	1719	38	0.00
4	1720	38	0.00
4	1721	38	0.00
4	1724	38	0.00
4	1725	38	0.00
4	1726	38	0.00
4	1727	38	0.00
4	1728	38	0.00
4	1729	38	0.00
4	1730	38	0.00
4	1731	38	0.00
4	1732	38	0.00
4	1733	38	0.00
4	1734	38	0.00
4	1735	38	0.00
4	1736	38	0.00
4	1737	38	0.00
4	1738	38	0.00
4	1739	38	0.00
4	1740	38	0.00
4	1741	38	0.00
4	2143	38	0.00
4	1742	38	0.00
4	1743	38	0.00
4	1744	38	0.00
4	1745	38	0.00
4	1746	38	0.00
4	1747	38	0.00
4	1748	38	0.00
4	1749	38	0.00
4	1750	38	0.00
4	1751	38	0.00
4	1752	38	0.00
4	1754	38	0.00
4	1755	38	0.00
4	1756	38	0.00
4	1757	38	0.00
4	1758	38	0.00
4	1722	38	0.00
4	1759	38	0.00
4	1760	38	0.00
4	1761	38	0.00
4	1762	38	0.00
4	1763	38	0.00
4	1764	38	0.00
4	1765	38	0.00
4	1766	38	0.00
4	1767	38	0.00
4	1768	38	0.00
4	1769	38	0.00
4	1770	38	0.00
4	1771	38	0.00
4	1772	38	0.00
4	1773	38	0.00
4	1774	38	0.00
4	1775	38	0.00
4	1776	38	0.00
4	1777	38	0.00
4	1778	38	0.00
4	1779	38	0.00
4	1780	38	0.00
4	1781	38	0.00
4	1782	38	0.00
4	1783	38	0.00
4	1785	38	0.00
4	2144	38	0.00
4	1786	38	0.00
4	1787	38	0.00
4	1788	38	0.00
4	1789	38	0.00
4	1790	38	0.00
4	1791	38	0.00
4	1793	38	0.00
4	1794	38	0.00
4	1795	38	0.00
4	1796	38	0.00
4	1797	38	0.00
4	1798	38	0.00
4	1799	38	0.00
4	1800	38	0.00
4	1801	38	0.00
4	1784	38	0.00
4	1802	38	0.00
4	1803	38	0.00
4	1804	38	0.00
4	1808	38	0.00
4	1811	38	0.00
4	1812	38	0.00
4	1813	38	0.00
4	1814	38	0.00
4	1815	38	0.00
4	1816	38	0.00
4	1817	38	0.00
4	1818	38	0.00
4	1819	38	0.00
4	1820	38	0.00
4	1821	38	0.00
4	1822	38	0.00
4	1823	38	0.00
4	1824	38	0.00
4	1825	38	0.00
4	1826	38	0.00
4	1827	38	0.00
4	1828	38	0.00
4	1829	38	0.00
4	1830	38	0.00
4	1831	38	0.00
4	1832	38	0.00
4	1833	38	0.00
4	1834	38	0.00
4	1835	38	0.00
4	1836	38	0.00
4	1837	38	0.00
4	1838	38	0.00
4	1839	38	0.00
4	1840	38	0.00
4	1841	38	0.00
4	1842	38	0.00
4	1846	38	0.00
4	1806	38	0.00
4	1807	38	0.00
4	1843	38	0.00
4	1845	38	0.00
4	1844	38	0.00
4	1810	38	0.00
4	1809	38	0.00
4	1847	38	0.00
4	1848	38	0.00
4	1849	38	0.00
4	1850	38	0.00
4	1851	38	0.00
4	1852	38	0.00
4	1853	38	0.00
4	1854	38	0.00
4	1855	38	0.00
4	1856	38	0.00
4	1857	38	0.00
4	1858	38	0.00
4	1859	38	0.00
4	1860	38	0.00
4	1861	38	0.00
4	1862	38	0.00
4	1863	38	0.00
4	1864	38	0.00
4	1865	38	0.00
4	1866	38	0.00
4	1867	38	0.00
4	1868	38	0.00
4	1869	38	0.00
4	1872	38	0.00
4	1873	38	0.00
4	1874	38	0.00
4	1875	38	0.00
4	1876	38	0.00
4	1877	38	0.00
4	1878	38	0.00
4	1880	38	0.00
4	1881	38	0.00
4	1882	38	0.00
4	1883	38	0.00
4	1884	38	0.00
4	1885	38	0.00
4	1886	38	0.00
4	1887	38	0.00
4	1888	38	0.00
4	1889	38	0.00
4	1871	38	0.00
4	1879	38	0.00
4	1890	38	0.00
4	1891	38	0.00
4	1892	38	0.00
4	1893	38	0.00
4	1894	38	0.00
4	1895	38	0.00
4	1896	38	0.00
4	1897	38	0.00
4	1898	38	0.00
4	1899	38	0.00
4	1900	38	0.00
4	1901	38	0.00
4	1902	38	0.00
4	1903	38	0.00
4	1904	38	0.00
4	1905	38	0.00
4	1906	38	0.00
4	1907	38	0.00
4	1908	38	0.00
4	1909	38	0.00
4	1910	38	0.00
4	1911	38	0.00
4	1912	38	0.00
4	1913	38	0.00
4	1914	38	0.00
4	1915	38	0.00
4	1916	38	0.00
4	1917	38	0.00
4	1918	38	0.00
4	1919	38	0.00
4	1920	38	0.00
4	1924	38	0.00
4	1925	38	0.00
4	1926	38	0.00
4	1927	38	0.00
4	1928	38	0.00
4	1929	38	0.00
4	1930	38	0.00
4	1931	38	0.00
4	1932	38	0.00
4	1933	38	0.00
4	1934	38	0.00
4	1935	38	0.00
4	1937	38	0.00
4	1938	38	0.00
4	1939	38	0.00
4	1940	38	0.00
4	1941	38	0.00
4	1942	38	0.00
4	1943	38	0.00
4	1944	38	0.00
4	1945	38	0.00
4	1946	38	0.00
4	1947	38	0.00
4	1951	38	0.00
4	1952	38	0.00
4	1953	38	0.00
4	1954	38	0.00
4	1955	38	0.00
4	1956	38	0.00
4	1957	38	0.00
4	1958	38	0.00
4	1959	38	0.00
4	1960	38	0.00
4	1961	38	0.00
4	1962	38	0.00
4	1963	38	0.00
4	1964	38	0.00
4	1965	38	0.00
4	1966	38	0.00
4	1967	38	0.00
4	1968	38	0.00
4	1969	38	0.00
4	1970	38	0.00
4	1971	38	0.00
4	1972	38	0.00
4	1973	38	0.00
4	1974	38	0.00
4	1975	38	0.00
4	1976	38	0.00
4	1977	38	0.00
4	1948	38	0.00
4	1949	38	0.00
4	1950	38	0.00
4	1978	38	0.00
4	1979	38	0.00
4	1980	38	0.00
4	1981	38	0.00
4	1982	38	0.00
4	1983	38	0.00
4	1984	38	0.00
4	1985	38	0.00
4	1986	38	0.00
4	1987	38	0.00
4	1988	38	0.00
4	1989	38	0.00
4	1990	38	0.00
4	1991	38	0.00
4	1992	38	0.00
4	1994	38	0.00
4	1995	38	0.00
4	1996	38	0.00
4	1997	38	0.00
4	1998	38	0.00
4	1999	38	0.00
4	2000	38	0.00
4	2001	38	0.00
4	2002	38	0.00
4	2003	38	0.00
4	2004	38	0.00
4	2005	38	0.00
4	2006	38	0.00
4	2007	38	0.00
4	2008	38	0.00
4	2232	38	0.00
4	2009	38	0.00
4	2010	38	0.00
4	2011	38	0.00
4	2012	38	0.00
4	2013	38	0.00
4	2014	38	0.00
4	2015	38	0.00
4	2016	38	0.00
4	2017	38	0.00
4	2018	38	0.00
4	2019	38	0.00
4	2020	38	0.00
4	2021	38	0.00
4	2022	38	0.00
4	2023	38	0.00
4	2024	38	0.00
4	2025	38	0.00
4	2026	38	0.00
4	2027	38	0.00
4	2028	38	0.00
4	2029	38	0.00
4	2030	38	0.00
4	2031	38	0.00
4	2032	38	0.00
4	2033	38	0.00
4	2034	38	0.00
4	2035	38	0.00
4	2036	38	0.00
4	2037	38	0.00
4	2038	38	0.00
4	2039	38	0.00
4	2040	38	0.00
4	2041	38	0.00
4	2042	38	0.00
4	2043	38	0.00
4	2044	38	0.00
4	2045	38	0.00
4	2047	38	0.00
4	2048	38	0.00
4	2049	38	0.00
4	2055	38	0.00
4	2056	38	0.00
4	2057	38	0.00
4	2058	38	0.00
4	2059	38	0.00
4	2060	38	0.00
4	2061	38	0.00
4	2062	38	0.00
4	2063	38	0.00
4	2050	38	0.00
4	2051	38	0.00
4	2052	38	0.00
4	2053	38	0.00
4	2054	38	0.00
4	2064	38	0.00
4	2065	38	0.00
4	2066	38	0.00
4	2067	38	0.00
4	2068	38	0.00
4	2069	38	0.00
4	2070	38	0.00
4	2071	38	0.00
4	2072	38	0.00
4	2073	38	0.00
4	2074	38	0.00
4	2075	38	0.00
4	2076	38	0.00
4	2077	38	0.00
4	2078	38	0.00
4	2079	38	0.00
4	2080	38	0.00
4	2081	38	0.00
4	2082	38	0.00
4	2083	38	0.00
4	2084	38	0.00
4	2085	38	0.00
4	2086	38	0.00
4	2087	38	0.00
4	2088	38	0.00
4	2089	38	0.00
4	2090	38	0.00
4	2091	38	0.00
4	2092	38	0.00
4	2093	38	0.00
4	2094	38	0.00
4	2095	38	0.00
4	2096	38	0.00
4	2097	38	0.00
4	2098	38	0.00
4	2099	38	0.00
4	2100	38	0.00
4	2101	38	0.00
4	2102	38	0.00
4	2103	38	0.00
4	2104	38	0.00
4	2105	38	0.00
4	2107	38	0.00
4	2108	38	0.00
4	2109	38	0.00
4	2110	38	0.00
4	2111	38	0.00
4	2112	38	0.00
4	2113	38	0.00
4	2114	38	0.00
4	2115	38	0.00
4	2116	38	0.00
4	2117	38	0.00
4	2118	38	0.00
4	2119	38	0.00
4	2120	38	0.00
4	2121	38	0.00
4	2122	38	0.00
4	2123	38	0.00
4	2124	38	0.00
4	2125	38	0.00
4	2126	38	0.00
4	2127	38	0.00
4	2128	38	0.00
4	2129	38	0.00
4	2130	38	0.00
4	2131	38	0.00
4	2132	38	0.00
4	2133	38	0.00
4	2134	38	0.00
4	2135	38	0.00
4	2136	38	0.00
4	2137	38	0.00
4	2138	38	0.00
4	2139	38	0.00
4	2140	38	0.00
4	2141	38	0.00
4	2142	38	0.00
4	2145	38	0.00
4	2146	38	0.00
4	2147	38	0.00
4	2148	38	0.00
4	2150	38	0.00
4	2151	38	0.00
4	2152	38	0.00
4	2153	38	0.00
4	2154	38	0.00
4	2155	38	0.00
4	2156	38	0.00
4	2157	38	0.00
4	2158	38	0.00
4	2159	38	0.00
4	2160	38	0.00
4	2161	38	0.00
4	2162	38	0.00
4	2163	38	0.00
4	2164	38	0.00
4	2165	38	0.00
4	2166	38	0.00
4	2167	38	0.00
4	2168	38	0.00
4	2169	38	0.00
4	2170	38	0.00
4	2171	38	0.00
4	2172	38	0.00
4	2173	38	0.00
4	2174	38	0.00
4	2175	38	0.00
4	2176	38	0.00
4	2177	38	0.00
4	2178	38	0.00
4	2179	38	0.00
4	2180	38	0.00
4	2181	38	0.00
4	2182	38	0.00
4	2183	38	0.00
4	2184	38	0.00
4	2185	38	0.00
4	2186	38	0.00
4	2187	38	0.00
4	2188	38	0.00
4	2189	38	0.00
4	2190	38	0.00
4	2191	38	0.00
4	2192	38	0.00
4	2193	38	0.00
4	2194	38	0.00
4	2195	38	0.00
4	2196	38	0.00
4	2197	38	0.00
4	2198	38	0.00
4	2199	38	0.00
4	2200	38	0.00
4	2201	38	0.00
4	2202	38	0.00
4	2203	38	0.00
4	2204	38	0.00
4	2205	38	0.00
4	2206	38	0.00
4	2207	38	0.00
4	2208	38	0.00
4	2209	38	0.00
4	2210	38	0.00
4	2211	38	0.00
4	2212	38	0.00
4	2213	38	0.00
4	2214	38	0.00
4	2215	38	0.00
4	2216	38	0.00
4	2217	38	0.00
4	2218	38	0.00
4	2219	38	0.00
4	2220	38	0.00
4	2221	38	0.00
4	2222	38	0.00
4	2223	38	0.00
4	2224	38	0.00
4	2225	38	0.00
4	2226	38	0.00
4	2227	38	0.00
4	2228	38	0.00
4	2229	38	0.00
4	2230	38	0.00
4	2231	38	0.00
4	2233	38	0.00
4	2234	38	0.00
4	2235	38	0.00
4	2236	38	0.00
4	2237	38	0.00
4	2244	38	0.00
4	2245	38	0.00
4	2246	38	0.00
4	2247	38	0.00
4	2248	38	0.00
4	2249	38	0.00
4	2250	38	0.00
4	2251	38	0.00
4	2252	38	0.00
4	2253	38	0.00
4	2254	38	0.00
4	2255	38	0.00
4	2256	38	0.00
4	2257	38	0.00
4	2258	38	0.00
4	2259	38	0.00
4	2260	38	0.00
4	2261	38	0.00
4	2262	38	0.00
4	2263	38	0.00
4	2264	38	0.00
4	2265	38	0.00
4	2266	38	0.00
4	2267	38	0.00
4	2268	38	0.00
4	2269	38	0.00
4	2270	38	0.00
4	2271	38	0.00
4	2272	38	0.00
4	2273	38	0.00
4	2274	38	0.00
4	2275	38	0.00
4	2276	38	0.00
4	2278	38	0.00
4	2279	38	0.00
4	2280	38	0.00
4	2281	38	0.00
4	2282	38	0.00
4	2284	38	0.00
4	2285	38	0.00
4	2240	38	0.00
4	2241	38	0.00
4	2243	38	0.00
4	2242	38	0.00
4	2286	38	0.00
4	2288	38	0.00
4	2289	38	0.00
4	2290	38	0.00
4	2291	38	0.00
4	2292	38	0.00
4	2294	38	0.00
4	2295	38	0.00
4	2296	38	0.00
4	2297	38	0.00
4	2298	38	0.00
4	2299	38	0.00
4	2303	38	0.00
4	2304	38	0.00
4	2305	38	0.00
4	2306	38	0.00
4	2307	38	0.00
4	2308	38	0.00
4	2309	38	0.00
4	2310	38	0.00
4	2311	38	0.00
4	2312	38	0.00
4	2313	38	0.00
4	2314	38	0.00
4	2315	38	0.00
4	2316	38	0.00
4	2317	38	0.00
4	2318	38	0.00
4	2319	38	0.00
4	2320	38	0.00
4	2321	38	0.00
4	2322	38	0.00
4	2323	38	0.00
4	2324	38	0.00
4	2287	38	0.00
4	2293	38	0.00
4	2301	38	0.00
4	2300	38	0.00
4	2302	38	0.00
4	2325	38	0.00
4	2326	38	0.00
4	2327	38	0.00
4	2328	38	0.00
4	2329	38	0.00
4	2330	38	0.00
4	2331	38	0.00
4	2332	38	0.00
4	2334	38	0.00
4	2336	38	0.00
4	2337	38	0.00
4	2338	38	0.00
4	2339	38	0.00
4	2340	38	0.00
4	2341	38	0.00
4	2342	38	0.00
4	2343	38	0.00
4	2344	38	0.00
4	2345	38	0.00
4	2346	38	0.00
4	2347	38	0.00
4	2348	38	0.00
4	2349	38	0.00
4	2350	38	0.00
4	2351	38	0.00
4	2352	38	0.00
4	2353	38	0.00
4	2354	38	0.00
4	2355	38	0.00
4	2356	38	0.00
4	2357	38	0.00
4	2358	38	0.00
4	2359	38	0.00
4	2360	38	0.00
4	2361	38	0.00
4	2362	38	0.00
4	2363	38	0.00
4	2364	38	0.00
4	2365	38	0.00
4	2366	38	0.00
4	2367	38	0.00
4	2368	38	0.00
4	2369	38	0.00
4	2370	38	0.00
4	2371	38	0.00
4	2372	38	0.00
4	2373	38	0.00
4	2374	38	0.00
4	2375	38	0.00
4	2376	38	0.00
4	2377	38	0.00
4	2378	38	0.00
4	2379	38	0.00
4	2380	38	0.00
4	2381	38	0.00
4	2382	38	0.00
4	2383	38	0.00
4	2388	38	0.00
4	2390	38	0.00
4	2391	38	0.00
4	2392	38	0.00
4	2393	38	0.00
4	2394	38	0.00
4	2395	38	0.00
4	2396	38	0.00
4	2397	38	0.00
4	2398	38	0.00
4	2399	38	0.00
4	2400	38	0.00
4	2401	38	0.00
4	2402	38	0.00
4	2403	38	0.00
4	2404	38	0.00
4	2405	38	0.00
4	2406	38	0.00
4	2407	38	0.00
4	2384	38	0.00
4	2385	38	0.00
4	2386	38	0.00
4	2387	38	0.00
4	2408	38	0.00
4	2409	38	0.00
4	2410	38	0.00
4	2411	38	0.00
4	2412	38	0.00
4	2413	38	0.00
4	2414	38	0.00
4	2415	38	0.00
4	2416	38	0.00
4	2417	38	0.00
4	2418	38	0.00
4	2419	38	0.00
4	2420	38	0.00
4	2421	38	0.00
4	2422	38	0.00
4	2423	38	0.00
4	2424	38	0.00
4	2425	38	0.00
4	2426	38	0.00
4	2427	38	0.00
4	2428	38	0.00
4	2429	38	0.00
4	2430	38	0.00
4	2431	38	0.00
4	2432	38	0.00
4	2433	38	0.00
4	2434	38	0.00
4	2435	38	0.00
4	2436	38	0.00
4	2437	38	0.00
4	2438	38	0.00
4	2439	38	0.00
4	2440	38	0.00
4	2441	38	0.00
4	2442	38	0.00
4	2443	38	0.00
4	2444	38	0.00
4	2445	38	0.00
4	2446	38	0.00
4	2447	38	0.00
4	2448	38	0.00
4	2449	38	0.00
4	2627	38	0.00
4	2450	38	0.00
4	2451	38	0.00
4	2452	38	0.00
4	2453	38	0.00
4	2454	38	0.00
4	2455	38	0.00
4	2456	38	0.00
4	2457	38	0.00
4	2458	38	0.00
4	2459	38	0.00
4	2460	38	0.00
4	2461	38	0.00
4	2462	38	0.00
4	2463	38	0.00
4	2464	38	0.00
4	2465	38	0.00
4	2466	38	0.00
4	2467	38	0.00
4	2468	38	0.00
4	2469	38	0.00
4	2470	38	0.00
4	2471	38	0.00
4	2472	38	0.00
4	2473	38	0.00
4	2474	38	0.00
4	2475	38	0.00
4	2476	38	0.00
4	2477	38	0.00
4	2478	38	0.00
4	2479	38	0.00
4	2480	38	0.00
4	2481	38	0.00
4	2482	38	0.00
4	2483	38	0.00
4	2484	38	0.00
4	2485	38	0.00
4	2486	38	0.00
4	2487	38	0.00
4	2488	38	0.00
4	2489	38	0.00
4	2490	38	0.00
4	2491	38	0.00
4	2492	38	0.00
4	2493	38	0.00
4	2628	38	0.00
4	2494	38	0.00
4	2495	38	0.00
4	2496	38	0.00
4	2497	38	0.00
4	2498	38	0.00
4	2499	38	0.00
4	2500	38	0.00
4	2501	38	0.00
4	2502	38	0.00
4	2503	38	0.00
4	2504	38	0.00
4	2505	38	0.00
4	2506	38	0.00
4	2507	38	0.00
4	2508	38	0.00
4	2509	38	0.00
4	2510	38	0.00
4	2511	38	0.00
4	2512	38	0.00
4	2513	38	0.00
4	2514	38	0.00
4	2515	38	0.00
4	2516	38	0.00
4	2517	38	0.00
4	2518	38	0.00
4	2519	38	0.00
4	2520	38	0.00
4	2521	38	0.00
4	2522	38	0.00
4	2523	38	0.00
4	2524	38	0.00
4	2525	38	0.00
4	2527	38	0.00
4	2528	38	0.00
4	2529	38	0.00
4	2530	38	0.00
4	2531	38	0.00
4	2532	38	0.00
4	2533	38	0.00
4	2534	38	0.00
4	2535	38	0.00
4	2536	38	0.00
4	2537	38	0.00
4	2538	38	0.00
4	2539	38	0.00
4	2540	38	0.00
4	2541	38	0.00
4	2542	38	0.00
4	2544	38	0.00
4	2546	38	0.00
4	2547	38	0.00
4	2548	38	0.00
4	2549	38	0.00
4	2550	38	0.00
4	2551	38	0.00
4	2552	38	0.00
4	2553	38	0.00
4	2554	38	0.00
4	2555	38	0.00
4	2556	38	0.00
4	2557	38	0.00
4	2558	38	0.00
4	2559	38	0.00
4	2560	38	0.00
4	2561	38	0.00
4	2562	38	0.00
4	2563	38	0.00
4	2564	38	0.00
4	2565	38	0.00
4	2566	38	0.00
4	2567	38	0.00
4	2568	38	0.00
4	2569	38	0.00
4	2571	38	0.00
4	2573	38	0.00
4	2575	38	0.00
4	2576	38	0.00
4	2543	38	0.00
4	2577	38	0.00
4	2545	38	0.00
4	2570	38	0.00
4	2574	38	0.00
4	2578	38	0.00
4	2579	38	0.00
4	2580	38	0.00
4	2581	38	0.00
4	2582	38	0.00
4	2583	38	0.00
4	2584	38	0.00
4	2585	38	0.00
4	2614	38	0.00
4	2586	38	0.00
4	2615	38	0.00
4	2587	38	0.00
4	2616	38	0.00
4	2588	38	0.00
4	2590	38	0.00
4	2591	38	0.00
4	2592	38	0.00
4	2593	38	0.00
4	2594	38	0.00
4	2595	38	0.00
4	2596	38	0.00
4	2597	38	0.00
4	2598	38	0.00
4	2599	38	0.00
4	2600	38	0.00
4	2601	38	0.00
4	2602	38	0.00
4	2603	38	0.00
4	2604	38	0.00
4	2605	38	0.00
4	2606	38	0.00
4	2607	38	0.00
4	2608	38	0.00
4	2609	38	0.00
4	2613	38	0.00
4	2617	38	0.00
4	2618	38	0.00
4	2619	38	0.00
4	2620	38	0.00
4	2621	38	0.00
4	2622	38	0.00
4	2623	38	0.00
4	2624	38	0.00
4	2612	38	0.00
4	2625	38	0.00
4	2626	38	0.00
4	121	38	0.00
4	2629	38	0.00
4	2630	38	0.00
4	2632	38	0.00
4	2633	38	0.00
4	2634	38	0.00
4	2635	38	0.00
4	2636	38	0.00
4	2637	38	0.00
4	2638	38	0.00
4	2639	38	0.00
4	2640	38	0.00
4	2641	38	0.00
4	2642	38	0.00
4	2643	38	0.00
4	2644	38	0.00
4	2646	38	0.00
4	2647	38	0.00
4	2648	38	0.00
4	1993	38	0.00
4	86	38	0.00
4	2611	38	0.00
4	2649	38	0.00
4	2650	38	0.00
4	2651	38	0.00
4	2652	38	0.00
4	2653	38	0.00
4	2654	38	0.00
4	2655	38	0.00
4	2656	38	0.00
4	2657	38	0.00
4	2658	38	0.00
4	2659	38	0.00
4	2660	38	0.00
4	2661	38	0.00
4	2662	38	0.00
4	2663	38	0.00
4	2664	38	0.00
4	2665	38	0.00
4	2666	38	0.00
4	2667	38	0.00
4	2668	38	0.00
4	2669	38	0.00
4	2631	38	0.00
4	2670	38	0.00
4	6	38	0.00
4	2671	38	0.00
4	23	38	0.00
4	105	38	0.00
4	101	38	0.00
4	2673	38	0.00
4	2676	38	0.00
4	2677	38	0.00
4	2678	38	0.00
4	2679	38	0.00
4	2681	38	0.00
4	2682	38	0.00
4	2680	38	0.00
4	2689	38	0.00
4	468	38	0.00
4	1936	38	0.00
4	2683	38	0.00
4	1164	38	0.00
4	2684	38	0.00
4	795	38	0.00
4	373	38	0.00
4	2283	38	0.00
4	2685	38	0.00
4	2686	38	0.00
4	2687	38	0.00
4	448	38	0.00
4	2675	38	0.00
4	150	38	0.00
4	225	38	0.00
4	2572	38	0.00
4	2645	38	0.00
4	2672	38	0.00
4	1356	38	0.00
4	1923	38	0.00
4	266	38	0.00
4	1625	38	0.00
4	1646	38	0.00
4	61	38	0.00
4	2690	38	0.00
4	2691	38	0.00
4	2692	38	0.00
4	2693	38	0.00
4	2694	38	0.00
4	2695	38	0.00
4	2697	38	0.00
4	2698	38	0.00
4	976	38	0.00
4	8	38	0.00
4	364	38	0.00
4	2700	38	0.00
4	2701	38	0.00
4	2702	38	0.00
4	2703	38	0.00
4	662	38	0.00
4	141	38	0.00
4	215	38	0.00
4	2704	38	0.00
4	2705	38	0.00
4	2706	38	0.00
4	2707	38	0.00
4	2674	38	0.00
4	2708	38	0.00
4	2709	38	0.00
4	2710	38	0.00
4	2711	38	0.00
4	2712	38	0.00
4	2713	38	0.00
4	2714	38	0.00
4	2715	38	0.00
4	2716	38	0.00
4	678	38	0.00
4	1723	38	0.00
4	2046	38	0.00
4	2389	38	0.00
4	529	38	0.00
4	593	38	0.00
4	584	38	0.00
4	2717	38	0.00
4	107	38	0.00
4	586	38	0.00
4	1485	38	0.00
4	630	38	0.00
4	1400	38	0.00
4	925	38	0.00
4	926	38	0.00
4	1792	38	0.00
4	1049	38	0.00
4	1084	38	0.00
4	1709	38	0.00
4	1805	38	0.00
4	293	38	0.00
4	2149	38	0.00
4	1870	38	0.00
4	1573	38	0.00
4	2699	38	0.00
4	996	38	0.00
4	1204	38	0.00
4	1228	38	0.00
4	882	38	0.00
4	2106	38	0.00
4	2696	38	0.00
4	545	38	0.00
4	1348	38	0.00
4	2610	38	0.00
4	1680	38	0.00
4	1657	38	0.00
4	1538	38	0.00
4	2718	38	0.00
4	2719	38	0.00
4	2720	38	0.00
4	2721	38	0.00
4	2722	38	0.00
4	2723	38	0.00
4	2724	38	0.00
4	2733	38	0.00
4	2729	38	0.00
4	2730	38	0.00
4	1753	38	0.00
4	2731	38	0.00
4	2732	38	0.00
4	2734	38	0.00
4	2725	38	0.00
4	2735	38	0.00
4	2736	38	0.00
4	2737	38	0.00
4	2738	38	0.00
4	2739	38	0.00
4	2740	38	0.00
4	2741	38	0.00
4	2742	38	0.00
4	2765	38	0.00
4	2744	38	0.00
4	2745	38	0.00
4	2746	38	0.00
4	2747	38	0.00
4	2748	38	0.00
4	830	38	0.00
4	2749	38	0.00
4	2750	38	0.00
4	2766	38	0.00
4	2767	38	0.00
4	2768	38	0.00
4	2751	38	0.00
4	2769	38	0.00
4	2770	38	0.00
4	2752	38	0.00
4	2758	38	0.00
4	2759	38	0.00
4	2760	38	0.00
4	2761	38	0.00
4	2762	38	0.00
4	2763	38	0.00
4	1108	38	0.00
4	2771	38	0.00
4	2772	38	0.00
4	2773	38	0.00
4	2774	38	0.00
4	1269	38	0.00
4	2775	38	0.00
4	2776	38	0.00
4	2777	38	0.00
4	2778	38	0.00
4	2779	38	0.00
4	2780	38	0.00
4	2781	38	0.00
4	2782	38	0.00
4	2783	38	0.00
4	2784	38	0.00
4	2785	38	0.00
4	2786	38	0.00
4	2788	38	0.00
4	2828	38	0.00
4	2789	38	0.00
4	2790	38	0.00
4	2791	38	0.00
4	2792	38	0.00
4	2793	38	0.00
4	2795	38	0.00
4	2754	38	0.00
4	2756	38	0.00
4	2753	38	0.00
4	2755	38	0.00
4	2797	38	0.00
4	2798	38	0.00
4	2799	38	0.00
4	2800	38	0.00
4	2801	38	0.00
4	2802	38	0.00
4	2803	38	0.00
4	2804	38	0.00
4	2805	38	0.00
4	2806	38	0.00
4	2807	38	0.00
4	2808	38	0.00
4	2809	38	0.00
4	2810	38	0.00
4	2811	38	0.00
4	2812	38	0.00
4	2813	38	0.00
4	2814	38	0.00
4	2787	38	0.00
4	2815	38	0.00
4	2794	38	0.00
4	2796	38	0.00
4	2816	38	0.00
4	2817	38	0.00
4	2818	38	0.00
4	2819	38	0.00
4	2820	38	0.00
4	2821	38	0.00
4	2822	38	0.00
4	2823	38	0.00
4	2824	38	0.00
4	2825	38	0.00
4	2826	38	0.00
4	2827	38	0.00
4	2829	38	0.00
4	2830	38	0.00
4	2831	38	0.00
4	2832	38	0.00
4	2834	38	0.00
4	2833	38	0.00
4	2835	38	0.00
4	2836	38	0.00
4	2841	38	0.00
4	2839	38	0.00
4	2840	38	0.00
4	2837	38	0.00
4	2842	38	0.00
4	2838	38	0.00
4	2843	38	0.00
4	2844	38	0.00
4	2845	38	0.00
4	2846	38	0.00
4	2847	38	0.00
4	4	38	0.00
4	2848	38	0.00
4	2852	38	0.00
4	2853	38	0.00
4	2854	38	0.00
4	2855	38	0.00
4	2856	38	0.00
4	2857	38	0.00
4	2858	38	0.00
4	2859	38	0.00
4	2860	38	0.00
4	2861	38	0.00
4	2862	38	0.00
4	2863	38	0.00
4	2864	38	0.00
4	2865	38	0.00
4	2866	38	0.00
4	2867	38	0.00
4	2868	38	0.00
4	2869	38	0.00
4	2870	38	0.00
4	2872	38	0.00
4	2873	38	0.00
4	2874	38	0.00
4	2875	38	0.00
4	2876	38	0.00
4	2877	38	0.00
4	2878	38	0.00
4	2879	38	0.00
4	2880	38	0.00
4	2881	38	0.00
4	2882	38	0.00
4	2883	38	0.00
4	2884	38	0.00
4	1588	38	0.00
4	303	38	0.00
4	2885	38	0.00
4	2886	38	0.00
4	2871	38	0.00
4	2888	38	0.00
4	2889	38	0.00
4	2890	38	0.00
4	2891	38	0.00
4	2892	38	0.00
4	2893	38	0.00
4	2894	38	0.00
4	2895	38	0.00
4	2896	38	0.00
4	2851	38	0.00
4	2897	38	0.00
4	2898	38	0.00
4	2899	38	0.00
4	2900	38	0.00
4	2902	38	0.00
4	2903	38	0.00
4	2904	38	0.00
4	2901	38	0.00
4	2905	38	0.00
4	2906	38	0.00
4	2907	38	0.00
4	2908	38	0.00
4	2909	38	0.00
4	2933	38	0.00
4	2910	38	0.00
4	2911	38	0.00
4	2912	38	0.00
4	2913	38	0.00
4	2914	38	0.00
4	2915	38	0.00
4	2916	38	0.00
4	2917	38	0.00
4	2918	38	0.00
4	2919	38	0.00
4	2887	38	0.00
4	2920	38	0.00
4	2921	38	0.00
4	2922	38	0.00
4	2923	38	0.00
4	2924	38	0.00
4	2925	38	0.00
4	2926	38	0.00
4	2927	38	0.00
4	2928	38	0.00
4	2929	38	0.00
4	2930	38	0.00
4	2931	38	0.00
4	2932	38	0.00
4	2934	38	0.00
4	2935	38	0.00
4	2936	38	0.00
4	2937	38	0.00
4	2938	38	0.00
4	2939	38	0.00
4	2940	38	0.00
4	2941	38	0.00
4	2942	38	0.00
4	2991	38	0.00
4	2943	38	0.00
4	2944	38	0.00
4	2945	38	0.00
4	2946	38	0.00
4	2947	38	0.00
4	2948	38	0.00
4	2949	38	0.00
4	2950	38	0.00
4	2951	38	0.00
4	2952	38	0.00
4	2953	38	0.00
4	2954	38	0.00
4	2955	38	0.00
4	2956	38	0.00
4	2957	38	0.00
4	2958	38	0.00
4	2959	38	0.00
4	2960	38	0.00
4	2961	38	0.00
4	2962	38	0.00
4	2963	38	0.00
4	2964	38	0.00
4	2965	38	0.00
4	2966	38	0.00
4	2967	38	0.00
4	2968	38	0.00
4	2969	38	0.00
4	2970	38	0.00
4	2973	38	0.00
4	2974	38	0.00
4	2975	38	0.00
4	2976	38	0.00
4	2977	38	0.00
4	2978	38	0.00
4	2979	38	0.00
4	2980	38	0.00
4	2981	38	0.00
4	2982	38	0.00
4	2983	38	0.00
4	2984	38	0.00
4	2985	38	0.00
4	2986	38	0.00
4	2987	38	0.00
4	2988	38	0.00
4	2989	38	0.00
4	2990	38	0.00
4	2992	38	0.00
4	2993	38	0.00
4	3024	38	0.00
4	2995	38	0.00
4	1560	38	0.00
4	2996	38	0.00
4	2997	38	0.00
4	3025	38	0.00
4	2999	38	0.00
4	3000	38	0.00
4	3001	38	0.00
4	3002	38	0.00
4	3003	38	0.00
4	3004	38	0.00
4	3005	38	0.00
4	3006	38	0.00
4	3007	38	0.00
4	3008	38	0.00
4	3009	38	0.00
4	3010	38	0.00
4	3011	38	0.00
4	3012	38	0.00
4	3013	38	0.00
4	3014	38	0.00
4	3015	38	0.00
4	3016	38	0.00
4	3017	38	0.00
4	3018	38	0.00
4	3019	38	0.00
4	3020	38	0.00
4	3021	38	0.00
4	2972	38	0.00
4	2994	38	0.00
4	3022	38	0.00
4	3023	38	0.00
4	1211	38	0.00
4	2238	38	0.00
4	2239	38	0.00
4	3026	38	0.00
4	3027	38	0.00
4	3028	38	0.00
4	3029	38	0.00
4	3030	38	0.00
4	3031	38	0.00
4	3032	38	0.00
4	3033	38	0.00
4	3034	38	0.00
4	3035	38	0.00
4	9	38	0.00
4	26	38	0.00
4	55	38	0.00
4	73	38	0.00
4	77	38	0.00
4	3036	38	0.00
4	3037	38	0.00
4	3038	38	0.00
4	3039	38	0.00
4	3040	38	0.00
4	3041	38	0.00
4	3042	38	0.00
4	3043	38	0.00
4	3044	38	0.00
4	3045	38	0.00
4	3046	38	0.00
4	3047	38	0.00
4	3048	38	0.00
4	3049	38	0.00
4	3050	38	0.00
4	3051	38	0.00
4	3052	38	0.00
4	3053	38	0.00
4	3054	38	0.00
4	3055	38	0.00
4	3056	38	0.00
4	3057	38	0.00
4	3058	38	0.00
4	3059	38	0.00
4	3060	38	0.00
4	3061	38	0.00
4	3062	38	0.00
4	3063	38	0.00
4	3064	38	0.00
4	3065	38	0.00
4	3066	38	0.00
4	5	38	0.00
4	127	38	0.00
4	2333	38	0.00
4	2335	38	0.00
4	2850	38	0.00
4	2849	38	0.00
4	3068	38	0.00
4	3069	38	0.00
4	3070	38	0.00
4	3071	38	0.00
4	3073	38	0.00
4	3077	38	0.00
4	3072	38	0.00
4	279	38	0.00
4	3075	38	0.00
4	3076	38	0.00
4	3078	38	0.00
4	2526	38	0.00
4	3081	38	0.00
4	3080	38	0.00
4	3079	38	0.00
4	3082	38	0.00
4	3083	38	0.00
4	89	38	0.00
4	3084	38	0.00
4	1589	38	0.00
4	3085	38	0.00
4	2998	38	0.00
4	245	38	0.00
4	3086	38	0.00
4	2743	38	0.00
4	3087	38	0.00
4	3088	38	0.00
4	3067	38	0.00
4	2688	38	0.00
4	3089	38	0.00
4	3090	38	0.00
4	3091	38	0.00
4	3092	38	0.00
4	3093	38	0.00
4	3094	38	0.00
4	3095	38	0.00
4	3096	38	0.00
4	28	38	0.00
4	3115	38	0.00
4	3116	38	0.00
4	3117	38	0.00
4	3123	38	0.00
4	1120	38	0.00
4	3112	38	0.00
4	3098	38	0.00
4	3099	38	0.00
4	3100	38	0.00
4	3101	38	0.00
4	3102	38	0.00
4	3103	38	0.00
4	3104	38	0.00
4	3105	38	0.00
4	3106	38	0.00
4	3107	38	0.00
4	3109	38	0.00
4	3110	38	0.00
4	3108	38	0.00
4	148	38	0.00
4	3111	38	0.00
4	3113	38	0.00
4	3114	38	0.00
4	3118	38	0.00
4	3119	38	0.00
4	3120	38	0.00
4	3121	38	0.00
4	3122	38	0.00
4	3124	38	0.00
4	3125	38	0.00
4	3126	38	0.00
4	3127	38	0.00
4	3128	38	0.00
4	3097	38	0.00
4	561	38	0.00
4	3129	38	0.00
4	3130	38	0.00
4	3132	38	0.00
4	3131	38	0.00
4	3133	38	0.00
4	3134	38	0.00
4	3135	38	0.00
4	3136	38	0.00
4	3137	38	0.00
4	3138	38	0.00
4	3139	38	0.00
4	3140	38	0.00
4	3141	38	0.00
4	3142	38	0.00
4	3143	38	0.00
4	3144	38	0.00
4	3145	38	0.00
4	145	38	0.00
4	3147	38	0.00
4	3148	38	0.00
4	3149	38	0.00
4	3150	38	0.00
4	3152	38	0.00
4	3153	38	0.00
4	3154	38	0.00
4	3155	38	0.00
4	3156	38	0.00
4	3157	38	0.00
4	3158	38	0.00
4	3159	38	0.00
4	3160	38	0.00
4	3161	38	0.00
4	3162	38	0.00
4	3163	38	0.00
4	3164	38	0.00
4	3165	38	0.00
4	3166	38	0.00
4	3167	38	0.00
4	3168	38	0.00
4	3169	38	0.00
4	3170	38	0.00
4	3171	38	0.00
4	139	38	0.00
4	3146	38	0.00
4	3172	38	0.00
4	3173	38	0.00
4	3174	38	0.00
4	3175	38	0.00
4	3176	38	0.00
4	3177	38	0.00
4	3178	38	0.00
4	3179	38	0.00
4	3180	38	0.00
4	3181	38	0.00
4	3182	38	0.00
4	3183	38	0.00
4	3184	38	0.00
4	3185	38	0.00
4	3186	38	0.00
4	3187	38	0.00
4	3188	38	0.00
4	142	38	0.00
4	19	38	0.00
4	3189	38	0.00
4	3190	38	0.00
4	3191	38	0.00
4	3192	38	0.00
4	3193	38	0.00
4	3194	38	0.00
4	3195	38	0.00
4	3196	38	0.00
4	3197	38	0.00
4	3198	38	0.00
4	3199	38	0.00
4	3200	38	0.00
4	3201	38	0.00
4	3202	38	0.00
4	3203	38	0.00
4	3204	38	0.00
4	3205	38	0.00
4	3206	38	0.00
4	3207	38	0.00
4	3208	38	0.00
4	3209	38	0.00
4	138	38	0.00
4	3211	38	0.00
4	3151	38	0.00
4	3210	38	0.00
4	988	38	0.00
4	989	38	0.00
4	675	38	0.00
4	676	38	0.00
4	140	38	0.00
4	2764	38	0.00
4	3212	38	0.00
4	3213	38	0.00
4	3214	38	0.00
4	3231	38	0.00
4	3232	38	0.00
4	663	38	0.00
4	2757	38	0.00
4	563	38	0.00
4	3215	38	0.00
4	3216	38	0.00
4	3217	38	0.00
4	3218	38	0.00
4	3219	38	0.00
4	3220	38	0.00
4	3221	38	0.00
4	3222	38	0.00
4	3223	38	0.00
4	3224	38	0.00
4	3225	38	0.00
4	3226	38	0.00
4	3227	38	0.00
4	3228	38	0.00
4	3229	38	0.00
4	3230	38	0.00
4	3233	38	0.00
4	3234	38	0.00
4	3235	38	0.00
4	3236	38	0.00
4	3240	38	0.00
4	3237	38	0.00
4	3239	38	0.00
4	3241	38	0.00
4	3238	38	0.00
4	3242	38	0.00
4	3243	38	0.00
4	92	38	0.00
4	99	38	0.00
4	876	38	0.00
4	3244	38	0.00
4	3245	38	0.00
4	3246	38	0.00
4	3247	38	0.00
4	3248	38	0.00
5	1505	38	0.00
5	132	38	0.00
5	39	38	0.00
5	53	38	0.00
5	54	38	0.00
5	143	38	0.00
5	1475	38	0.00
5	1476	38	0.00
5	1506	38	0.00
5	1477	38	0.00
5	1478	38	0.00
5	1479	38	0.00
5	1480	38	0.00
5	1481	38	0.00
5	1482	38	0.00
5	1484	38	0.00
5	1486	38	0.00
5	1487	38	0.00
5	1488	38	0.00
5	1489	38	0.00
5	1490	38	0.00
5	1491	38	0.00
5	1492	38	0.00
5	1493	38	0.00
5	1494	38	0.00
5	1495	38	0.00
5	1497	38	0.00
5	1498	38	0.00
5	1499	38	0.00
5	1500	38	0.00
5	1501	38	0.00
5	1502	38	0.00
5	1503	38	0.00
5	1504	38	0.00
5	1509	38	0.00
5	1510	38	0.00
5	1511	38	0.00
5	1507	38	0.00
5	1483	38	0.00
5	1508	38	0.00
5	1496	38	0.00
5	1512	38	0.00
5	1513	38	0.00
5	1514	38	0.00
5	34	38	0.00
5	88	38	0.00
5	31	38	0.00
5	84	38	0.00
5	64	38	0.00
5	98	38	0.00
5	75	38	0.00
5	144	38	0.00
5	1515	38	0.00
5	1516	38	0.00
5	1517	38	0.00
5	1518	38	0.00
5	1519	38	0.00
5	1520	38	0.00
5	1521	38	0.00
5	1522	38	0.00
5	1523	38	0.00
5	1524	38	0.00
5	1525	38	0.00
5	133	38	0.00
5	1526	38	0.00
5	1527	38	0.00
5	1528	38	0.00
5	1529	38	0.00
5	1530	38	0.00
5	1531	38	0.00
5	1532	38	0.00
5	1533	38	0.00
5	1534	38	0.00
5	1535	38	0.00
5	1536	38	0.00
5	1537	38	0.00
5	1539	38	0.00
5	1540	38	0.00
5	2277	38	0.00
5	97	38	0.00
5	1541	38	0.00
5	1542	38	0.00
5	1543	38	0.00
5	1544	38	0.00
5	1545	38	0.00
5	1546	38	0.00
5	1547	38	0.00
5	1548	38	0.00
5	69	38	0.00
5	1549	38	0.00
5	109	38	0.00
5	59	38	0.00
5	1550	38	0.00
5	1551	38	0.00
5	1552	38	0.00
5	1553	38	0.00
5	29	38	0.00
5	1554	38	0.00
5	1555	38	0.00
5	1556	38	0.00
5	1557	38	0.00
5	1558	38	0.00
5	1559	38	0.00
5	1561	38	0.00
5	1563	38	0.00
5	1564	38	0.00
5	134	38	0.00
5	1567	38	0.00
5	1569	38	0.00
5	1570	38	0.00
5	1571	38	0.00
5	146	38	0.00
5	147	38	0.00
5	1562	38	0.00
5	37	38	0.00
5	2	38	0.00
5	164	38	0.00
5	165	38	0.00
5	166	38	0.00
5	167	38	0.00
5	169	38	0.00
5	170	38	0.00
5	171	38	0.00
5	172	38	0.00
5	173	38	0.00
5	174	38	0.00
5	175	38	0.00
5	176	38	0.00
5	177	38	0.00
5	178	38	0.00
5	179	38	0.00
5	180	38	0.00
5	181	38	0.00
5	182	38	0.00
5	183	38	0.00
5	184	38	0.00
5	185	38	0.00
5	186	38	0.00
5	187	38	0.00
5	188	38	0.00
5	189	38	0.00
5	190	38	0.00
5	149	38	0.00
5	151	38	0.00
5	152	38	0.00
5	153	38	0.00
5	155	38	0.00
5	154	38	0.00
5	156	38	0.00
5	157	38	0.00
5	1566	38	0.00
5	168	38	0.00
5	1565	38	0.00
5	1568	38	0.00
5	158	38	0.00
5	162	38	0.00
5	159	38	0.00
5	161	38	0.00
5	160	38	0.00
5	163	38	0.00
5	191	38	0.00
5	192	38	0.00
5	193	38	0.00
5	194	38	0.00
5	195	38	0.00
5	196	38	0.00
5	197	38	0.00
5	198	38	0.00
5	199	38	0.00
5	200	38	0.00
5	201	38	0.00
5	202	38	0.00
5	203	38	0.00
5	204	38	0.00
5	205	38	0.00
5	206	38	0.00
5	207	38	0.00
5	208	38	0.00
5	209	38	0.00
5	210	38	0.00
5	211	38	0.00
5	216	38	0.00
5	217	38	0.00
5	218	38	0.00
5	219	38	0.00
5	220	38	0.00
5	221	38	0.00
5	222	38	0.00
5	223	38	0.00
5	224	38	0.00
5	227	38	0.00
5	228	38	0.00
5	229	38	0.00
5	230	38	0.00
5	231	38	0.00
5	232	38	0.00
5	233	38	0.00
5	234	38	0.00
5	235	38	0.00
5	213	38	0.00
5	212	38	0.00
5	226	38	0.00
5	236	38	0.00
5	237	38	0.00
5	238	38	0.00
5	239	38	0.00
5	240	38	0.00
5	241	38	0.00
5	242	38	0.00
5	243	38	0.00
5	244	38	0.00
5	246	38	0.00
5	247	38	0.00
5	248	38	0.00
5	253	38	0.00
5	137	38	0.00
5	275	38	0.00
5	254	38	0.00
5	255	38	0.00
5	256	38	0.00
5	257	38	0.00
5	258	38	0.00
5	259	38	0.00
5	260	38	0.00
5	261	38	0.00
5	262	38	0.00
5	263	38	0.00
5	264	38	0.00
5	214	38	0.00
5	265	38	0.00
5	267	38	0.00
5	268	38	0.00
5	269	38	0.00
5	270	38	0.00
5	271	38	0.00
5	272	38	0.00
5	273	38	0.00
5	274	38	0.00
5	251	38	0.00
5	249	38	0.00
5	250	38	0.00
5	252	38	0.00
5	276	38	0.00
5	277	38	0.00
5	278	38	0.00
5	280	38	0.00
5	281	38	0.00
5	282	38	0.00
5	283	38	0.00
5	284	38	0.00
5	285	38	0.00
5	286	38	0.00
5	287	38	0.00
5	288	38	0.00
5	289	38	0.00
5	290	38	0.00
5	291	38	0.00
5	292	38	0.00
5	295	38	0.00
5	297	38	0.00
5	298	38	0.00
5	301	38	0.00
5	302	38	0.00
5	304	38	0.00
5	305	38	0.00
5	306	38	0.00
5	307	38	0.00
5	308	38	0.00
5	309	38	0.00
5	310	38	0.00
5	311	38	0.00
5	312	38	0.00
5	300	38	0.00
5	313	38	0.00
5	314	38	0.00
5	315	38	0.00
5	316	38	0.00
5	317	38	0.00
5	318	38	0.00
5	319	38	0.00
5	320	38	0.00
5	294	38	0.00
5	299	38	0.00
5	296	38	0.00
5	74	38	0.00
5	321	38	0.00
5	322	38	0.00
5	323	38	0.00
5	324	38	0.00
5	325	38	0.00
5	326	38	0.00
5	327	38	0.00
5	328	38	0.00
5	58	38	0.00
5	329	38	0.00
5	330	38	0.00
5	331	38	0.00
5	63	38	0.00
5	332	38	0.00
5	65	38	0.00
5	333	38	0.00
5	348	38	0.00
5	334	38	0.00
5	335	38	0.00
5	106	38	0.00
5	336	38	0.00
5	337	38	0.00
5	338	38	0.00
5	27	38	0.00
5	339	38	0.00
5	33	38	0.00
5	340	38	0.00
5	341	38	0.00
5	342	38	0.00
5	343	38	0.00
5	344	38	0.00
5	345	38	0.00
5	346	38	0.00
5	347	38	0.00
5	349	38	0.00
5	350	38	0.00
5	351	38	0.00
5	352	38	0.00
5	3	38	0.00
5	72	38	0.00
5	76	38	0.00
5	372	38	0.00
5	135	38	0.00
5	136	38	0.00
5	124	38	0.00
5	353	38	0.00
5	354	38	0.00
5	361	38	0.00
5	366	38	0.00
5	368	38	0.00
5	369	38	0.00
5	370	38	0.00
5	371	38	0.00
5	67	38	0.00
5	25	38	0.00
5	79	38	0.00
5	70	38	0.00
5	85	38	0.00
5	30	38	0.00
5	57	38	0.00
5	110	38	0.00
5	10	38	0.00
5	355	38	0.00
5	356	38	0.00
5	357	38	0.00
5	358	38	0.00
5	359	38	0.00
5	360	38	0.00
5	362	38	0.00
5	363	38	0.00
5	365	38	0.00
5	417	38	0.00
5	367	38	0.00
5	374	38	0.00
5	376	38	0.00
5	377	38	0.00
5	378	38	0.00
5	375	38	0.00
5	382	38	0.00
5	386	38	0.00
5	389	38	0.00
5	391	38	0.00
5	392	38	0.00
5	393	38	0.00
5	394	38	0.00
5	395	38	0.00
5	396	38	0.00
5	397	38	0.00
5	398	38	0.00
5	399	38	0.00
5	400	38	0.00
5	401	38	0.00
5	418	38	0.00
5	419	38	0.00
5	420	38	0.00
5	421	38	0.00
5	416	38	0.00
5	387	38	0.00
5	388	38	0.00
5	383	38	0.00
5	384	38	0.00
5	385	38	0.00
5	390	38	0.00
5	402	38	0.00
5	403	38	0.00
5	404	38	0.00
5	379	38	0.00
5	380	38	0.00
5	381	38	0.00
5	405	38	0.00
5	406	38	0.00
5	407	38	0.00
5	408	38	0.00
5	409	38	0.00
5	410	38	0.00
5	411	38	0.00
5	412	38	0.00
5	414	38	0.00
5	413	38	0.00
5	415	38	0.00
5	422	38	0.00
5	423	38	0.00
5	424	38	0.00
5	425	38	0.00
5	426	38	0.00
5	427	38	0.00
5	428	38	0.00
5	429	38	0.00
5	430	38	0.00
5	431	38	0.00
5	432	38	0.00
5	433	38	0.00
5	434	38	0.00
5	435	38	0.00
5	436	38	0.00
5	437	38	0.00
5	439	38	0.00
5	440	38	0.00
5	441	38	0.00
5	442	38	0.00
5	443	38	0.00
5	444	38	0.00
5	445	38	0.00
5	446	38	0.00
5	447	38	0.00
5	450	38	0.00
5	451	38	0.00
5	453	38	0.00
5	438	38	0.00
5	456	38	0.00
5	455	38	0.00
5	454	38	0.00
5	457	38	0.00
5	458	38	0.00
5	459	38	0.00
5	460	38	0.00
5	463	38	0.00
5	462	38	0.00
5	461	38	0.00
5	449	38	0.00
5	452	38	0.00
5	467	38	0.00
5	469	38	0.00
5	470	38	0.00
5	471	38	0.00
5	472	38	0.00
5	473	38	0.00
5	474	38	0.00
5	475	38	0.00
5	476	38	0.00
5	477	38	0.00
5	480	38	0.00
5	481	38	0.00
5	482	38	0.00
5	483	38	0.00
5	484	38	0.00
5	485	38	0.00
5	486	38	0.00
5	487	38	0.00
5	488	38	0.00
5	489	38	0.00
5	490	38	0.00
5	491	38	0.00
5	492	38	0.00
5	493	38	0.00
5	494	38	0.00
5	495	38	0.00
5	496	38	0.00
5	497	38	0.00
5	498	38	0.00
5	499	38	0.00
5	500	38	0.00
5	502	38	0.00
5	503	38	0.00
5	504	38	0.00
5	505	38	0.00
5	464	38	0.00
5	465	38	0.00
5	466	38	0.00
5	479	38	0.00
5	478	38	0.00
5	501	38	0.00
5	1572	38	0.00
5	506	38	0.00
5	507	38	0.00
5	508	38	0.00
5	509	38	0.00
5	510	38	0.00
5	511	38	0.00
5	512	38	0.00
5	513	38	0.00
5	514	38	0.00
5	515	38	0.00
5	516	38	0.00
5	517	38	0.00
5	518	38	0.00
5	519	38	0.00
5	520	38	0.00
5	521	38	0.00
5	522	38	0.00
5	523	38	0.00
5	524	38	0.00
5	525	38	0.00
5	526	38	0.00
5	527	38	0.00
5	528	38	0.00
5	531	38	0.00
5	532	38	0.00
5	540	38	0.00
5	541	38	0.00
5	546	38	0.00
5	547	38	0.00
5	530	38	0.00
5	533	38	0.00
5	534	38	0.00
5	535	38	0.00
5	536	38	0.00
5	537	38	0.00
5	538	38	0.00
5	539	38	0.00
5	542	38	0.00
5	543	38	0.00
5	544	38	0.00
5	548	38	0.00
5	552	38	0.00
5	553	38	0.00
5	555	38	0.00
5	578	38	0.00
5	579	38	0.00
5	580	38	0.00
5	581	38	0.00
5	582	38	0.00
5	583	38	0.00
5	585	38	0.00
5	588	38	0.00
5	589	38	0.00
5	587	38	0.00
5	576	38	0.00
5	577	38	0.00
5	556	38	0.00
5	557	38	0.00
5	567	38	0.00
5	568	38	0.00
5	569	38	0.00
5	570	38	0.00
5	571	38	0.00
5	572	38	0.00
5	573	38	0.00
5	574	38	0.00
5	575	38	0.00
5	565	38	0.00
5	566	38	0.00
5	551	38	0.00
5	549	38	0.00
5	550	38	0.00
5	554	38	0.00
5	558	38	0.00
5	559	38	0.00
5	1697	38	0.00
5	600	38	0.00
5	601	38	0.00
5	602	38	0.00
5	603	38	0.00
5	604	38	0.00
5	560	38	0.00
5	564	38	0.00
5	562	38	0.00
5	605	38	0.00
5	606	38	0.00
5	607	38	0.00
5	608	38	0.00
5	609	38	0.00
5	610	38	0.00
5	611	38	0.00
5	612	38	0.00
5	615	38	0.00
5	616	38	0.00
5	617	38	0.00
5	618	38	0.00
5	619	38	0.00
5	620	38	0.00
5	622	38	0.00
5	623	38	0.00
5	624	38	0.00
5	627	38	0.00
5	590	38	0.00
5	591	38	0.00
5	592	38	0.00
5	594	38	0.00
5	595	38	0.00
5	596	38	0.00
5	599	38	0.00
5	614	38	0.00
5	625	38	0.00
5	626	38	0.00
5	628	38	0.00
5	629	38	0.00
5	631	38	0.00
5	613	38	0.00
5	621	38	0.00
5	597	38	0.00
5	598	38	0.00
5	632	38	0.00
5	633	38	0.00
5	636	38	0.00
5	637	38	0.00
5	639	38	0.00
5	640	38	0.00
5	641	38	0.00
5	642	38	0.00
5	643	38	0.00
5	645	38	0.00
5	648	38	0.00
5	649	38	0.00
5	650	38	0.00
5	651	38	0.00
5	652	38	0.00
5	653	38	0.00
5	654	38	0.00
5	655	38	0.00
5	656	38	0.00
5	657	38	0.00
5	660	38	0.00
5	666	38	0.00
5	661	38	0.00
5	634	38	0.00
5	669	38	0.00
5	668	38	0.00
5	659	38	0.00
5	635	38	0.00
5	646	38	0.00
5	647	38	0.00
5	658	38	0.00
5	638	38	0.00
5	644	38	0.00
5	665	38	0.00
5	667	38	0.00
5	674	38	0.00
5	670	38	0.00
5	671	38	0.00
5	672	38	0.00
5	673	38	0.00
5	664	38	0.00
5	686	38	0.00
5	687	38	0.00
5	688	38	0.00
5	689	38	0.00
5	690	38	0.00
5	691	38	0.00
5	692	38	0.00
5	693	38	0.00
5	694	38	0.00
5	695	38	0.00
5	696	38	0.00
5	697	38	0.00
5	698	38	0.00
5	699	38	0.00
5	700	38	0.00
5	701	38	0.00
5	702	38	0.00
5	703	38	0.00
5	704	38	0.00
5	705	38	0.00
5	706	38	0.00
5	707	38	0.00
5	708	38	0.00
5	709	38	0.00
5	710	38	0.00
5	711	38	0.00
5	712	38	0.00
5	713	38	0.00
5	714	38	0.00
5	715	38	0.00
5	716	38	0.00
5	717	38	0.00
5	681	38	0.00
5	682	38	0.00
5	680	38	0.00
5	684	38	0.00
5	685	38	0.00
5	677	38	0.00
5	683	38	0.00
5	679	38	0.00
5	718	38	0.00
5	719	38	0.00
5	720	38	0.00
5	721	38	0.00
5	722	38	0.00
5	723	38	0.00
5	724	38	0.00
5	725	38	0.00
5	726	38	0.00
5	727	38	0.00
5	728	38	0.00
5	729	38	0.00
5	730	38	0.00
5	731	38	0.00
5	732	38	0.00
5	733	38	0.00
5	734	38	0.00
5	735	38	0.00
5	736	38	0.00
5	737	38	0.00
5	738	38	0.00
5	739	38	0.00
5	740	38	0.00
5	741	38	0.00
5	742	38	0.00
5	743	38	0.00
5	744	38	0.00
5	745	38	0.00
5	746	38	0.00
5	747	38	0.00
5	748	38	0.00
5	749	38	0.00
5	750	38	0.00
5	751	38	0.00
5	752	38	0.00
5	753	38	0.00
5	754	38	0.00
5	755	38	0.00
5	756	38	0.00
5	757	38	0.00
5	758	38	0.00
5	759	38	0.00
5	760	38	0.00
5	761	38	0.00
5	762	38	0.00
5	763	38	0.00
5	764	38	0.00
5	765	38	0.00
5	1698	38	0.00
5	766	38	0.00
5	767	38	0.00
5	768	38	0.00
5	769	38	0.00
5	770	38	0.00
5	771	38	0.00
5	772	38	0.00
5	773	38	0.00
5	774	38	0.00
5	775	38	0.00
5	776	38	0.00
5	777	38	0.00
5	778	38	0.00
5	779	38	0.00
5	780	38	0.00
5	781	38	0.00
5	782	38	0.00
5	783	38	0.00
5	784	38	0.00
5	785	38	0.00
5	786	38	0.00
5	787	38	0.00
5	788	38	0.00
5	789	38	0.00
5	790	38	0.00
5	791	38	0.00
5	792	38	0.00
5	793	38	0.00
5	794	38	0.00
5	796	38	0.00
5	797	38	0.00
5	798	38	0.00
5	799	38	0.00
5	800	38	0.00
5	801	38	0.00
5	802	38	0.00
5	803	38	0.00
5	804	38	0.00
5	805	38	0.00
5	806	38	0.00
5	807	38	0.00
5	808	38	0.00
5	809	38	0.00
5	810	38	0.00
5	811	38	0.00
5	812	38	0.00
5	813	38	0.00
5	814	38	0.00
5	815	38	0.00
5	816	38	0.00
5	817	38	0.00
5	818	38	0.00
5	819	38	0.00
5	820	38	0.00
5	821	38	0.00
5	822	38	0.00
5	823	38	0.00
5	824	38	0.00
5	825	38	0.00
5	826	38	0.00
5	827	38	0.00
5	828	38	0.00
5	829	38	0.00
5	831	38	0.00
5	832	38	0.00
5	833	38	0.00
5	834	38	0.00
5	835	38	0.00
5	836	38	0.00
5	837	38	0.00
5	838	38	0.00
5	839	38	0.00
5	840	38	0.00
5	841	38	0.00
5	842	38	0.00
5	843	38	0.00
5	844	38	0.00
5	845	38	0.00
5	846	38	0.00
5	847	38	0.00
5	848	38	0.00
5	849	38	0.00
5	850	38	0.00
5	851	38	0.00
5	852	38	0.00
5	853	38	0.00
5	854	38	0.00
5	855	38	0.00
5	856	38	0.00
5	857	38	0.00
5	858	38	0.00
5	859	38	0.00
5	860	38	0.00
5	861	38	0.00
5	862	38	0.00
5	864	38	0.00
5	865	38	0.00
5	866	38	0.00
5	867	38	0.00
5	868	38	0.00
5	869	38	0.00
5	870	38	0.00
5	871	38	0.00
5	880	38	0.00
5	881	38	0.00
5	883	38	0.00
5	884	38	0.00
5	885	38	0.00
5	886	38	0.00
5	887	38	0.00
5	888	38	0.00
5	889	38	0.00
5	890	38	0.00
5	891	38	0.00
5	872	38	0.00
5	873	38	0.00
5	874	38	0.00
5	875	38	0.00
5	878	38	0.00
5	877	38	0.00
5	879	38	0.00
5	863	38	0.00
5	892	38	0.00
5	893	38	0.00
5	894	38	0.00
5	895	38	0.00
5	896	38	0.00
5	897	38	0.00
5	898	38	0.00
5	899	38	0.00
5	900	38	0.00
5	1921	38	0.00
5	901	38	0.00
5	902	38	0.00
5	903	38	0.00
5	904	38	0.00
5	905	38	0.00
5	906	38	0.00
5	907	38	0.00
5	908	38	0.00
5	909	38	0.00
5	910	38	0.00
5	911	38	0.00
5	912	38	0.00
5	913	38	0.00
5	914	38	0.00
5	915	38	0.00
5	916	38	0.00
5	917	38	0.00
5	918	38	0.00
5	919	38	0.00
5	920	38	0.00
5	921	38	0.00
5	922	38	0.00
5	930	38	0.00
5	931	38	0.00
5	932	38	0.00
5	933	38	0.00
5	934	38	0.00
5	927	38	0.00
5	928	38	0.00
5	923	38	0.00
5	924	38	0.00
5	929	38	0.00
5	935	38	0.00
5	936	38	0.00
5	937	38	0.00
5	938	38	0.00
5	939	38	0.00
5	940	38	0.00
5	941	38	0.00
5	942	38	0.00
5	943	38	0.00
5	944	38	0.00
5	945	38	0.00
5	946	38	0.00
5	947	38	0.00
5	948	38	0.00
5	949	38	0.00
5	950	38	0.00
5	951	38	0.00
5	952	38	0.00
5	953	38	0.00
5	954	38	0.00
5	955	38	0.00
5	956	38	0.00
5	957	38	0.00
5	958	38	0.00
5	959	38	0.00
5	960	38	0.00
5	961	38	0.00
5	962	38	0.00
5	965	38	0.00
5	966	38	0.00
5	967	38	0.00
5	968	38	0.00
5	969	38	0.00
5	970	38	0.00
5	971	38	0.00
5	973	38	0.00
5	974	38	0.00
5	975	38	0.00
5	963	38	0.00
5	964	38	0.00
5	972	38	0.00
5	1922	38	0.00
5	1000	38	0.00
5	1001	38	0.00
5	1002	38	0.00
5	1003	38	0.00
5	1004	38	0.00
5	1005	38	0.00
5	1006	38	0.00
5	1007	38	0.00
5	1008	38	0.00
5	1009	38	0.00
5	1010	38	0.00
5	1011	38	0.00
5	1012	38	0.00
5	1013	38	0.00
5	1014	38	0.00
5	1015	38	0.00
5	1016	38	0.00
5	977	38	0.00
5	978	38	0.00
5	979	38	0.00
5	980	38	0.00
5	981	38	0.00
5	982	38	0.00
5	983	38	0.00
5	984	38	0.00
5	985	38	0.00
5	1017	38	0.00
5	1018	38	0.00
5	1019	38	0.00
5	1020	38	0.00
5	1021	38	0.00
5	1022	38	0.00
5	1023	38	0.00
5	1024	38	0.00
5	1025	38	0.00
5	1026	38	0.00
5	1027	38	0.00
5	1028	38	0.00
5	1029	38	0.00
5	986	38	0.00
5	987	38	0.00
5	990	38	0.00
5	991	38	0.00
5	992	38	0.00
5	993	38	0.00
5	994	38	0.00
5	995	38	0.00
5	997	38	0.00
5	998	38	0.00
5	999	38	0.00
5	1030	38	0.00
5	1031	38	0.00
5	1032	38	0.00
5	1033	38	0.00
5	1034	38	0.00
5	1035	38	0.00
5	1036	38	0.00
5	1037	38	0.00
5	1038	38	0.00
5	1039	38	0.00
5	1040	38	0.00
5	1041	38	0.00
5	1042	38	0.00
5	1043	38	0.00
5	1044	38	0.00
5	1045	38	0.00
5	1046	38	0.00
5	1047	38	0.00
5	1048	38	0.00
5	1050	38	0.00
5	1051	38	0.00
5	1052	38	0.00
5	1053	38	0.00
5	1054	38	0.00
5	1055	38	0.00
5	1056	38	0.00
5	1057	38	0.00
5	1058	38	0.00
5	1059	38	0.00
5	1060	38	0.00
5	1061	38	0.00
5	1062	38	0.00
5	1063	38	0.00
5	1064	38	0.00
5	1065	38	0.00
5	1066	38	0.00
5	1067	38	0.00
5	1068	38	0.00
5	1069	38	0.00
5	1070	38	0.00
5	1071	38	0.00
5	1072	38	0.00
5	1073	38	0.00
5	1074	38	0.00
5	1075	38	0.00
5	1076	38	0.00
5	1077	38	0.00
5	1078	38	0.00
5	1079	38	0.00
5	1080	38	0.00
5	1081	38	0.00
5	1083	38	0.00
5	1089	38	0.00
5	1090	38	0.00
5	1091	38	0.00
5	1092	38	0.00
5	1093	38	0.00
5	1094	38	0.00
5	1097	38	0.00
5	1098	38	0.00
5	1099	38	0.00
5	1100	38	0.00
5	1101	38	0.00
5	1102	38	0.00
5	1103	38	0.00
5	1104	38	0.00
5	1085	38	0.00
5	1086	38	0.00
5	1087	38	0.00
5	1088	38	0.00
5	1095	38	0.00
5	1096	38	0.00
5	1082	38	0.00
5	1105	38	0.00
5	1106	38	0.00
5	1107	38	0.00
5	1112	38	0.00
5	1113	38	0.00
5	1114	38	0.00
5	1115	38	0.00
5	1116	38	0.00
5	1117	38	0.00
5	1118	38	0.00
5	1119	38	0.00
5	1121	38	0.00
5	1122	38	0.00
5	1123	38	0.00
5	1124	38	0.00
5	1125	38	0.00
5	1126	38	0.00
5	1127	38	0.00
5	1128	38	0.00
5	1129	38	0.00
5	1130	38	0.00
5	1131	38	0.00
5	1132	38	0.00
5	1133	38	0.00
5	1134	38	0.00
5	1135	38	0.00
5	1136	38	0.00
5	1137	38	0.00
5	1138	38	0.00
5	1139	38	0.00
5	1140	38	0.00
5	1141	38	0.00
5	1142	38	0.00
5	1143	38	0.00
5	1144	38	0.00
5	1145	38	0.00
5	1109	38	0.00
5	1110	38	0.00
5	1111	38	0.00
5	1146	38	0.00
5	1147	38	0.00
5	1148	38	0.00
5	1149	38	0.00
5	1150	38	0.00
5	1151	38	0.00
5	1152	38	0.00
5	1153	38	0.00
5	1154	38	0.00
5	1155	38	0.00
5	1156	38	0.00
5	1157	38	0.00
5	1158	38	0.00
5	1159	38	0.00
5	1160	38	0.00
5	1161	38	0.00
5	1162	38	0.00
5	1163	38	0.00
5	1166	38	0.00
5	1168	38	0.00
5	1169	38	0.00
5	1170	38	0.00
5	1171	38	0.00
5	1172	38	0.00
5	1173	38	0.00
5	1174	38	0.00
5	1175	38	0.00
5	1176	38	0.00
5	1177	38	0.00
5	1178	38	0.00
5	1179	38	0.00
5	1180	38	0.00
5	1181	38	0.00
5	1182	38	0.00
5	1183	38	0.00
5	1184	38	0.00
5	1185	38	0.00
5	1167	38	0.00
5	1165	38	0.00
5	1186	38	0.00
5	1187	38	0.00
5	1188	38	0.00
5	1189	38	0.00
5	1191	38	0.00
5	1192	38	0.00
5	1193	38	0.00
5	1194	38	0.00
5	1195	38	0.00
5	1196	38	0.00
5	1197	38	0.00
5	1198	38	0.00
5	1199	38	0.00
5	1200	38	0.00
5	1201	38	0.00
5	1223	38	0.00
5	1203	38	0.00
5	1209	38	0.00
5	1212	38	0.00
5	1210	38	0.00
5	1221	38	0.00
5	1220	38	0.00
5	1222	38	0.00
5	1202	38	0.00
5	1213	38	0.00
5	1225	38	0.00
5	1205	38	0.00
5	1216	38	0.00
5	1224	38	0.00
5	1206	38	0.00
5	1207	38	0.00
5	1208	38	0.00
5	1226	38	0.00
5	1214	38	0.00
5	1215	38	0.00
5	1217	38	0.00
5	1218	38	0.00
5	1219	38	0.00
5	1190	38	0.00
5	1229	38	0.00
5	1230	38	0.00
5	1231	38	0.00
5	1232	38	0.00
5	1233	38	0.00
5	1234	38	0.00
5	1244	38	0.00
5	1245	38	0.00
5	1246	38	0.00
5	1248	38	0.00
5	1249	38	0.00
5	1250	38	0.00
5	1251	38	0.00
5	1252	38	0.00
5	1253	38	0.00
5	1254	38	0.00
5	1255	38	0.00
5	1256	38	0.00
5	1257	38	0.00
5	1258	38	0.00
5	1259	38	0.00
5	1260	38	0.00
5	1261	38	0.00
5	1262	38	0.00
5	1263	38	0.00
5	1264	38	0.00
5	1265	38	0.00
5	1266	38	0.00
5	1267	38	0.00
5	1227	38	0.00
5	1235	38	0.00
5	1236	38	0.00
5	1247	38	0.00
5	1237	38	0.00
5	1238	38	0.00
5	1239	38	0.00
5	1240	38	0.00
5	1242	38	0.00
5	1241	38	0.00
5	1243	38	0.00
5	1268	38	0.00
5	1270	38	0.00
5	1271	38	0.00
5	1272	38	0.00
5	1273	38	0.00
5	1274	38	0.00
5	1275	38	0.00
5	1276	38	0.00
5	1277	38	0.00
5	1278	38	0.00
5	1279	38	0.00
5	1280	38	0.00
5	1281	38	0.00
5	1282	38	0.00
5	1283	38	0.00
5	1284	38	0.00
5	1285	38	0.00
5	1286	38	0.00
5	1287	38	0.00
5	1288	38	0.00
5	1289	38	0.00
5	1290	38	0.00
5	1291	38	0.00
5	1292	38	0.00
5	1293	38	0.00
5	1294	38	0.00
5	1295	38	0.00
5	1296	38	0.00
5	1297	38	0.00
5	1298	38	0.00
5	1299	38	0.00
5	1300	38	0.00
5	1301	38	0.00
5	1302	38	0.00
5	1303	38	0.00
5	1304	38	0.00
5	1305	38	0.00
5	1306	38	0.00
5	1307	38	0.00
5	1308	38	0.00
5	1309	38	0.00
5	1310	38	0.00
5	1311	38	0.00
5	1312	38	0.00
5	1313	38	0.00
5	1314	38	0.00
5	1315	38	0.00
5	1316	38	0.00
5	1317	38	0.00
5	1318	38	0.00
5	1319	38	0.00
5	1320	38	0.00
5	1321	38	0.00
5	1322	38	0.00
5	1323	38	0.00
5	1324	38	0.00
5	1325	38	0.00
5	1326	38	0.00
5	1327	38	0.00
5	1328	38	0.00
5	1329	38	0.00
5	1330	38	0.00
5	1331	38	0.00
5	1332	38	0.00
5	1333	38	0.00
5	1334	38	0.00
5	1335	38	0.00
5	1336	38	0.00
5	1337	38	0.00
5	1338	38	0.00
5	1339	38	0.00
5	1340	38	0.00
5	1341	38	0.00
5	1342	38	0.00
5	1343	38	0.00
5	1344	38	0.00
5	1345	38	0.00
5	1346	38	0.00
5	1347	38	0.00
5	1349	38	0.00
5	1350	38	0.00
5	1351	38	0.00
5	1352	38	0.00
5	1353	38	0.00
5	1354	38	0.00
5	1359	38	0.00
5	1361	38	0.00
5	1362	38	0.00
5	1363	38	0.00
5	1364	38	0.00
5	1365	38	0.00
5	1366	38	0.00
5	1367	38	0.00
5	1368	38	0.00
5	1369	38	0.00
5	1370	38	0.00
5	1371	38	0.00
5	1372	38	0.00
5	1373	38	0.00
5	1374	38	0.00
5	1375	38	0.00
5	1376	38	0.00
5	1377	38	0.00
5	1378	38	0.00
5	1379	38	0.00
5	1380	38	0.00
5	1381	38	0.00
5	1382	38	0.00
5	1383	38	0.00
5	1384	38	0.00
5	1385	38	0.00
5	1386	38	0.00
5	1387	38	0.00
5	1388	38	0.00
5	1389	38	0.00
5	1390	38	0.00
5	1391	38	0.00
5	1392	38	0.00
5	1393	38	0.00
5	1394	38	0.00
5	1355	38	0.00
5	1360	38	0.00
5	1357	38	0.00
5	1358	38	0.00
5	1395	38	0.00
5	12	38	0.00
5	13	38	0.00
5	14	38	0.00
5	15	38	0.00
5	16	38	0.00
5	17	38	0.00
5	18	38	0.00
5	20	38	0.00
5	21	38	0.00
5	1396	38	0.00
5	1397	38	0.00
5	1398	38	0.00
5	1399	38	0.00
5	22	38	0.00
5	7	38	0.00
5	11	38	0.00
5	32	38	0.00
5	35	38	0.00
5	36	38	0.00
5	1406	38	0.00
5	38	38	0.00
5	40	38	0.00
5	41	38	0.00
5	42	38	0.00
5	43	38	0.00
5	44	38	0.00
5	45	38	0.00
5	46	38	0.00
5	47	38	0.00
5	48	38	0.00
5	49	38	0.00
5	50	38	0.00
5	51	38	0.00
5	24	38	0.00
5	52	38	0.00
5	1402	38	0.00
5	1404	38	0.00
5	1401	38	0.00
5	1403	38	0.00
5	1405	38	0.00
5	1407	38	0.00
5	1408	38	0.00
5	1409	38	0.00
5	56	38	0.00
5	1410	38	0.00
5	1411	38	0.00
5	1412	38	0.00
5	60	38	0.00
5	62	38	0.00
5	1414	38	0.00
5	1415	38	0.00
5	66	38	0.00
5	1416	38	0.00
5	1417	38	0.00
5	1418	38	0.00
5	71	38	0.00
5	1419	38	0.00
5	1420	38	0.00
5	1421	38	0.00
5	68	38	0.00
5	78	38	0.00
5	1422	38	0.00
5	80	38	0.00
5	81	38	0.00
5	82	38	0.00
5	83	38	0.00
5	1423	38	0.00
5	1424	38	0.00
5	1425	38	0.00
5	87	38	0.00
5	1426	38	0.00
5	1427	38	0.00
5	90	38	0.00
5	91	38	0.00
5	1428	38	0.00
5	93	38	0.00
5	94	38	0.00
5	95	38	0.00
5	96	38	0.00
5	1429	38	0.00
5	1430	38	0.00
5	1413	38	0.00
5	1431	38	0.00
5	100	38	0.00
5	1432	38	0.00
5	102	38	0.00
5	103	38	0.00
5	104	38	0.00
5	1433	38	0.00
5	1434	38	0.00
5	108	38	0.00
5	1435	38	0.00
5	1436	38	0.00
5	111	38	0.00
5	112	38	0.00
5	113	38	0.00
5	114	38	0.00
5	115	38	0.00
5	116	38	0.00
5	117	38	0.00
5	118	38	0.00
5	1437	38	0.00
5	1438	38	0.00
5	1439	38	0.00
5	119	38	0.00
5	1440	38	0.00
5	128	38	0.00
5	1441	38	0.00
5	1442	38	0.00
5	1443	38	0.00
5	1444	38	0.00
5	1445	38	0.00
5	1446	38	0.00
5	1447	38	0.00
5	1448	38	0.00
5	1449	38	0.00
5	1450	38	0.00
5	1451	38	0.00
5	1452	38	0.00
5	1453	38	0.00
5	1454	38	0.00
5	1455	38	0.00
5	1456	38	0.00
5	131	38	0.00
5	1457	38	0.00
5	1458	38	0.00
5	1459	38	0.00
5	122	38	0.00
5	1460	38	0.00
5	1461	38	0.00
5	1462	38	0.00
5	1463	38	0.00
5	1464	38	0.00
5	1465	38	0.00
5	1466	38	0.00
5	1467	38	0.00
5	1468	38	0.00
5	1469	38	0.00
5	1470	38	0.00
5	125	38	0.00
5	1471	38	0.00
5	1472	38	0.00
5	130	38	0.00
5	120	38	0.00
5	1473	38	0.00
5	1474	38	0.00
5	123	38	0.00
5	126	38	0.00
5	129	38	0.00
5	1574	38	0.00
5	1575	38	0.00
5	1576	38	0.00
5	1577	38	0.00
5	1578	38	0.00
5	1579	38	0.00
5	1580	38	0.00
5	1581	38	0.00
5	1582	38	0.00
5	1583	38	0.00
5	1584	38	0.00
5	1585	38	0.00
5	1586	38	0.00
5	1587	38	0.00
5	1592	38	0.00
5	1593	38	0.00
5	1590	38	0.00
5	1591	38	0.00
5	1594	38	0.00
5	1595	38	0.00
5	1596	38	0.00
5	1597	38	0.00
5	1598	38	0.00
5	1599	38	0.00
5	1612	38	0.00
5	1613	38	0.00
5	1614	38	0.00
5	1615	38	0.00
5	1616	38	0.00
5	1617	38	0.00
5	1618	38	0.00
5	1619	38	0.00
5	1620	38	0.00
5	1621	38	0.00
5	1622	38	0.00
5	1623	38	0.00
5	1624	38	0.00
5	1626	38	0.00
5	1627	38	0.00
5	1628	38	0.00
5	1629	38	0.00
5	1630	38	0.00
5	1631	38	0.00
5	1632	38	0.00
5	1633	38	0.00
5	1610	38	0.00
5	1611	38	0.00
5	1600	38	0.00
5	1601	38	0.00
5	1602	38	0.00
5	1603	38	0.00
5	1604	38	0.00
5	1605	38	0.00
5	1606	38	0.00
5	1607	38	0.00
5	1608	38	0.00
5	1609	38	0.00
5	1648	38	0.00
5	1649	38	0.00
5	1650	38	0.00
5	1651	38	0.00
5	1652	38	0.00
5	1659	38	0.00
5	1660	38	0.00
5	1661	38	0.00
5	1662	38	0.00
5	1663	38	0.00
5	1664	38	0.00
5	1665	38	0.00
5	1666	38	0.00
5	1667	38	0.00
5	1669	38	0.00
5	1634	38	0.00
5	1636	38	0.00
5	1635	38	0.00
5	1637	38	0.00
5	1638	38	0.00
5	1639	38	0.00
5	1640	38	0.00
5	1641	38	0.00
5	1642	38	0.00
5	1643	38	0.00
5	1645	38	0.00
5	1644	38	0.00
5	1647	38	0.00
5	1653	38	0.00
5	1654	38	0.00
5	1655	38	0.00
5	1656	38	0.00
5	1671	38	0.00
5	1670	38	0.00
5	1668	38	0.00
5	1658	38	0.00
5	1681	38	0.00
5	1682	38	0.00
5	1683	38	0.00
5	1684	38	0.00
5	1685	38	0.00
5	1686	38	0.00
5	1687	38	0.00
5	1688	38	0.00
5	1692	38	0.00
5	1693	38	0.00
5	1694	38	0.00
5	1696	38	0.00
5	1699	38	0.00
5	1695	38	0.00
5	1700	38	0.00
5	1701	38	0.00
5	1702	38	0.00
5	1703	38	0.00
5	1704	38	0.00
5	1705	38	0.00
5	1706	38	0.00
5	1707	38	0.00
5	1714	38	0.00
5	1715	38	0.00
5	1716	38	0.00
5	1712	38	0.00
5	1713	38	0.00
5	1691	38	0.00
5	1690	38	0.00
5	1689	38	0.00
5	1678	38	0.00
5	1679	38	0.00
5	1677	38	0.00
5	1676	38	0.00
5	1675	38	0.00
5	1674	38	0.00
5	1673	38	0.00
5	1672	38	0.00
5	1708	38	0.00
5	1711	38	0.00
5	1710	38	0.00
5	1717	38	0.00
5	1718	38	0.00
5	1719	38	0.00
5	1720	38	0.00
5	1721	38	0.00
5	1724	38	0.00
5	1725	38	0.00
5	1726	38	0.00
5	1727	38	0.00
5	1728	38	0.00
5	1729	38	0.00
5	1730	38	0.00
5	1731	38	0.00
5	1732	38	0.00
5	1733	38	0.00
5	1734	38	0.00
5	1735	38	0.00
5	1736	38	0.00
5	1737	38	0.00
5	1738	38	0.00
5	1739	38	0.00
5	1740	38	0.00
5	1741	38	0.00
5	2143	38	0.00
5	1742	38	0.00
5	1743	38	0.00
5	1744	38	0.00
5	1745	38	0.00
5	1746	38	0.00
5	1747	38	0.00
5	1748	38	0.00
5	1749	38	0.00
5	1750	38	0.00
5	1751	38	0.00
5	1752	38	0.00
5	1754	38	0.00
5	1755	38	0.00
5	1756	38	0.00
5	1757	38	0.00
5	1758	38	0.00
5	1722	38	0.00
5	1759	38	0.00
5	1760	38	0.00
5	1761	38	0.00
5	1762	38	0.00
5	1763	38	0.00
5	1764	38	0.00
5	1765	38	0.00
5	1766	38	0.00
5	1767	38	0.00
5	1768	38	0.00
5	1769	38	0.00
5	1770	38	0.00
5	1771	38	0.00
5	1772	38	0.00
5	1773	38	0.00
5	1774	38	0.00
5	1775	38	0.00
5	1776	38	0.00
5	1777	38	0.00
5	1778	38	0.00
5	1779	38	0.00
5	1780	38	0.00
5	1781	38	0.00
5	1782	38	0.00
5	1783	38	0.00
5	1785	38	0.00
5	2144	38	0.00
5	1786	38	0.00
5	1787	38	0.00
5	1788	38	0.00
5	1789	38	0.00
5	1790	38	0.00
5	1791	38	0.00
5	1793	38	0.00
5	1794	38	0.00
5	1795	38	0.00
5	1796	38	0.00
5	1797	38	0.00
5	1798	38	0.00
5	1799	38	0.00
5	1800	38	0.00
5	1801	38	0.00
5	1784	38	0.00
5	1802	38	0.00
5	1803	38	0.00
5	1804	38	0.00
5	1808	38	0.00
5	1811	38	0.00
5	1812	38	0.00
5	1813	38	0.00
5	1814	38	0.00
5	1815	38	0.00
5	1816	38	0.00
5	1817	38	0.00
5	1818	38	0.00
5	1819	38	0.00
5	1820	38	0.00
5	1821	38	0.00
5	1822	38	0.00
5	1823	38	0.00
5	1824	38	0.00
5	1825	38	0.00
5	1826	38	0.00
5	1827	38	0.00
5	1828	38	0.00
5	1829	38	0.00
5	1830	38	0.00
5	1831	38	0.00
5	1832	38	0.00
5	1833	38	0.00
5	1834	38	0.00
5	1835	38	0.00
5	1836	38	0.00
5	1837	38	0.00
5	1838	38	0.00
5	1839	38	0.00
5	1840	38	0.00
5	1841	38	0.00
5	1842	38	0.00
5	1846	38	0.00
5	1806	38	0.00
5	1807	38	0.00
5	1843	38	0.00
5	1845	38	0.00
5	1844	38	0.00
5	1810	38	0.00
5	1809	38	0.00
5	1847	38	0.00
5	1848	38	0.00
5	1849	38	0.00
5	1850	38	0.00
5	1851	38	0.00
5	1852	38	0.00
5	1853	38	0.00
5	1854	38	0.00
5	1855	38	0.00
5	1856	38	0.00
5	1857	38	0.00
5	1858	38	0.00
5	1859	38	0.00
5	1860	38	0.00
5	1861	38	0.00
5	1862	38	0.00
5	1863	38	0.00
5	1864	38	0.00
5	1865	38	0.00
5	1866	38	0.00
5	1867	38	0.00
5	1868	38	0.00
5	1869	38	0.00
5	1872	38	0.00
5	1873	38	0.00
5	1874	38	0.00
5	1875	38	0.00
5	1876	38	0.00
5	1877	38	0.00
5	1878	38	0.00
5	1880	38	0.00
5	1881	38	0.00
5	1882	38	0.00
5	1883	38	0.00
5	1884	38	0.00
5	1885	38	0.00
5	1886	38	0.00
5	1887	38	0.00
5	1888	38	0.00
5	1889	38	0.00
5	1871	38	0.00
5	1879	38	0.00
5	1890	38	0.00
5	1891	38	0.00
5	1892	38	0.00
5	1893	38	0.00
5	1894	38	0.00
5	1895	38	0.00
5	1896	38	0.00
5	1897	38	0.00
5	1898	38	0.00
5	1899	38	0.00
5	1900	38	0.00
5	1901	38	0.00
5	1902	38	0.00
5	1903	38	0.00
5	1904	38	0.00
5	1905	38	0.00
5	1906	38	0.00
5	1907	38	0.00
5	1908	38	0.00
5	1909	38	0.00
5	1910	38	0.00
5	1911	38	0.00
5	1912	38	0.00
5	1913	38	0.00
5	1914	38	0.00
5	1915	38	0.00
5	1916	38	0.00
5	1917	38	0.00
5	1918	38	0.00
5	1919	38	0.00
5	1920	38	0.00
5	1924	38	0.00
5	1925	38	0.00
5	1926	38	0.00
5	1927	38	0.00
5	1928	38	0.00
5	1929	38	0.00
5	1930	38	0.00
5	1931	38	0.00
5	1932	38	0.00
5	1933	38	0.00
5	1934	38	0.00
5	1935	38	0.00
5	1937	38	0.00
5	1938	38	0.00
5	1939	38	0.00
5	1940	38	0.00
5	1941	38	0.00
5	1942	38	0.00
5	1943	38	0.00
5	1944	38	0.00
5	1945	38	0.00
5	1946	38	0.00
5	1947	38	0.00
5	1951	38	0.00
5	1952	38	0.00
5	1953	38	0.00
5	1954	38	0.00
5	1955	38	0.00
5	1956	38	0.00
5	1957	38	0.00
5	1958	38	0.00
5	1959	38	0.00
5	1960	38	0.00
5	1961	38	0.00
5	1962	38	0.00
5	1963	38	0.00
5	1964	38	0.00
5	1965	38	0.00
5	1966	38	0.00
5	1967	38	0.00
5	1968	38	0.00
5	1969	38	0.00
5	1970	38	0.00
5	1971	38	0.00
5	1972	38	0.00
5	1973	38	0.00
5	1974	38	0.00
5	1975	38	0.00
5	1976	38	0.00
5	1977	38	0.00
5	1948	38	0.00
5	1949	38	0.00
5	1950	38	0.00
5	1978	38	0.00
5	1979	38	0.00
5	1980	38	0.00
5	1981	38	0.00
5	1982	38	0.00
5	1983	38	0.00
5	1984	38	0.00
5	1985	38	0.00
5	1986	38	0.00
5	1987	38	0.00
5	1988	38	0.00
5	1989	38	0.00
5	1990	38	0.00
5	1991	38	0.00
5	1992	38	0.00
5	1994	38	0.00
5	1995	38	0.00
5	1996	38	0.00
5	1997	38	0.00
5	1998	38	0.00
5	1999	38	0.00
5	2000	38	0.00
5	2001	38	0.00
5	2002	38	0.00
5	2003	38	0.00
5	2004	38	0.00
5	2005	38	0.00
5	2006	38	0.00
5	2007	38	0.00
5	2008	38	0.00
5	2232	38	0.00
5	2009	38	0.00
5	2010	38	0.00
5	2011	38	0.00
5	2012	38	0.00
5	2013	38	0.00
5	2014	38	0.00
5	2015	38	0.00
5	2016	38	0.00
5	2017	38	0.00
5	2018	38	0.00
5	2019	38	0.00
5	2020	38	0.00
5	2021	38	0.00
5	2022	38	0.00
5	2023	38	0.00
5	2024	38	0.00
5	2025	38	0.00
5	2026	38	0.00
5	2027	38	0.00
5	2028	38	0.00
5	2029	38	0.00
5	2030	38	0.00
5	2031	38	0.00
5	2032	38	0.00
5	2033	38	0.00
5	2034	38	0.00
5	2035	38	0.00
5	2036	38	0.00
5	2037	38	0.00
5	2038	38	0.00
5	2039	38	0.00
5	2040	38	0.00
5	2041	38	0.00
5	2042	38	0.00
5	2043	38	0.00
5	2044	38	0.00
5	2045	38	0.00
5	2047	38	0.00
5	2048	38	0.00
5	2049	38	0.00
5	2055	38	0.00
5	2056	38	0.00
5	2057	38	0.00
5	2058	38	0.00
5	2059	38	0.00
5	2060	38	0.00
5	2061	38	0.00
5	2062	38	0.00
5	2063	38	0.00
5	2050	38	0.00
5	2051	38	0.00
5	2052	38	0.00
5	2053	38	0.00
5	2054	38	0.00
5	2064	38	0.00
5	2065	38	0.00
5	2066	38	0.00
5	2067	38	0.00
5	2068	38	0.00
5	2069	38	0.00
5	2070	38	0.00
5	2071	38	0.00
5	2072	38	0.00
5	2073	38	0.00
5	2074	38	0.00
5	2075	38	0.00
5	2076	38	0.00
5	2077	38	0.00
5	2078	38	0.00
5	2079	38	0.00
5	2080	38	0.00
5	2081	38	0.00
5	2082	38	0.00
5	2083	38	0.00
5	2084	38	0.00
5	2085	38	0.00
5	2086	38	0.00
5	2087	38	0.00
5	2088	38	0.00
5	2089	38	0.00
5	2090	38	0.00
5	2091	38	0.00
5	2092	38	0.00
5	2093	38	0.00
5	2094	38	0.00
5	2095	38	0.00
5	2096	38	0.00
5	2097	38	0.00
5	2098	38	0.00
5	2099	38	0.00
5	2100	38	0.00
5	2101	38	0.00
5	2102	38	0.00
5	2103	38	0.00
5	2104	38	0.00
5	2105	38	0.00
5	2107	38	0.00
5	2108	38	0.00
5	2109	38	0.00
5	2110	38	0.00
5	2111	38	0.00
5	2112	38	0.00
5	2113	38	0.00
5	2114	38	0.00
5	2115	38	0.00
5	2116	38	0.00
5	2117	38	0.00
5	2118	38	0.00
5	2119	38	0.00
5	2120	38	0.00
5	2121	38	0.00
5	2122	38	0.00
5	2123	38	0.00
5	2124	38	0.00
5	2125	38	0.00
5	2126	38	0.00
5	2127	38	0.00
5	2128	38	0.00
5	2129	38	0.00
5	2130	38	0.00
5	2131	38	0.00
5	2132	38	0.00
5	2133	38	0.00
5	2134	38	0.00
5	2135	38	0.00
5	2136	38	0.00
5	2137	38	0.00
5	2138	38	0.00
5	2139	38	0.00
5	2140	38	0.00
5	2141	38	0.00
5	2142	38	0.00
5	2145	38	0.00
5	2146	38	0.00
5	2147	38	0.00
5	2148	38	0.00
5	2150	38	0.00
5	2151	38	0.00
5	2152	38	0.00
5	2153	38	0.00
5	2154	38	0.00
5	2155	38	0.00
5	2156	38	0.00
5	2157	38	0.00
5	2158	38	0.00
5	2159	38	0.00
5	2160	38	0.00
5	2161	38	0.00
5	2162	38	0.00
5	2163	38	0.00
5	2164	38	0.00
5	2165	38	0.00
5	2166	38	0.00
5	2167	38	0.00
5	2168	38	0.00
5	2169	38	0.00
5	2170	38	0.00
5	2171	38	0.00
5	2172	38	0.00
5	2173	38	0.00
5	2174	38	0.00
5	2175	38	0.00
5	2176	38	0.00
5	2177	38	0.00
5	2178	38	0.00
5	2179	38	0.00
5	2180	38	0.00
5	2181	38	0.00
5	2182	38	0.00
5	2183	38	0.00
5	2184	38	0.00
5	2185	38	0.00
5	2186	38	0.00
5	2187	38	0.00
5	2188	38	0.00
5	2189	38	0.00
5	2190	38	0.00
5	2191	38	0.00
5	2192	38	0.00
5	2193	38	0.00
5	2194	38	0.00
5	2195	38	0.00
5	2196	38	0.00
5	2197	38	0.00
5	2198	38	0.00
5	2199	38	0.00
5	2200	38	0.00
5	2201	38	0.00
5	2202	38	0.00
5	2203	38	0.00
5	2204	38	0.00
5	2205	38	0.00
5	2206	38	0.00
5	2207	38	0.00
5	2208	38	0.00
5	2209	38	0.00
5	2210	38	0.00
5	2211	38	0.00
5	2212	38	0.00
5	2213	38	0.00
5	2214	38	0.00
5	2215	38	0.00
5	2216	38	0.00
5	2217	38	0.00
5	2218	38	0.00
5	2219	38	0.00
5	2220	38	0.00
5	2221	38	0.00
5	2222	38	0.00
5	2223	38	0.00
5	2224	38	0.00
5	2225	38	0.00
5	2226	38	0.00
5	2227	38	0.00
5	2228	38	0.00
5	2229	38	0.00
5	2230	38	0.00
5	2231	38	0.00
5	2233	38	0.00
5	2234	38	0.00
5	2235	38	0.00
5	2236	38	0.00
5	2237	38	0.00
5	2244	38	0.00
5	2245	38	0.00
5	2246	38	0.00
5	2247	38	0.00
5	2248	38	0.00
5	2249	38	0.00
5	2250	38	0.00
5	2251	38	0.00
5	2252	38	0.00
5	2253	38	0.00
5	2254	38	0.00
5	2255	38	0.00
5	2256	38	0.00
5	2257	38	0.00
5	2258	38	0.00
5	2259	38	0.00
5	2260	38	0.00
5	2261	38	0.00
5	2262	38	0.00
5	2263	38	0.00
5	2264	38	0.00
5	2265	38	0.00
5	2266	38	0.00
5	2267	38	0.00
5	2268	38	0.00
5	2269	38	0.00
5	2270	38	0.00
5	2271	38	0.00
5	2272	38	0.00
5	2273	38	0.00
5	2274	38	0.00
5	2275	38	0.00
5	2276	38	0.00
5	2278	38	0.00
5	2279	38	0.00
5	2280	38	0.00
5	2281	38	0.00
5	2282	38	0.00
5	2284	38	0.00
5	2285	38	0.00
5	2240	38	0.00
5	2241	38	0.00
5	2243	38	0.00
5	2242	38	0.00
5	2286	38	0.00
5	2288	38	0.00
5	2289	38	0.00
5	2290	38	0.00
5	2291	38	0.00
5	2292	38	0.00
5	2294	38	0.00
5	2295	38	0.00
5	2296	38	0.00
5	2297	38	0.00
5	2298	38	0.00
5	2299	38	0.00
5	2303	38	0.00
5	2304	38	0.00
5	2305	38	0.00
5	2306	38	0.00
5	2307	38	0.00
5	2308	38	0.00
5	2309	38	0.00
5	2310	38	0.00
5	2311	38	0.00
5	2312	38	0.00
5	2313	38	0.00
5	2314	38	0.00
5	2315	38	0.00
5	2316	38	0.00
5	2317	38	0.00
5	2318	38	0.00
5	2319	38	0.00
5	2320	38	0.00
5	2321	38	0.00
5	2322	38	0.00
5	2323	38	0.00
5	2324	38	0.00
5	2287	38	0.00
5	2293	38	0.00
5	2301	38	0.00
5	2300	38	0.00
5	2302	38	0.00
5	2325	38	0.00
5	2326	38	0.00
5	2327	38	0.00
5	2328	38	0.00
5	2329	38	0.00
5	2330	38	0.00
5	2331	38	0.00
5	2332	38	0.00
5	2334	38	0.00
5	2336	38	0.00
5	2337	38	0.00
5	2338	38	0.00
5	2339	38	0.00
5	2340	38	0.00
5	2341	38	0.00
5	2342	38	0.00
5	2343	38	0.00
5	2344	38	0.00
5	2345	38	0.00
5	2346	38	0.00
5	2347	38	0.00
5	2348	38	0.00
5	2349	38	0.00
5	2350	38	0.00
5	2351	38	0.00
5	2352	38	0.00
5	2353	38	0.00
5	2354	38	0.00
5	2355	38	0.00
5	2356	38	0.00
5	2357	38	0.00
5	2358	38	0.00
5	2359	38	0.00
5	2360	38	0.00
5	2361	38	0.00
5	2362	38	0.00
5	2363	38	0.00
5	2364	38	0.00
5	2365	38	0.00
5	2366	38	0.00
5	2367	38	0.00
5	2368	38	0.00
5	2369	38	0.00
5	2370	38	0.00
5	2371	38	0.00
5	2372	38	0.00
5	2373	38	0.00
5	2374	38	0.00
5	2375	38	0.00
5	2376	38	0.00
5	2377	38	0.00
5	2378	38	0.00
5	2379	38	0.00
5	2380	38	0.00
5	2381	38	0.00
5	2382	38	0.00
5	2383	38	0.00
5	2388	38	0.00
5	2390	38	0.00
5	2391	38	0.00
5	2392	38	0.00
5	2393	38	0.00
5	2394	38	0.00
5	2395	38	0.00
5	2396	38	0.00
5	2397	38	0.00
5	2398	38	0.00
5	2399	38	0.00
5	2400	38	0.00
5	2401	38	0.00
5	2402	38	0.00
5	2403	38	0.00
5	2404	38	0.00
5	2405	38	0.00
5	2406	38	0.00
5	2407	38	0.00
5	2384	38	0.00
5	2385	38	0.00
5	2386	38	0.00
5	2387	38	0.00
5	2408	38	0.00
5	2409	38	0.00
5	2410	38	0.00
5	2411	38	0.00
5	2412	38	0.00
5	2413	38	0.00
5	2414	38	0.00
5	2415	38	0.00
5	2416	38	0.00
5	2417	38	0.00
5	2418	38	0.00
5	2419	38	0.00
5	2420	38	0.00
5	2421	38	0.00
5	2422	38	0.00
5	2423	38	0.00
5	2424	38	0.00
5	2425	38	0.00
5	2426	38	0.00
5	2427	38	0.00
5	2428	38	0.00
5	2429	38	0.00
5	2430	38	0.00
5	2431	38	0.00
5	2432	38	0.00
5	2433	38	0.00
5	2434	38	0.00
5	2435	38	0.00
5	2436	38	0.00
5	2437	38	0.00
5	2438	38	0.00
5	2439	38	0.00
5	2440	38	0.00
5	2441	38	0.00
5	2442	38	0.00
5	2443	38	0.00
5	2444	38	0.00
5	2445	38	0.00
5	2446	38	0.00
5	2447	38	0.00
5	2448	38	0.00
5	2449	38	0.00
5	2627	38	0.00
5	2450	38	0.00
5	2451	38	0.00
5	2452	38	0.00
5	2453	38	0.00
5	2454	38	0.00
5	2455	38	0.00
5	2456	38	0.00
5	2457	38	0.00
5	2458	38	0.00
5	2459	38	0.00
5	2460	38	0.00
5	2461	38	0.00
5	2462	38	0.00
5	2463	38	0.00
5	2464	38	0.00
5	2465	38	0.00
5	2466	38	0.00
5	2467	38	0.00
5	2468	38	0.00
5	2469	38	0.00
5	2470	38	0.00
5	2471	38	0.00
5	2472	38	0.00
5	2473	38	0.00
5	2474	38	0.00
5	2475	38	0.00
5	2476	38	0.00
5	2477	38	0.00
5	2478	38	0.00
5	2479	38	0.00
5	2480	38	0.00
5	2481	38	0.00
5	2482	38	0.00
5	2483	38	0.00
5	2484	38	0.00
5	2485	38	0.00
5	2486	38	0.00
5	2487	38	0.00
5	2488	38	0.00
5	2489	38	0.00
5	2490	38	0.00
5	2491	38	0.00
5	2492	38	0.00
5	2493	38	0.00
5	2628	38	0.00
5	2494	38	0.00
5	2495	38	0.00
5	2496	38	0.00
5	2497	38	0.00
5	2498	38	0.00
5	2499	38	0.00
5	2500	38	0.00
5	2501	38	0.00
5	2502	38	0.00
5	2503	38	0.00
5	2504	38	0.00
5	2505	38	0.00
5	2506	38	0.00
5	2507	38	0.00
5	2508	38	0.00
5	2509	38	0.00
5	2510	38	0.00
5	2511	38	0.00
5	2512	38	0.00
5	2513	38	0.00
5	2514	38	0.00
5	2515	38	0.00
5	2516	38	0.00
5	2517	38	0.00
5	2518	38	0.00
5	2519	38	0.00
5	2520	38	0.00
5	2521	38	0.00
5	2522	38	0.00
5	2523	38	0.00
5	2524	38	0.00
5	2525	38	0.00
5	2527	38	0.00
5	2528	38	0.00
5	2529	38	0.00
5	2530	38	0.00
5	2531	38	0.00
5	2532	38	0.00
5	2533	38	0.00
5	2534	38	0.00
5	2535	38	0.00
5	2536	38	0.00
5	2537	38	0.00
5	2538	38	0.00
5	2539	38	0.00
5	2540	38	0.00
5	2541	38	0.00
5	2542	38	0.00
5	2544	38	0.00
5	2546	38	0.00
5	2547	38	0.00
5	2548	38	0.00
5	2549	38	0.00
5	2550	38	0.00
5	2551	38	0.00
5	2552	38	0.00
5	2553	38	0.00
5	2554	38	0.00
5	2555	38	0.00
5	2556	38	0.00
5	2557	38	0.00
5	2558	38	0.00
5	2559	38	0.00
5	2560	38	0.00
5	2561	38	0.00
5	2562	38	0.00
5	2563	38	0.00
5	2564	38	0.00
5	2565	38	0.00
5	2566	38	0.00
5	2567	38	0.00
5	2568	38	0.00
5	2569	38	0.00
5	2571	38	0.00
5	2573	38	0.00
5	2575	38	0.00
5	2576	38	0.00
5	2543	38	0.00
5	2577	38	0.00
5	2545	38	0.00
5	2570	38	0.00
5	2574	38	0.00
5	2578	38	0.00
5	2579	38	0.00
5	2580	38	0.00
5	2581	38	0.00
5	2582	38	0.00
5	2583	38	0.00
5	2584	38	0.00
5	2585	38	0.00
5	2614	38	0.00
5	2586	38	0.00
5	2615	38	0.00
5	2587	38	0.00
5	2616	38	0.00
5	2588	38	0.00
5	2590	38	0.00
5	2591	38	0.00
5	2592	38	0.00
5	2593	38	0.00
5	2594	38	0.00
5	2595	38	0.00
5	2596	38	0.00
5	2597	38	0.00
5	2598	38	0.00
5	2599	38	0.00
5	2600	38	0.00
5	2601	38	0.00
5	2602	38	0.00
5	2603	38	0.00
5	2604	38	0.00
5	2605	38	0.00
5	2606	38	0.00
5	2607	38	0.00
5	2608	38	0.00
5	2609	38	0.00
5	2613	38	0.00
5	2617	38	0.00
5	2618	38	0.00
5	2619	38	0.00
5	2620	38	0.00
5	2621	38	0.00
5	2622	38	0.00
5	2623	38	0.00
5	2624	38	0.00
5	2612	38	0.00
5	2625	38	0.00
5	2626	38	0.00
5	121	38	0.00
5	2629	38	0.00
5	2630	38	0.00
5	2632	38	0.00
5	2633	38	0.00
5	2634	38	0.00
5	2635	38	0.00
5	2636	38	0.00
5	2637	38	0.00
5	2638	38	0.00
5	2639	38	0.00
5	2640	38	0.00
5	2641	38	0.00
5	2642	38	0.00
5	2643	38	0.00
5	2644	38	0.00
5	2646	38	0.00
5	2647	38	0.00
5	2648	38	0.00
5	1993	38	0.00
5	86	38	0.00
5	2611	38	0.00
5	2649	38	0.00
5	2650	38	0.00
5	2651	38	0.00
5	2652	38	0.00
5	2653	38	0.00
5	2654	38	0.00
5	2655	38	0.00
5	2656	38	0.00
5	2657	38	0.00
5	2658	38	0.00
5	2659	38	0.00
5	2660	38	0.00
5	2661	38	0.00
5	2662	38	0.00
5	2663	38	0.00
5	2664	38	0.00
5	2665	38	0.00
5	2666	38	0.00
5	2667	38	0.00
5	2668	38	0.00
5	2669	38	0.00
5	2631	38	0.00
5	2670	38	0.00
5	6	38	0.00
5	2671	38	0.00
5	23	38	0.00
5	105	38	0.00
5	101	38	0.00
5	2673	38	0.00
5	2676	38	0.00
5	2677	38	0.00
5	2678	38	0.00
5	2679	38	0.00
5	2681	38	0.00
5	2682	38	0.00
5	2680	38	0.00
5	2689	38	0.00
5	468	38	0.00
5	1936	38	0.00
5	2683	38	0.00
5	1164	38	0.00
5	2684	38	0.00
5	795	38	0.00
5	373	38	0.00
5	2283	38	0.00
5	2685	38	0.00
5	2686	38	0.00
5	2687	38	0.00
5	448	38	0.00
5	2675	38	0.00
5	150	38	0.00
5	225	38	0.00
5	2572	38	0.00
5	2645	38	0.00
5	2672	38	0.00
5	1356	38	0.00
5	1923	38	0.00
5	266	38	0.00
5	1625	38	0.00
5	1646	38	0.00
5	61	38	0.00
5	2690	38	0.00
5	2691	38	0.00
5	2692	38	0.00
5	2693	38	0.00
5	2694	38	0.00
5	2695	38	0.00
5	2697	38	0.00
5	2698	38	0.00
5	976	38	0.00
5	8	38	0.00
5	364	38	0.00
5	2700	38	0.00
5	2701	38	0.00
5	2702	38	0.00
5	2703	38	0.00
5	662	38	0.00
5	141	38	0.00
5	215	38	0.00
5	2704	38	0.00
5	2705	38	0.00
5	2706	38	0.00
5	2707	38	0.00
5	2674	38	0.00
5	2708	38	0.00
5	2709	38	0.00
5	2710	38	0.00
5	2711	38	0.00
5	2712	38	0.00
5	2713	38	0.00
5	2714	38	0.00
5	2715	38	0.00
5	2716	38	0.00
5	678	38	0.00
5	1723	38	0.00
5	2046	38	0.00
5	2389	38	0.00
5	529	38	0.00
5	593	38	0.00
5	584	38	0.00
5	2717	38	0.00
5	107	38	0.00
5	586	38	0.00
5	1485	38	0.00
5	630	38	0.00
5	1400	38	0.00
5	925	38	0.00
5	926	38	0.00
5	1792	38	0.00
5	1049	38	0.00
5	1084	38	0.00
5	1709	38	0.00
5	1805	38	0.00
5	293	38	0.00
5	2149	38	0.00
5	1870	38	0.00
5	1573	38	0.00
5	2699	38	0.00
5	996	38	0.00
5	1204	38	0.00
5	1228	38	0.00
5	882	38	0.00
5	2106	38	0.00
5	2696	38	0.00
5	545	38	0.00
5	1348	38	0.00
5	2610	38	0.00
5	1680	38	0.00
5	1657	38	0.00
5	1538	38	0.00
5	2718	38	0.00
5	2719	38	0.00
5	2720	38	0.00
5	2721	38	0.00
5	2722	38	0.00
5	2723	38	0.00
5	2724	38	0.00
5	2733	38	0.00
5	2729	38	0.00
5	2730	38	0.00
5	1753	38	0.00
5	2731	38	0.00
5	2732	38	0.00
5	2734	38	0.00
5	2725	38	0.00
5	2735	38	0.00
5	2736	38	0.00
5	2737	38	0.00
5	2738	38	0.00
5	2739	38	0.00
5	2740	38	0.00
5	2741	38	0.00
5	2742	38	0.00
5	2765	38	0.00
5	2744	38	0.00
5	2745	38	0.00
5	2746	38	0.00
5	2747	38	0.00
5	2748	38	0.00
5	830	38	0.00
5	2749	38	0.00
5	2750	38	0.00
5	2766	38	0.00
5	2767	38	0.00
5	2768	38	0.00
5	2751	38	0.00
5	2769	38	0.00
5	2770	38	0.00
5	2752	38	0.00
5	2758	38	0.00
5	2759	38	0.00
5	2760	38	0.00
5	2761	38	0.00
5	2762	38	0.00
5	2763	38	0.00
5	1108	38	0.00
5	2771	38	0.00
5	2772	38	0.00
5	2773	38	0.00
5	2774	38	0.00
5	1269	38	0.00
5	2775	38	0.00
5	2776	38	0.00
5	2777	38	0.00
5	2778	38	0.00
5	2779	38	0.00
5	2780	38	0.00
5	2781	38	0.00
5	2782	38	0.00
5	2783	38	0.00
5	2784	38	0.00
5	2785	38	0.00
5	2786	38	0.00
5	2788	38	0.00
5	2828	38	0.00
5	2789	38	0.00
5	2790	38	0.00
5	2791	38	0.00
5	2792	38	0.00
5	2793	38	0.00
5	2795	38	0.00
5	2754	38	0.00
5	2756	38	0.00
5	2753	38	0.00
5	2755	38	0.00
5	2797	38	0.00
5	2798	38	0.00
5	2799	38	0.00
5	2800	38	0.00
5	2801	38	0.00
5	2802	38	0.00
5	2803	38	0.00
5	2804	38	0.00
5	2805	38	0.00
5	2806	38	0.00
5	2807	38	0.00
5	2808	38	0.00
5	2809	38	0.00
5	2810	38	0.00
5	2811	38	0.00
5	2812	38	0.00
5	2813	38	0.00
5	2814	38	0.00
5	2787	38	0.00
5	2815	38	0.00
5	2794	38	0.00
5	2796	38	0.00
5	2816	38	0.00
5	2817	38	0.00
5	2818	38	0.00
5	2819	38	0.00
5	2820	38	0.00
5	2821	38	0.00
5	2822	38	0.00
5	2823	38	0.00
5	2824	38	0.00
5	2825	38	0.00
5	2826	38	0.00
5	2827	38	0.00
5	2829	38	0.00
5	2830	38	0.00
5	2831	38	0.00
5	2832	38	0.00
5	2834	38	0.00
5	2833	38	0.00
5	2835	38	0.00
5	2836	38	0.00
5	2841	38	0.00
5	2839	38	0.00
5	2840	38	0.00
5	2837	38	0.00
5	2842	38	0.00
5	2838	38	0.00
5	2843	38	0.00
5	2844	38	0.00
5	2845	38	0.00
5	2846	38	0.00
5	2847	38	0.00
5	4	38	0.00
5	2848	38	0.00
5	2852	38	0.00
5	2853	38	0.00
5	2854	38	0.00
5	2855	38	0.00
5	2856	38	0.00
5	2857	38	0.00
5	2858	38	0.00
5	2859	38	0.00
5	2860	38	0.00
5	2861	38	0.00
5	2862	38	0.00
5	2863	38	0.00
5	2864	38	0.00
5	2865	38	0.00
5	2866	38	0.00
5	2867	38	0.00
5	2868	38	0.00
5	2869	38	0.00
5	2870	38	0.00
5	2872	38	0.00
5	2873	38	0.00
5	2874	38	0.00
5	2875	38	0.00
5	2876	38	0.00
5	2877	38	0.00
5	2878	38	0.00
5	2879	38	0.00
5	2880	38	0.00
5	2881	38	0.00
5	2882	38	0.00
5	2883	38	0.00
5	2884	38	0.00
5	1588	38	0.00
5	303	38	0.00
5	2885	38	0.00
5	2886	38	0.00
5	2871	38	0.00
5	2888	38	0.00
5	2889	38	0.00
5	2890	38	0.00
5	2891	38	0.00
5	2892	38	0.00
5	2893	38	0.00
5	2894	38	0.00
5	2895	38	0.00
5	2896	38	0.00
5	2851	38	0.00
5	2897	38	0.00
5	2898	38	0.00
5	2899	38	0.00
5	2900	38	0.00
5	2902	38	0.00
5	2903	38	0.00
5	2904	38	0.00
5	2901	38	0.00
5	2905	38	0.00
5	2906	38	0.00
5	2907	38	0.00
5	2908	38	0.00
5	2909	38	0.00
5	2933	38	0.00
5	2910	38	0.00
5	2911	38	0.00
5	2912	38	0.00
5	2913	38	0.00
5	2914	38	0.00
5	2915	38	0.00
5	2916	38	0.00
5	2917	38	0.00
5	2918	38	0.00
5	2919	38	0.00
5	2887	38	0.00
5	2920	38	0.00
5	2921	38	0.00
5	2922	38	0.00
5	2923	38	0.00
5	2924	38	0.00
5	2925	38	0.00
5	2926	38	0.00
5	2927	38	0.00
5	2928	38	0.00
5	2929	38	0.00
5	2930	38	0.00
5	2931	38	0.00
5	2932	38	0.00
5	2934	38	0.00
5	2935	38	0.00
5	2936	38	0.00
5	2937	38	0.00
5	2938	38	0.00
5	2939	38	0.00
5	2940	38	0.00
5	2941	38	0.00
5	2942	38	0.00
5	2991	38	0.00
5	2943	38	0.00
5	2944	38	0.00
5	2945	38	0.00
5	2946	38	0.00
5	2947	38	0.00
5	2948	38	0.00
5	2949	38	0.00
5	2950	38	0.00
5	2951	38	0.00
5	2952	38	0.00
5	2953	38	0.00
5	2954	38	0.00
5	2955	38	0.00
5	2956	38	0.00
5	2957	38	0.00
5	2958	38	0.00
5	2959	38	0.00
5	2960	38	0.00
5	2961	38	0.00
5	2962	38	0.00
5	2963	38	0.00
5	2964	38	0.00
5	2965	38	0.00
5	2966	38	0.00
5	2967	38	0.00
5	2968	38	0.00
5	2969	38	0.00
5	2970	38	0.00
5	2973	38	0.00
5	2974	38	0.00
5	2975	38	0.00
5	2976	38	0.00
5	2977	38	0.00
5	2978	38	0.00
5	2979	38	0.00
5	2980	38	0.00
5	2981	38	0.00
5	2982	38	0.00
5	2983	38	0.00
5	2984	38	0.00
5	2985	38	0.00
5	2986	38	0.00
5	2987	38	0.00
5	2988	38	0.00
5	2989	38	0.00
5	2990	38	0.00
5	2992	38	0.00
5	2993	38	0.00
5	3024	38	0.00
5	2995	38	0.00
5	1560	38	0.00
5	2996	38	0.00
5	2997	38	0.00
5	3025	38	0.00
5	2999	38	0.00
5	3000	38	0.00
5	3001	38	0.00
5	3002	38	0.00
5	3003	38	0.00
5	3004	38	0.00
5	3005	38	0.00
5	3006	38	0.00
5	3007	38	0.00
5	3008	38	0.00
5	3009	38	0.00
5	3010	38	0.00
5	3011	38	0.00
5	3012	38	0.00
5	3013	38	0.00
5	3014	38	0.00
5	3015	38	0.00
5	3016	38	0.00
5	3017	38	0.00
5	3018	38	0.00
5	3019	38	0.00
5	3020	38	0.00
5	3021	38	0.00
5	2972	38	0.00
5	2994	38	0.00
5	3022	38	0.00
5	3023	38	0.00
5	1211	38	0.00
5	2238	38	0.00
5	2239	38	0.00
5	3026	38	0.00
5	3027	38	0.00
5	3028	38	0.00
5	3029	38	0.00
5	3030	38	0.00
5	3031	38	0.00
5	3032	38	0.00
5	3033	38	0.00
5	3034	38	0.00
5	3035	38	0.00
5	9	38	0.00
5	26	38	0.00
5	55	38	0.00
5	73	38	0.00
5	77	38	0.00
5	3036	38	0.00
5	3037	38	0.00
5	3038	38	0.00
5	3039	38	0.00
5	3040	38	0.00
5	3041	38	0.00
5	3042	38	0.00
5	3043	38	0.00
5	3044	38	0.00
5	3045	38	0.00
5	3046	38	0.00
5	3047	38	0.00
5	3048	38	0.00
5	3049	38	0.00
5	3050	38	0.00
5	3051	38	0.00
5	3052	38	0.00
5	3053	38	0.00
5	3054	38	0.00
5	3055	38	0.00
5	3056	38	0.00
5	3057	38	0.00
5	3058	38	0.00
5	3059	38	0.00
5	3060	38	0.00
5	3061	38	0.00
5	3062	38	0.00
5	3063	38	0.00
5	3064	38	0.00
5	3065	38	0.00
5	3066	38	0.00
5	5	38	0.00
5	127	38	0.00
5	2333	38	0.00
5	2335	38	0.00
5	2850	38	0.00
5	2849	38	0.00
5	3068	38	0.00
5	3069	38	0.00
5	3070	38	0.00
5	3071	38	0.00
5	3073	38	0.00
5	3077	38	0.00
5	3072	38	0.00
5	279	38	0.00
5	3075	38	0.00
5	3076	38	0.00
5	3078	38	0.00
5	2526	38	0.00
5	3081	38	0.00
5	3080	38	0.00
5	3079	38	0.00
5	3082	38	0.00
5	3083	38	0.00
5	89	38	0.00
5	3084	38	0.00
5	1589	38	0.00
5	3085	38	0.00
5	2998	38	0.00
5	245	38	0.00
5	3086	38	0.00
5	2743	38	0.00
5	3087	38	0.00
5	3088	38	0.00
5	3067	38	0.00
5	2688	38	0.00
5	3089	38	0.00
5	3090	38	0.00
5	3091	38	0.00
5	3092	38	0.00
5	3093	38	0.00
5	3094	38	0.00
5	3095	38	0.00
5	3096	38	0.00
5	28	38	0.00
5	3115	38	0.00
5	3116	38	0.00
5	3117	38	0.00
5	3123	38	0.00
5	1120	38	0.00
5	3112	38	0.00
5	3098	38	0.00
5	3099	38	0.00
5	3100	38	0.00
5	3101	38	0.00
5	3102	38	0.00
5	3103	38	0.00
5	3104	38	0.00
5	3105	38	0.00
5	3106	38	0.00
5	3107	38	0.00
5	3109	38	0.00
5	3110	38	0.00
5	3108	38	0.00
5	148	38	0.00
5	3111	38	0.00
5	3113	38	0.00
5	3114	38	0.00
5	3118	38	0.00
5	3119	38	0.00
5	3120	38	0.00
5	3121	38	0.00
5	3122	38	0.00
5	3124	38	0.00
5	3125	38	0.00
5	3126	38	0.00
5	3127	38	0.00
5	3128	38	0.00
5	3097	38	0.00
5	561	38	0.00
5	3129	38	0.00
5	3130	38	0.00
5	3132	38	0.00
5	3131	38	0.00
5	3133	38	0.00
5	3134	38	0.00
5	3135	38	0.00
5	3136	38	0.00
5	3137	38	0.00
5	3138	38	0.00
5	3139	38	0.00
5	3140	38	0.00
5	3141	38	0.00
5	3142	38	0.00
5	3143	38	0.00
5	3144	38	0.00
5	3145	38	0.00
5	145	38	0.00
5	3147	38	0.00
5	3148	38	0.00
5	3149	38	0.00
5	3150	38	0.00
5	3152	38	0.00
5	3153	38	0.00
5	3154	38	0.00
5	3155	38	0.00
5	3156	38	0.00
5	3157	38	0.00
5	3158	38	0.00
5	3159	38	0.00
5	3160	38	0.00
5	3161	38	0.00
5	3162	38	0.00
5	3163	38	0.00
5	3164	38	0.00
5	3165	38	0.00
5	3166	38	0.00
5	3167	38	0.00
5	3168	38	0.00
5	3169	38	0.00
5	3170	38	0.00
5	3171	38	0.00
5	139	38	0.00
5	3146	38	0.00
5	3172	38	0.00
5	3173	38	0.00
5	3174	38	0.00
5	3175	38	0.00
5	3176	38	0.00
5	3177	38	0.00
5	3178	38	0.00
5	3179	38	0.00
5	3180	38	0.00
5	3181	38	0.00
5	3182	38	0.00
5	3183	38	0.00
5	3184	38	0.00
5	3185	38	0.00
5	3186	38	0.00
5	3187	38	0.00
5	3188	38	0.00
5	142	38	0.00
5	19	38	0.00
5	3189	38	0.00
5	3190	38	0.00
5	3191	38	0.00
5	3192	38	0.00
5	3193	38	0.00
5	3194	38	0.00
5	3195	38	0.00
5	3196	38	0.00
5	3197	38	0.00
5	3198	38	0.00
5	3199	38	0.00
5	3200	38	0.00
5	3201	38	0.00
5	3202	38	0.00
5	3203	38	0.00
5	3204	38	0.00
5	3205	38	0.00
5	3206	38	0.00
5	3207	38	0.00
5	3208	38	0.00
5	3209	38	0.00
5	138	38	0.00
5	3211	38	0.00
5	3151	38	0.00
5	3210	38	0.00
5	988	38	0.00
5	989	38	0.00
5	675	38	0.00
5	676	38	0.00
5	140	38	0.00
5	2764	38	0.00
5	3212	38	0.00
5	3213	38	0.00
5	3214	38	0.00
5	3231	38	0.00
5	3232	38	0.00
5	663	38	0.00
5	2757	38	0.00
5	563	38	0.00
5	3215	38	0.00
5	3216	38	0.00
5	3217	38	0.00
5	3218	38	0.00
5	3219	38	0.00
5	3220	38	0.00
5	3221	38	0.00
5	3222	38	0.00
5	3223	38	0.00
5	3224	38	0.00
5	3225	38	0.00
5	3226	38	0.00
5	3227	38	0.00
5	3228	38	0.00
5	3229	38	0.00
5	3230	38	0.00
5	3233	38	0.00
5	3234	38	0.00
5	3235	38	0.00
5	3236	38	0.00
5	3240	38	0.00
5	3237	38	0.00
5	3239	38	0.00
5	3241	38	0.00
5	3238	38	0.00
5	3242	38	0.00
5	3243	38	0.00
5	92	38	0.00
5	99	38	0.00
5	876	38	0.00
5	3244	38	0.00
5	3245	38	0.00
5	3246	38	0.00
5	3247	38	0.00
5	3248	38	0.00
6	1505	38	0.00
6	132	38	0.00
6	39	38	0.00
6	53	38	0.00
6	54	38	0.00
6	143	38	0.00
6	1475	38	0.00
6	1476	38	0.00
6	1506	38	0.00
6	1477	38	0.00
6	1478	38	0.00
6	1479	38	0.00
6	1480	38	0.00
6	1481	38	0.00
6	1482	38	0.00
6	1484	38	0.00
6	1486	38	0.00
6	1487	38	0.00
6	1488	38	0.00
6	1489	38	0.00
6	1490	38	0.00
6	1491	38	0.00
6	1492	38	0.00
6	1493	38	0.00
6	1494	38	0.00
6	1495	38	0.00
6	1497	38	0.00
6	1498	38	0.00
6	1499	38	0.00
6	1500	38	0.00
6	1501	38	0.00
6	1502	38	0.00
6	1503	38	0.00
6	1504	38	0.00
6	1509	38	0.00
6	1510	38	0.00
6	1511	38	0.00
6	1507	38	0.00
6	1483	38	0.00
6	1508	38	0.00
6	1496	38	0.00
6	1512	38	0.00
6	1513	38	0.00
6	1514	38	0.00
6	34	38	0.00
6	88	38	0.00
6	31	38	0.00
6	84	38	0.00
6	64	38	0.00
6	98	38	0.00
6	75	38	0.00
6	144	38	0.00
6	1515	38	0.00
6	1516	38	0.00
6	1517	38	0.00
6	1518	38	0.00
6	1519	38	0.00
6	1520	38	0.00
6	1521	38	0.00
6	1522	38	0.00
6	1523	38	0.00
6	1524	38	0.00
6	1525	38	0.00
6	133	38	0.00
6	1526	38	0.00
6	1527	38	0.00
6	1528	38	0.00
6	1529	38	0.00
6	1530	38	0.00
6	1531	38	0.00
6	1532	38	0.00
6	1533	38	0.00
6	1534	38	0.00
6	1535	38	0.00
6	1536	38	0.00
6	1537	38	0.00
6	1539	38	0.00
6	1540	38	0.00
6	2277	38	0.00
6	97	38	0.00
6	1541	38	0.00
6	1542	38	0.00
6	1543	38	0.00
6	1544	38	0.00
6	1545	38	0.00
6	1546	38	0.00
6	1547	38	0.00
6	1548	38	0.00
6	69	38	0.00
6	1549	38	0.00
6	109	38	0.00
6	59	38	0.00
6	1550	38	0.00
6	1551	38	0.00
6	1552	38	0.00
6	1553	38	0.00
6	29	38	0.00
6	1554	38	0.00
6	1555	38	0.00
6	1556	38	0.00
6	1557	38	0.00
6	1558	38	0.00
6	1559	38	0.00
6	1561	38	0.00
6	1563	38	0.00
6	1564	38	0.00
6	134	38	0.00
6	1567	38	0.00
6	1569	38	0.00
6	1570	38	0.00
6	1571	38	0.00
6	146	38	0.00
6	147	38	0.00
6	1562	38	0.00
6	37	38	0.00
6	2	38	0.00
6	164	38	0.00
6	165	38	0.00
6	166	38	0.00
6	167	38	0.00
6	169	38	0.00
6	170	38	0.00
6	171	38	0.00
6	172	38	0.00
6	173	38	0.00
6	174	38	0.00
6	175	38	0.00
6	176	38	0.00
6	177	38	0.00
6	178	38	0.00
6	179	38	0.00
6	180	38	0.00
6	181	38	0.00
6	182	38	0.00
6	183	38	0.00
6	184	38	0.00
6	185	38	0.00
6	186	38	0.00
6	187	38	0.00
6	188	38	0.00
6	189	38	0.00
6	190	38	0.00
6	149	38	0.00
6	151	38	0.00
6	152	38	0.00
6	153	38	0.00
6	155	38	0.00
6	154	38	0.00
6	156	38	0.00
6	157	38	0.00
6	1566	38	0.00
6	168	38	0.00
6	1565	38	0.00
6	1568	38	0.00
6	158	38	0.00
6	162	38	0.00
6	159	38	0.00
6	161	38	0.00
6	160	38	0.00
6	163	38	0.00
6	191	38	0.00
6	192	38	0.00
6	193	38	0.00
6	194	38	0.00
6	195	38	0.00
6	196	38	0.00
6	197	38	0.00
6	198	38	0.00
6	199	38	0.00
6	200	38	0.00
6	201	38	0.00
6	202	38	0.00
6	203	38	0.00
6	204	38	0.00
6	205	38	0.00
6	206	38	0.00
6	207	38	0.00
6	208	38	0.00
6	209	38	0.00
6	210	38	0.00
6	211	38	0.00
6	216	38	0.00
6	217	38	0.00
6	218	38	0.00
6	219	38	0.00
6	220	38	0.00
6	221	38	0.00
6	222	38	0.00
6	223	38	0.00
6	224	38	0.00
6	227	38	0.00
6	228	38	0.00
6	229	38	0.00
6	230	38	0.00
6	231	38	0.00
6	232	38	0.00
6	233	38	0.00
6	234	38	0.00
6	235	38	0.00
6	213	38	0.00
6	212	38	0.00
6	226	38	0.00
6	236	38	0.00
6	237	38	0.00
6	238	38	0.00
6	239	38	0.00
6	240	38	0.00
6	241	38	0.00
6	242	38	0.00
6	243	38	0.00
6	244	38	0.00
6	246	38	0.00
6	247	38	0.00
6	248	38	0.00
6	253	38	0.00
6	137	38	0.00
6	275	38	0.00
6	254	38	0.00
6	255	38	0.00
6	256	38	0.00
6	257	38	0.00
6	258	38	0.00
6	259	38	0.00
6	260	38	0.00
6	261	38	0.00
6	262	38	0.00
6	263	38	0.00
6	264	38	0.00
6	214	38	0.00
6	265	38	0.00
6	267	38	0.00
6	268	38	0.00
6	269	38	0.00
6	270	38	0.00
6	271	38	0.00
6	272	38	0.00
6	273	38	0.00
6	274	38	0.00
6	251	38	0.00
6	249	38	0.00
6	250	38	0.00
6	252	38	0.00
6	276	38	0.00
6	277	38	0.00
6	278	38	0.00
6	280	38	0.00
6	281	38	0.00
6	282	38	0.00
6	283	38	0.00
6	284	38	0.00
6	285	38	0.00
6	286	38	0.00
6	287	38	0.00
6	288	38	0.00
6	289	38	0.00
6	290	38	0.00
6	291	38	0.00
6	292	38	0.00
6	295	38	0.00
6	297	38	0.00
6	298	38	0.00
6	301	38	0.00
6	302	38	0.00
6	304	38	0.00
6	305	38	0.00
6	306	38	0.00
6	307	38	0.00
6	308	38	0.00
6	309	38	0.00
6	310	38	0.00
6	311	38	0.00
6	312	38	0.00
6	300	38	0.00
6	313	38	0.00
6	314	38	0.00
6	315	38	0.00
6	316	38	0.00
6	317	38	0.00
6	318	38	0.00
6	319	38	0.00
6	320	38	0.00
6	294	38	0.00
6	299	38	0.00
6	296	38	0.00
6	74	38	0.00
6	321	38	0.00
6	322	38	0.00
6	323	38	0.00
6	324	38	0.00
6	325	38	0.00
6	326	38	0.00
6	327	38	0.00
6	328	38	0.00
6	58	38	0.00
6	329	38	0.00
6	330	38	0.00
6	331	38	0.00
6	63	38	0.00
6	332	38	0.00
6	65	38	0.00
6	333	38	0.00
6	348	38	0.00
6	334	38	0.00
6	335	38	0.00
6	106	38	0.00
6	336	38	0.00
6	337	38	0.00
6	338	38	0.00
6	27	38	0.00
6	339	38	0.00
6	33	38	0.00
6	340	38	0.00
6	341	38	0.00
6	342	38	0.00
6	343	38	0.00
6	344	38	0.00
6	345	38	0.00
6	346	38	0.00
6	347	38	0.00
6	349	38	0.00
6	350	38	0.00
6	351	38	0.00
6	352	38	0.00
6	3	38	0.00
6	72	38	0.00
6	76	38	0.00
6	372	38	0.00
6	135	38	0.00
6	136	38	0.00
6	124	38	0.00
6	353	38	0.00
6	354	38	0.00
6	361	38	0.00
6	366	38	0.00
6	368	38	0.00
6	369	38	0.00
6	370	38	0.00
6	371	38	0.00
6	67	38	0.00
6	25	38	0.00
6	79	38	0.00
6	70	38	0.00
6	85	38	0.00
6	30	38	0.00
6	57	38	0.00
6	110	38	0.00
6	10	38	0.00
6	355	38	0.00
6	356	38	0.00
6	357	38	0.00
6	358	38	0.00
6	359	38	0.00
6	360	38	0.00
6	362	38	0.00
6	363	38	0.00
6	365	38	0.00
6	417	38	0.00
6	367	38	0.00
6	374	38	0.00
6	376	38	0.00
6	377	38	0.00
6	378	38	0.00
6	375	38	0.00
6	382	38	0.00
6	386	38	0.00
6	389	38	0.00
6	391	38	0.00
6	392	38	0.00
6	393	38	0.00
6	394	38	0.00
6	395	38	0.00
6	396	38	0.00
6	397	38	0.00
6	398	38	0.00
6	399	38	0.00
6	400	38	0.00
6	401	38	0.00
6	418	38	0.00
6	419	38	0.00
6	420	38	0.00
6	421	38	0.00
6	416	38	0.00
6	387	38	0.00
6	388	38	0.00
6	383	38	0.00
6	384	38	0.00
6	385	38	0.00
6	390	38	0.00
6	402	38	0.00
6	403	38	0.00
6	404	38	0.00
6	379	38	0.00
6	380	38	0.00
6	381	38	0.00
6	405	38	0.00
6	406	38	0.00
6	407	38	0.00
6	408	38	0.00
6	409	38	0.00
6	410	38	0.00
6	411	38	0.00
6	412	38	0.00
6	414	38	0.00
6	413	38	0.00
6	415	38	0.00
6	422	38	0.00
6	423	38	0.00
6	424	38	0.00
6	425	38	0.00
6	426	38	0.00
6	427	38	0.00
6	428	38	0.00
6	429	38	0.00
6	430	38	0.00
6	431	38	0.00
6	432	38	0.00
6	433	38	0.00
6	434	38	0.00
6	435	38	0.00
6	436	38	0.00
6	437	38	0.00
6	439	38	0.00
6	440	38	0.00
6	441	38	0.00
6	442	38	0.00
6	443	38	0.00
6	444	38	0.00
6	445	38	0.00
6	446	38	0.00
6	447	38	0.00
6	450	38	0.00
6	451	38	0.00
6	453	38	0.00
6	438	38	0.00
6	456	38	0.00
6	455	38	0.00
6	454	38	0.00
6	457	38	0.00
6	458	38	0.00
6	459	38	0.00
6	460	38	0.00
6	463	38	0.00
6	462	38	0.00
6	461	38	0.00
6	449	38	0.00
6	452	38	0.00
6	467	38	0.00
6	469	38	0.00
6	470	38	0.00
6	471	38	0.00
6	472	38	0.00
6	473	38	0.00
6	474	38	0.00
6	475	38	0.00
6	476	38	0.00
6	477	38	0.00
6	480	38	0.00
6	481	38	0.00
6	482	38	0.00
6	483	38	0.00
6	484	38	0.00
6	485	38	0.00
6	486	38	0.00
6	487	38	0.00
6	488	38	0.00
6	489	38	0.00
6	490	38	0.00
6	491	38	0.00
6	492	38	0.00
6	493	38	0.00
6	494	38	0.00
6	495	38	0.00
6	496	38	0.00
6	497	38	0.00
6	498	38	0.00
6	499	38	0.00
6	500	38	0.00
6	502	38	0.00
6	503	38	0.00
6	504	38	0.00
6	505	38	0.00
6	464	38	0.00
6	465	38	0.00
6	466	38	0.00
6	479	38	0.00
6	478	38	0.00
6	501	38	0.00
6	1572	38	0.00
6	506	38	0.00
6	507	38	0.00
6	508	38	0.00
6	509	38	0.00
6	510	38	0.00
6	511	38	0.00
6	512	38	0.00
6	513	38	0.00
6	514	38	0.00
6	515	38	0.00
6	516	38	0.00
6	517	38	0.00
6	518	38	0.00
6	519	38	0.00
6	520	38	0.00
6	521	38	0.00
6	522	38	0.00
6	523	38	0.00
6	524	38	0.00
6	525	38	0.00
6	526	38	0.00
6	527	38	0.00
6	528	38	0.00
6	531	38	0.00
6	532	38	0.00
6	540	38	0.00
6	541	38	0.00
6	546	38	0.00
6	547	38	0.00
6	530	38	0.00
6	533	38	0.00
6	534	38	0.00
6	535	38	0.00
6	536	38	0.00
6	537	38	0.00
6	538	38	0.00
6	539	38	0.00
6	542	38	0.00
6	543	38	0.00
6	544	38	0.00
6	548	38	0.00
6	552	38	0.00
6	553	38	0.00
6	555	38	0.00
6	578	38	0.00
6	579	38	0.00
6	580	38	0.00
6	581	38	0.00
6	582	38	0.00
6	583	38	0.00
6	585	38	0.00
6	588	38	0.00
6	589	38	0.00
6	587	38	0.00
6	576	38	0.00
6	577	38	0.00
6	556	38	0.00
6	557	38	0.00
6	567	38	0.00
6	568	38	0.00
6	569	38	0.00
6	570	38	0.00
6	571	38	0.00
6	572	38	0.00
6	573	38	0.00
6	574	38	0.00
6	575	38	0.00
6	565	38	0.00
6	566	38	0.00
6	551	38	0.00
6	549	38	0.00
6	550	38	0.00
6	554	38	0.00
6	558	38	0.00
6	559	38	0.00
6	1697	38	0.00
6	600	38	0.00
6	601	38	0.00
6	602	38	0.00
6	603	38	0.00
6	604	38	0.00
6	560	38	0.00
6	564	38	0.00
6	562	38	0.00
6	605	38	0.00
6	606	38	0.00
6	607	38	0.00
6	608	38	0.00
6	609	38	0.00
6	610	38	0.00
6	611	38	0.00
6	612	38	0.00
6	615	38	0.00
6	616	38	0.00
6	617	38	0.00
6	618	38	0.00
6	619	38	0.00
6	620	38	0.00
6	622	38	0.00
6	623	38	0.00
6	624	38	0.00
6	627	38	0.00
6	590	38	0.00
6	591	38	0.00
6	592	38	0.00
6	594	38	0.00
6	595	38	0.00
6	596	38	0.00
6	599	38	0.00
6	614	38	0.00
6	625	38	0.00
6	626	38	0.00
6	628	38	0.00
6	629	38	0.00
6	631	38	0.00
6	613	38	0.00
6	621	38	0.00
6	597	38	0.00
6	598	38	0.00
6	632	38	0.00
6	633	38	0.00
6	636	38	0.00
6	637	38	0.00
6	639	38	0.00
6	640	38	0.00
6	641	38	0.00
6	642	38	0.00
6	643	38	0.00
6	645	38	0.00
6	648	38	0.00
6	649	38	0.00
6	650	38	0.00
6	651	38	0.00
6	652	38	0.00
6	653	38	0.00
6	654	38	0.00
6	655	38	0.00
6	656	38	0.00
6	657	38	0.00
6	660	38	0.00
6	666	38	0.00
6	661	38	0.00
6	634	38	0.00
6	669	38	0.00
6	668	38	0.00
6	659	38	0.00
6	635	38	0.00
6	646	38	0.00
6	647	38	0.00
6	658	38	0.00
6	638	38	0.00
6	644	38	0.00
6	665	38	0.00
6	667	38	0.00
6	674	38	0.00
6	670	38	0.00
6	671	38	0.00
6	672	38	0.00
6	673	38	0.00
6	664	38	0.00
6	686	38	0.00
6	687	38	0.00
6	688	38	0.00
6	689	38	0.00
6	690	38	0.00
6	691	38	0.00
6	692	38	0.00
6	693	38	0.00
6	694	38	0.00
6	695	38	0.00
6	696	38	0.00
6	697	38	0.00
6	698	38	0.00
6	699	38	0.00
6	700	38	0.00
6	701	38	0.00
6	702	38	0.00
6	703	38	0.00
6	704	38	0.00
6	705	38	0.00
6	706	38	0.00
6	707	38	0.00
6	708	38	0.00
6	709	38	0.00
6	710	38	0.00
6	711	38	0.00
6	712	38	0.00
6	713	38	0.00
6	714	38	0.00
6	715	38	0.00
6	716	38	0.00
6	717	38	0.00
6	681	38	0.00
6	682	38	0.00
6	680	38	0.00
6	684	38	0.00
6	685	38	0.00
6	677	38	0.00
6	683	38	0.00
6	679	38	0.00
6	718	38	0.00
6	719	38	0.00
6	720	38	0.00
6	721	38	0.00
6	722	38	0.00
6	723	38	0.00
6	724	38	0.00
6	725	38	0.00
6	726	38	0.00
6	727	38	0.00
6	728	38	0.00
6	729	38	0.00
6	730	38	0.00
6	731	38	0.00
6	732	38	0.00
6	733	38	0.00
6	734	38	0.00
6	735	38	0.00
6	736	38	0.00
6	737	38	0.00
6	738	38	0.00
6	739	38	0.00
6	740	38	0.00
6	741	38	0.00
6	742	38	0.00
6	743	38	0.00
6	744	38	0.00
6	745	38	0.00
6	746	38	0.00
6	747	38	0.00
6	748	38	0.00
6	749	38	0.00
6	750	38	0.00
6	751	38	0.00
6	752	38	0.00
6	753	38	0.00
6	754	38	0.00
6	755	38	0.00
6	756	38	0.00
6	757	38	0.00
6	758	38	0.00
6	759	38	0.00
6	760	38	0.00
6	761	38	0.00
6	762	38	0.00
6	763	38	0.00
6	764	38	0.00
6	765	38	0.00
6	1698	38	0.00
6	766	38	0.00
6	767	38	0.00
6	768	38	0.00
6	769	38	0.00
6	770	38	0.00
6	771	38	0.00
6	772	38	0.00
6	773	38	0.00
6	774	38	0.00
6	775	38	0.00
6	776	38	0.00
6	777	38	0.00
6	778	38	0.00
6	779	38	0.00
6	780	38	0.00
6	781	38	0.00
6	782	38	0.00
6	783	38	0.00
6	784	38	0.00
6	785	38	0.00
6	786	38	0.00
6	787	38	0.00
6	788	38	0.00
6	789	38	0.00
6	790	38	0.00
6	791	38	0.00
6	792	38	0.00
6	793	38	0.00
6	794	38	0.00
6	796	38	0.00
6	797	38	0.00
6	798	38	0.00
6	799	38	0.00
6	800	38	0.00
6	801	38	0.00
6	802	38	0.00
6	803	38	0.00
6	804	38	0.00
6	805	38	0.00
6	806	38	0.00
6	807	38	0.00
6	808	38	0.00
6	809	38	0.00
6	810	38	0.00
6	811	38	0.00
6	812	38	0.00
6	813	38	0.00
6	814	38	0.00
6	815	38	0.00
6	816	38	0.00
6	817	38	0.00
6	818	38	0.00
6	819	38	0.00
6	820	38	0.00
6	821	38	0.00
6	822	38	0.00
6	823	38	0.00
6	824	38	0.00
6	825	38	0.00
6	826	38	0.00
6	827	38	0.00
6	828	38	0.00
6	829	38	0.00
6	831	38	0.00
6	832	38	0.00
6	833	38	0.00
6	834	38	0.00
6	835	38	0.00
6	836	38	0.00
6	837	38	0.00
6	838	38	0.00
6	839	38	0.00
6	840	38	0.00
6	841	38	0.00
6	842	38	0.00
6	843	38	0.00
6	844	38	0.00
6	845	38	0.00
6	846	38	0.00
6	847	38	0.00
6	848	38	0.00
6	849	38	0.00
6	850	38	0.00
6	851	38	0.00
6	852	38	0.00
6	853	38	0.00
6	854	38	0.00
6	855	38	0.00
6	856	38	0.00
6	857	38	0.00
6	858	38	0.00
6	859	38	0.00
6	860	38	0.00
6	861	38	0.00
6	862	38	0.00
6	864	38	0.00
6	865	38	0.00
6	866	38	0.00
6	867	38	0.00
6	868	38	0.00
6	869	38	0.00
6	870	38	0.00
6	871	38	0.00
6	880	38	0.00
6	881	38	0.00
6	883	38	0.00
6	884	38	0.00
6	885	38	0.00
6	886	38	0.00
6	887	38	0.00
6	888	38	0.00
6	889	38	0.00
6	890	38	0.00
6	891	38	0.00
6	872	38	0.00
6	873	38	0.00
6	874	38	0.00
6	875	38	0.00
6	878	38	0.00
6	877	38	0.00
6	879	38	0.00
6	863	38	0.00
6	892	38	0.00
6	893	38	0.00
6	894	38	0.00
6	895	38	0.00
6	896	38	0.00
6	897	38	0.00
6	898	38	0.00
6	899	38	0.00
6	900	38	0.00
6	1921	38	0.00
6	901	38	0.00
6	902	38	0.00
6	903	38	0.00
6	904	38	0.00
6	905	38	0.00
6	906	38	0.00
6	907	38	0.00
6	908	38	0.00
6	909	38	0.00
6	910	38	0.00
6	911	38	0.00
6	912	38	0.00
6	913	38	0.00
6	914	38	0.00
6	915	38	0.00
6	916	38	0.00
6	917	38	0.00
6	918	38	0.00
6	919	38	0.00
6	920	38	0.00
6	921	38	0.00
6	922	38	0.00
6	930	38	0.00
6	931	38	0.00
6	932	38	0.00
6	933	38	0.00
6	934	38	0.00
6	927	38	0.00
6	928	38	0.00
6	923	38	0.00
6	924	38	0.00
6	929	38	0.00
6	935	38	0.00
6	936	38	0.00
6	937	38	0.00
6	938	38	0.00
6	939	38	0.00
6	940	38	0.00
6	941	38	0.00
6	942	38	0.00
6	943	38	0.00
6	944	38	0.00
6	945	38	0.00
6	946	38	0.00
6	947	38	0.00
6	948	38	0.00
6	949	38	0.00
6	950	38	0.00
6	951	38	0.00
6	952	38	0.00
6	953	38	0.00
6	954	38	0.00
6	955	38	0.00
6	956	38	0.00
6	957	38	0.00
6	958	38	0.00
6	959	38	0.00
6	960	38	0.00
6	961	38	0.00
6	962	38	0.00
6	965	38	0.00
6	966	38	0.00
6	967	38	0.00
6	968	38	0.00
6	969	38	0.00
6	970	38	0.00
6	971	38	0.00
6	973	38	0.00
6	974	38	0.00
6	975	38	0.00
6	963	38	0.00
6	964	38	0.00
6	972	38	0.00
6	1922	38	0.00
6	1000	38	0.00
6	1001	38	0.00
6	1002	38	0.00
6	1003	38	0.00
6	1004	38	0.00
6	1005	38	0.00
6	1006	38	0.00
6	1007	38	0.00
6	1008	38	0.00
6	1009	38	0.00
6	1010	38	0.00
6	1011	38	0.00
6	1012	38	0.00
6	1013	38	0.00
6	1014	38	0.00
6	1015	38	0.00
6	1016	38	0.00
6	977	38	0.00
6	978	38	0.00
6	979	38	0.00
6	980	38	0.00
6	981	38	0.00
6	982	38	0.00
6	983	38	0.00
6	984	38	0.00
6	985	38	0.00
6	1017	38	0.00
6	1018	38	0.00
6	1019	38	0.00
6	1020	38	0.00
6	1021	38	0.00
6	1022	38	0.00
6	1023	38	0.00
6	1024	38	0.00
6	1025	38	0.00
6	1026	38	0.00
6	1027	38	0.00
6	1028	38	0.00
6	1029	38	0.00
6	986	38	0.00
6	987	38	0.00
6	990	38	0.00
6	991	38	0.00
6	992	38	0.00
6	993	38	0.00
6	994	38	0.00
6	995	38	0.00
6	997	38	0.00
6	998	38	0.00
6	999	38	0.00
6	1030	38	0.00
6	1031	38	0.00
6	1032	38	0.00
6	1033	38	0.00
6	1034	38	0.00
6	1035	38	0.00
6	1036	38	0.00
6	1037	38	0.00
6	1038	38	0.00
6	1039	38	0.00
6	1040	38	0.00
6	1041	38	0.00
6	1042	38	0.00
6	1043	38	0.00
6	1044	38	0.00
6	1045	38	0.00
6	1046	38	0.00
6	1047	38	0.00
6	1048	38	0.00
6	1050	38	0.00
6	1051	38	0.00
6	1052	38	0.00
6	1053	38	0.00
6	1054	38	0.00
6	1055	38	0.00
6	1056	38	0.00
6	1057	38	0.00
6	1058	38	0.00
6	1059	38	0.00
6	1060	38	0.00
6	1061	38	0.00
6	1062	38	0.00
6	1063	38	0.00
6	1064	38	0.00
6	1065	38	0.00
6	1066	38	0.00
6	1067	38	0.00
6	1068	38	0.00
6	1069	38	0.00
6	1070	38	0.00
6	1071	38	0.00
6	1072	38	0.00
6	1073	38	0.00
6	1074	38	0.00
6	1075	38	0.00
6	1076	38	0.00
6	1077	38	0.00
6	1078	38	0.00
6	1079	38	0.00
6	1080	38	0.00
6	1081	38	0.00
6	1083	38	0.00
6	1089	38	0.00
6	1090	38	0.00
6	1091	38	0.00
6	1092	38	0.00
6	1093	38	0.00
6	1094	38	0.00
6	1097	38	0.00
6	1098	38	0.00
6	1099	38	0.00
6	1100	38	0.00
6	1101	38	0.00
6	1102	38	0.00
6	1103	38	0.00
6	1104	38	0.00
6	1085	38	0.00
6	1086	38	0.00
6	1087	38	0.00
6	1088	38	0.00
6	1095	38	0.00
6	1096	38	0.00
6	1082	38	0.00
6	1105	38	0.00
6	1106	38	0.00
6	1107	38	0.00
6	1112	38	0.00
6	1113	38	0.00
6	1114	38	0.00
6	1115	38	0.00
6	1116	38	0.00
6	1117	38	0.00
6	1118	38	0.00
6	1119	38	0.00
6	1121	38	0.00
6	1122	38	0.00
6	1123	38	0.00
6	1124	38	0.00
6	1125	38	0.00
6	1126	38	0.00
6	1127	38	0.00
6	1128	38	0.00
6	1129	38	0.00
6	1130	38	0.00
6	1131	38	0.00
6	1132	38	0.00
6	1133	38	0.00
6	1134	38	0.00
6	1135	38	0.00
6	1136	38	0.00
6	1137	38	0.00
6	1138	38	0.00
6	1139	38	0.00
6	1140	38	0.00
6	1141	38	0.00
6	1142	38	0.00
6	1143	38	0.00
6	1144	38	0.00
6	1145	38	0.00
6	1109	38	0.00
6	1110	38	0.00
6	1111	38	0.00
6	1146	38	0.00
6	1147	38	0.00
6	1148	38	0.00
6	1149	38	0.00
6	1150	38	0.00
6	1151	38	0.00
6	1152	38	0.00
6	1153	38	0.00
6	1154	38	0.00
6	1155	38	0.00
6	1156	38	0.00
6	1157	38	0.00
6	1158	38	0.00
6	1159	38	0.00
6	1160	38	0.00
6	1161	38	0.00
6	1162	38	0.00
6	1163	38	0.00
6	1166	38	0.00
6	1168	38	0.00
6	1169	38	0.00
6	1170	38	0.00
6	1171	38	0.00
6	1172	38	0.00
6	1173	38	0.00
6	1174	38	0.00
6	1175	38	0.00
6	1176	38	0.00
6	1177	38	0.00
6	1178	38	0.00
6	1179	38	0.00
6	1180	38	0.00
6	1181	38	0.00
6	1182	38	0.00
6	1183	38	0.00
6	1184	38	0.00
6	1185	38	0.00
6	1167	38	0.00
6	1165	38	0.00
6	1186	38	0.00
6	1187	38	0.00
6	1188	38	0.00
6	1189	38	0.00
6	1191	38	0.00
6	1192	38	0.00
6	1193	38	0.00
6	1194	38	0.00
6	1195	38	0.00
6	1196	38	0.00
6	1197	38	0.00
6	1198	38	0.00
6	1199	38	0.00
6	1200	38	0.00
6	1201	38	0.00
6	1223	38	0.00
6	1203	38	0.00
6	1209	38	0.00
6	1212	38	0.00
6	1210	38	0.00
6	1221	38	0.00
6	1220	38	0.00
6	1222	38	0.00
6	1202	38	0.00
6	1213	38	0.00
6	1225	38	0.00
6	1205	38	0.00
6	1216	38	0.00
6	1224	38	0.00
6	1206	38	0.00
6	1207	38	0.00
6	1208	38	0.00
6	1226	38	0.00
6	1214	38	0.00
6	1215	38	0.00
6	1217	38	0.00
6	1218	38	0.00
6	1219	38	0.00
6	1190	38	0.00
6	1229	38	0.00
6	1230	38	0.00
6	1231	38	0.00
6	1232	38	0.00
6	1233	38	0.00
6	1234	38	0.00
6	1244	38	0.00
6	1245	38	0.00
6	1246	38	0.00
6	1248	38	0.00
6	1249	38	0.00
6	1250	38	0.00
6	1251	38	0.00
6	1252	38	0.00
6	1253	38	0.00
6	1254	38	0.00
6	1255	38	0.00
6	1256	38	0.00
6	1257	38	0.00
6	1258	38	0.00
6	1259	38	0.00
6	1260	38	0.00
6	1261	38	0.00
6	1262	38	0.00
6	1263	38	0.00
6	1264	38	0.00
6	1265	38	0.00
6	1266	38	0.00
6	1267	38	0.00
6	1227	38	0.00
6	1235	38	0.00
6	1236	38	0.00
6	1247	38	0.00
6	1237	38	0.00
6	1238	38	0.00
6	1239	38	0.00
6	1240	38	0.00
6	1242	38	0.00
6	1241	38	0.00
6	1243	38	0.00
6	1268	38	0.00
6	1270	38	0.00
6	1271	38	0.00
6	1272	38	0.00
6	1273	38	0.00
6	1274	38	0.00
6	1275	38	0.00
6	1276	38	0.00
6	1277	38	0.00
6	1278	38	0.00
6	1279	38	0.00
6	1280	38	0.00
6	1281	38	0.00
6	1282	38	0.00
6	1283	38	0.00
6	1284	38	0.00
6	1285	38	0.00
6	1286	38	0.00
6	1287	38	0.00
6	1288	38	0.00
6	1289	38	0.00
6	1290	38	0.00
6	1291	38	0.00
6	1292	38	0.00
6	1293	38	0.00
6	1294	38	0.00
6	1295	38	0.00
6	1296	38	0.00
6	1297	38	0.00
6	1298	38	0.00
6	1299	38	0.00
6	1300	38	0.00
6	1301	38	0.00
6	1302	38	0.00
6	1303	38	0.00
6	1304	38	0.00
6	1305	38	0.00
6	1306	38	0.00
6	1307	38	0.00
6	1308	38	0.00
6	1309	38	0.00
6	1310	38	0.00
6	1311	38	0.00
6	1312	38	0.00
6	1313	38	0.00
6	1314	38	0.00
6	1315	38	0.00
6	1316	38	0.00
6	1317	38	0.00
6	1318	38	0.00
6	1319	38	0.00
6	1320	38	0.00
6	1321	38	0.00
6	1322	38	0.00
6	1323	38	0.00
6	1324	38	0.00
6	1325	38	0.00
6	1326	38	0.00
6	1327	38	0.00
6	1328	38	0.00
6	1329	38	0.00
6	1330	38	0.00
6	1331	38	0.00
6	1332	38	0.00
6	1333	38	0.00
6	1334	38	0.00
6	1335	38	0.00
6	1336	38	0.00
6	1337	38	0.00
6	1338	38	0.00
6	1339	38	0.00
6	1340	38	0.00
6	1341	38	0.00
6	1342	38	0.00
6	1343	38	0.00
6	1344	38	0.00
6	1345	38	0.00
6	1346	38	0.00
6	1347	38	0.00
6	1349	38	0.00
6	1350	38	0.00
6	1351	38	0.00
6	1352	38	0.00
6	1353	38	0.00
6	1354	38	0.00
6	1359	38	0.00
6	1361	38	0.00
6	1362	38	0.00
6	1363	38	0.00
6	1364	38	0.00
6	1365	38	0.00
6	1366	38	0.00
6	1367	38	0.00
6	1368	38	0.00
6	1369	38	0.00
6	1370	38	0.00
6	1371	38	0.00
6	1372	38	0.00
6	1373	38	0.00
6	1374	38	0.00
6	1375	38	0.00
6	1376	38	0.00
6	1377	38	0.00
6	1378	38	0.00
6	1379	38	0.00
6	1380	38	0.00
6	1381	38	0.00
6	1382	38	0.00
6	1383	38	0.00
6	1384	38	0.00
6	1385	38	0.00
6	1386	38	0.00
6	1387	38	0.00
6	1388	38	0.00
6	1389	38	0.00
6	1390	38	0.00
6	1391	38	0.00
6	1392	38	0.00
6	1393	38	0.00
6	1394	38	0.00
6	1355	38	0.00
6	1360	38	0.00
6	1357	38	0.00
6	1358	38	0.00
6	1395	38	0.00
6	12	38	0.00
6	13	38	0.00
6	14	38	0.00
6	15	38	0.00
6	16	38	0.00
6	17	38	0.00
6	18	38	0.00
6	20	38	0.00
6	21	38	0.00
6	1396	38	0.00
6	1397	38	0.00
6	1398	38	0.00
6	1399	38	0.00
6	22	38	0.00
6	7	38	0.00
6	11	38	0.00
6	32	38	0.00
6	35	38	0.00
6	36	38	0.00
6	1406	38	0.00
6	38	38	0.00
6	40	38	0.00
6	41	38	0.00
6	42	38	0.00
6	43	38	0.00
6	44	38	0.00
6	45	38	0.00
6	46	38	0.00
6	47	38	0.00
6	48	38	0.00
6	49	38	0.00
6	50	38	0.00
6	51	38	0.00
6	24	38	0.00
6	52	38	0.00
6	1402	38	0.00
6	1404	38	0.00
6	1401	38	0.00
6	1403	38	0.00
6	1405	38	0.00
6	1407	38	0.00
6	1408	38	0.00
6	1409	38	0.00
6	56	38	0.00
6	1410	38	0.00
6	1411	38	0.00
6	1412	38	0.00
6	60	38	0.00
6	62	38	0.00
6	1414	38	0.00
6	1415	38	0.00
6	66	38	0.00
6	1416	38	0.00
6	1417	38	0.00
6	1418	38	0.00
6	71	38	0.00
6	1419	38	0.00
6	1420	38	0.00
6	1421	38	0.00
6	68	38	0.00
6	78	38	0.00
6	1422	38	0.00
6	80	38	0.00
6	81	38	0.00
6	82	38	0.00
6	83	38	0.00
6	1423	38	0.00
6	1424	38	0.00
6	1425	38	0.00
6	87	38	0.00
6	1426	38	0.00
6	1427	38	0.00
6	90	38	0.00
6	91	38	0.00
6	1428	38	0.00
6	93	38	0.00
6	94	38	0.00
6	95	38	0.00
6	96	38	0.00
6	1429	38	0.00
6	1430	38	0.00
6	1413	38	0.00
6	1431	38	0.00
6	100	38	0.00
6	1432	38	0.00
6	102	38	0.00
6	103	38	0.00
6	104	38	0.00
6	1433	38	0.00
6	1434	38	0.00
6	108	38	0.00
6	1435	38	0.00
6	1436	38	0.00
6	111	38	0.00
6	112	38	0.00
6	113	38	0.00
6	114	38	0.00
6	115	38	0.00
6	116	38	0.00
6	117	38	0.00
6	118	38	0.00
6	1437	38	0.00
6	1438	38	0.00
6	1439	38	0.00
6	119	38	0.00
6	1440	38	0.00
6	128	38	0.00
6	1441	38	0.00
6	1442	38	0.00
6	1443	38	0.00
6	1444	38	0.00
6	1445	38	0.00
6	1446	38	0.00
6	1447	38	0.00
6	1448	38	0.00
6	1449	38	0.00
6	1450	38	0.00
6	1451	38	0.00
6	1452	38	0.00
6	1453	38	0.00
6	1454	38	0.00
6	1455	38	0.00
6	1456	38	0.00
6	131	38	0.00
6	1457	38	0.00
6	1458	38	0.00
6	1459	38	0.00
6	122	38	0.00
6	1460	38	0.00
6	1461	38	0.00
6	1462	38	0.00
6	1463	38	0.00
6	1464	38	0.00
6	1465	38	0.00
6	1466	38	0.00
6	1467	38	0.00
6	1468	38	0.00
6	1469	38	0.00
6	1470	38	0.00
6	125	38	0.00
6	1471	38	0.00
6	1472	38	0.00
6	130	38	0.00
6	120	38	0.00
6	1473	38	0.00
6	1474	38	0.00
6	123	38	0.00
6	126	38	0.00
6	129	38	0.00
6	1574	38	0.00
6	1575	38	0.00
6	1576	38	0.00
6	1577	38	0.00
6	1578	38	0.00
6	1579	38	0.00
6	1580	38	0.00
6	1581	38	0.00
6	1582	38	0.00
6	1583	38	0.00
6	1584	38	0.00
6	1585	38	0.00
6	1586	38	0.00
6	1587	38	0.00
6	1592	38	0.00
6	1593	38	0.00
6	1590	38	0.00
6	1591	38	0.00
6	1594	38	0.00
6	1595	38	0.00
6	1596	38	0.00
6	1597	38	0.00
6	1598	38	0.00
6	1599	38	0.00
6	1612	38	0.00
6	1613	38	0.00
6	1614	38	0.00
6	1615	38	0.00
6	1616	38	0.00
6	1617	38	0.00
6	1618	38	0.00
6	1619	38	0.00
6	1620	38	0.00
6	1621	38	0.00
6	1622	38	0.00
6	1623	38	0.00
6	1624	38	0.00
6	1626	38	0.00
6	1627	38	0.00
6	1628	38	0.00
6	1629	38	0.00
6	1630	38	0.00
6	1631	38	0.00
6	1632	38	0.00
6	1633	38	0.00
6	1610	38	0.00
6	1611	38	0.00
6	1600	38	0.00
6	1601	38	0.00
6	1602	38	0.00
6	1603	38	0.00
6	1604	38	0.00
6	1605	38	0.00
6	1606	38	0.00
6	1607	38	0.00
6	1608	38	0.00
6	1609	38	0.00
6	1648	38	0.00
6	1649	38	0.00
6	1650	38	0.00
6	1651	38	0.00
6	1652	38	0.00
6	1659	38	0.00
6	1660	38	0.00
6	1661	38	0.00
6	1662	38	0.00
6	1663	38	0.00
6	1664	38	0.00
6	1665	38	0.00
6	1666	38	0.00
6	1667	38	0.00
6	1669	38	0.00
6	1634	38	0.00
6	1636	38	0.00
6	1635	38	0.00
6	1637	38	0.00
6	1638	38	0.00
6	1639	38	0.00
6	1640	38	0.00
6	1641	38	0.00
6	1642	38	0.00
6	1643	38	0.00
6	1645	38	0.00
6	1644	38	0.00
6	1647	38	0.00
6	1653	38	0.00
6	1654	38	0.00
6	1655	38	0.00
6	1656	38	0.00
6	1671	38	0.00
6	1670	38	0.00
6	1668	38	0.00
6	1658	38	0.00
6	1681	38	0.00
6	1682	38	0.00
6	1683	38	0.00
6	1684	38	0.00
6	1685	38	0.00
6	1686	38	0.00
6	1687	38	0.00
6	1688	38	0.00
6	1692	38	0.00
6	1693	38	0.00
6	1694	38	0.00
6	1696	38	0.00
6	1699	38	0.00
6	1695	38	0.00
6	1700	38	0.00
6	1701	38	0.00
6	1702	38	0.00
6	1703	38	0.00
6	1704	38	0.00
6	1705	38	0.00
6	1706	38	0.00
6	1707	38	0.00
6	1714	38	0.00
6	1715	38	0.00
6	1716	38	0.00
6	1712	38	0.00
6	1713	38	0.00
6	1691	38	0.00
6	1690	38	0.00
6	1689	38	0.00
6	1678	38	0.00
6	1679	38	0.00
6	1677	38	0.00
6	1676	38	0.00
6	1675	38	0.00
6	1674	38	0.00
6	1673	38	0.00
6	1672	38	0.00
6	1708	38	0.00
6	1711	38	0.00
6	1710	38	0.00
6	1717	38	0.00
6	1718	38	0.00
6	1719	38	0.00
6	1720	38	0.00
6	1721	38	0.00
6	1724	38	0.00
6	1725	38	0.00
6	1726	38	0.00
6	1727	38	0.00
6	1728	38	0.00
6	1729	38	0.00
6	1730	38	0.00
6	1731	38	0.00
6	1732	38	0.00
6	1733	38	0.00
6	1734	38	0.00
6	1735	38	0.00
6	1736	38	0.00
6	1737	38	0.00
6	1738	38	0.00
6	1739	38	0.00
6	1740	38	0.00
6	1741	38	0.00
6	2143	38	0.00
6	1742	38	0.00
6	1743	38	0.00
6	1744	38	0.00
6	1745	38	0.00
6	1746	38	0.00
6	1747	38	0.00
6	1748	38	0.00
6	1749	38	0.00
6	1750	38	0.00
6	1751	38	0.00
6	1752	38	0.00
6	1754	38	0.00
6	1755	38	0.00
6	1756	38	0.00
6	1757	38	0.00
6	1758	38	0.00
6	1722	38	0.00
6	1759	38	0.00
6	1760	38	0.00
6	1761	38	0.00
6	1762	38	0.00
6	1763	38	0.00
6	1764	38	0.00
6	1765	38	0.00
6	1766	38	0.00
6	1767	38	0.00
6	1768	38	0.00
6	1769	38	0.00
6	1770	38	0.00
6	1771	38	0.00
6	1772	38	0.00
6	1773	38	0.00
6	1774	38	0.00
6	1775	38	0.00
6	1776	38	0.00
6	1777	38	0.00
6	1778	38	0.00
6	1779	38	0.00
6	1780	38	0.00
6	1781	38	0.00
6	1782	38	0.00
6	1783	38	0.00
6	1785	38	0.00
6	2144	38	0.00
6	1786	38	0.00
6	1787	38	0.00
6	1788	38	0.00
6	1789	38	0.00
6	1790	38	0.00
6	1791	38	0.00
6	1793	38	0.00
6	1794	38	0.00
6	1795	38	0.00
6	1796	38	0.00
6	1797	38	0.00
6	1798	38	0.00
6	1799	38	0.00
6	1800	38	0.00
6	1801	38	0.00
6	1784	38	0.00
6	1802	38	0.00
6	1803	38	0.00
6	1804	38	0.00
6	1808	38	0.00
6	1811	38	0.00
6	1812	38	0.00
6	1813	38	0.00
6	1814	38	0.00
6	1815	38	0.00
6	1816	38	0.00
6	1817	38	0.00
6	1818	38	0.00
6	1819	38	0.00
6	1820	38	0.00
6	1821	38	0.00
6	1822	38	0.00
6	1823	38	0.00
6	1824	38	0.00
6	1825	38	0.00
6	1826	38	0.00
6	1827	38	0.00
6	1828	38	0.00
6	1829	38	0.00
6	1830	38	0.00
6	1831	38	0.00
6	1832	38	0.00
6	1833	38	0.00
6	1834	38	0.00
6	1835	38	0.00
6	1836	38	0.00
6	1837	38	0.00
6	1838	38	0.00
6	1839	38	0.00
6	1840	38	0.00
6	1841	38	0.00
6	1842	38	0.00
6	1846	38	0.00
6	1806	38	0.00
6	1807	38	0.00
6	1843	38	0.00
6	1845	38	0.00
6	1844	38	0.00
6	1810	38	0.00
6	1809	38	0.00
6	1847	38	0.00
6	1848	38	0.00
6	1849	38	0.00
6	1850	38	0.00
6	1851	38	0.00
6	1852	38	0.00
6	1853	38	0.00
6	1854	38	0.00
6	1855	38	0.00
6	1856	38	0.00
6	1857	38	0.00
6	1858	38	0.00
6	1859	38	0.00
6	1860	38	0.00
6	1861	38	0.00
6	1862	38	0.00
6	1863	38	0.00
6	1864	38	0.00
6	1865	38	0.00
6	1866	38	0.00
6	1867	38	0.00
6	1868	38	0.00
6	1869	38	0.00
6	1872	38	0.00
6	1873	38	0.00
6	1874	38	0.00
6	1875	38	0.00
6	1876	38	0.00
6	1877	38	0.00
6	1878	38	0.00
6	1880	38	0.00
6	1881	38	0.00
6	1882	38	0.00
6	1883	38	0.00
6	1884	38	0.00
6	1885	38	0.00
6	1886	38	0.00
6	1887	38	0.00
6	1888	38	0.00
6	1889	38	0.00
6	1871	38	0.00
6	1879	38	0.00
6	1890	38	0.00
6	1891	38	0.00
6	1892	38	0.00
6	1893	38	0.00
6	1894	38	0.00
6	1895	38	0.00
6	1896	38	0.00
6	1897	38	0.00
6	1898	38	0.00
6	1899	38	0.00
6	1900	38	0.00
6	1901	38	0.00
6	1902	38	0.00
6	1903	38	0.00
6	1904	38	0.00
6	1905	38	0.00
6	1906	38	0.00
6	1907	38	0.00
6	1908	38	0.00
6	1909	38	0.00
6	1910	38	0.00
6	1911	38	0.00
6	1912	38	0.00
6	1913	38	0.00
6	1914	38	0.00
6	1915	38	0.00
6	1916	38	0.00
6	1917	38	0.00
6	1918	38	0.00
6	1919	38	0.00
6	1920	38	0.00
6	1924	38	0.00
6	1925	38	0.00
6	1926	38	0.00
6	1927	38	0.00
6	1928	38	0.00
6	1929	38	0.00
6	1930	38	0.00
6	1931	38	0.00
6	1932	38	0.00
6	1933	38	0.00
6	1934	38	0.00
6	1935	38	0.00
6	1937	38	0.00
6	1938	38	0.00
6	1939	38	0.00
6	1940	38	0.00
6	1941	38	0.00
6	1942	38	0.00
6	1943	38	0.00
6	1944	38	0.00
6	1945	38	0.00
6	1946	38	0.00
6	1947	38	0.00
6	1951	38	0.00
6	1952	38	0.00
6	1953	38	0.00
6	1954	38	0.00
6	1955	38	0.00
6	1956	38	0.00
6	1957	38	0.00
6	1958	38	0.00
6	1959	38	0.00
6	1960	38	0.00
6	1961	38	0.00
6	1962	38	0.00
6	1963	38	0.00
6	1964	38	0.00
6	1965	38	0.00
6	1966	38	0.00
6	1967	38	0.00
6	1968	38	0.00
6	1969	38	0.00
6	1970	38	0.00
6	1971	38	0.00
6	1972	38	0.00
6	1973	38	0.00
6	1974	38	0.00
6	1975	38	0.00
6	1976	38	0.00
6	1977	38	0.00
6	1948	38	0.00
6	1949	38	0.00
6	1950	38	0.00
6	1978	38	0.00
6	1979	38	0.00
6	1980	38	0.00
6	1981	38	0.00
6	1982	38	0.00
6	1983	38	0.00
6	1984	38	0.00
6	1985	38	0.00
6	1986	38	0.00
6	1987	38	0.00
6	1988	38	0.00
6	1989	38	0.00
6	1990	38	0.00
6	1991	38	0.00
6	1992	38	0.00
6	1994	38	0.00
6	1995	38	0.00
6	1996	38	0.00
6	1997	38	0.00
6	1998	38	0.00
6	1999	38	0.00
6	2000	38	0.00
6	2001	38	0.00
6	2002	38	0.00
6	2003	38	0.00
6	2004	38	0.00
6	2005	38	0.00
6	2006	38	0.00
6	2007	38	0.00
6	2008	38	0.00
6	2232	38	0.00
6	2009	38	0.00
6	2010	38	0.00
6	2011	38	0.00
6	2012	38	0.00
6	2013	38	0.00
6	2014	38	0.00
6	2015	38	0.00
6	2016	38	0.00
6	2017	38	0.00
6	2018	38	0.00
6	2019	38	0.00
6	2020	38	0.00
6	2021	38	0.00
6	2022	38	0.00
6	2023	38	0.00
6	2024	38	0.00
6	2025	38	0.00
6	2026	38	0.00
6	2027	38	0.00
6	2028	38	0.00
6	2029	38	0.00
6	2030	38	0.00
6	2031	38	0.00
6	2032	38	0.00
6	2033	38	0.00
6	2034	38	0.00
6	2035	38	0.00
6	2036	38	0.00
6	2037	38	0.00
6	2038	38	0.00
6	2039	38	0.00
6	2040	38	0.00
6	2041	38	0.00
6	2042	38	0.00
6	2043	38	0.00
6	2044	38	0.00
6	2045	38	0.00
6	2047	38	0.00
6	2048	38	0.00
6	2049	38	0.00
6	2055	38	0.00
6	2056	38	0.00
6	2057	38	0.00
6	2058	38	0.00
6	2059	38	0.00
6	2060	38	0.00
6	2061	38	0.00
6	2062	38	0.00
6	2063	38	0.00
6	2050	38	0.00
6	2051	38	0.00
6	2052	38	0.00
6	2053	38	0.00
6	2054	38	0.00
6	2064	38	0.00
6	2065	38	0.00
6	2066	38	0.00
6	2067	38	0.00
6	2068	38	0.00
6	2069	38	0.00
6	2070	38	0.00
6	2071	38	0.00
6	2072	38	0.00
6	2073	38	0.00
6	2074	38	0.00
6	2075	38	0.00
6	2076	38	0.00
6	2077	38	0.00
6	2078	38	0.00
6	2079	38	0.00
6	2080	38	0.00
6	2081	38	0.00
6	2082	38	0.00
6	2083	38	0.00
6	2084	38	0.00
6	2085	38	0.00
6	2086	38	0.00
6	2087	38	0.00
6	2088	38	0.00
6	2089	38	0.00
6	2090	38	0.00
6	2091	38	0.00
6	2092	38	0.00
6	2093	38	0.00
6	2094	38	0.00
6	2095	38	0.00
6	2096	38	0.00
6	2097	38	0.00
6	2098	38	0.00
6	2099	38	0.00
6	2100	38	0.00
6	2101	38	0.00
6	2102	38	0.00
6	2103	38	0.00
6	2104	38	0.00
6	2105	38	0.00
6	2107	38	0.00
6	2108	38	0.00
6	2109	38	0.00
6	2110	38	0.00
6	2111	38	0.00
6	2112	38	0.00
6	2113	38	0.00
6	2114	38	0.00
6	2115	38	0.00
6	2116	38	0.00
6	2117	38	0.00
6	2118	38	0.00
6	2119	38	0.00
6	2120	38	0.00
6	2121	38	0.00
6	2122	38	0.00
6	2123	38	0.00
6	2124	38	0.00
6	2125	38	0.00
6	2126	38	0.00
6	2127	38	0.00
6	2128	38	0.00
6	2129	38	0.00
6	2130	38	0.00
6	2131	38	0.00
6	2132	38	0.00
6	2133	38	0.00
6	2134	38	0.00
6	2135	38	0.00
6	2136	38	0.00
6	2137	38	0.00
6	2138	38	0.00
6	2139	38	0.00
6	2140	38	0.00
6	2141	38	0.00
6	2142	38	0.00
6	2145	38	0.00
6	2146	38	0.00
6	2147	38	0.00
6	2148	38	0.00
6	2150	38	0.00
6	2151	38	0.00
6	2152	38	0.00
6	2153	38	0.00
6	2154	38	0.00
6	2155	38	0.00
6	2156	38	0.00
6	2157	38	0.00
6	2158	38	0.00
6	2159	38	0.00
6	2160	38	0.00
6	2161	38	0.00
6	2162	38	0.00
6	2163	38	0.00
6	2164	38	0.00
6	2165	38	0.00
6	2166	38	0.00
6	2167	38	0.00
6	2168	38	0.00
6	2169	38	0.00
6	2170	38	0.00
6	2171	38	0.00
6	2172	38	0.00
6	2173	38	0.00
6	2174	38	0.00
6	2175	38	0.00
6	2176	38	0.00
6	2177	38	0.00
6	2178	38	0.00
6	2179	38	0.00
6	2180	38	0.00
6	2181	38	0.00
6	2182	38	0.00
6	2183	38	0.00
6	2184	38	0.00
6	2185	38	0.00
6	2186	38	0.00
6	2187	38	0.00
6	2188	38	0.00
6	2189	38	0.00
6	2190	38	0.00
6	2191	38	0.00
6	2192	38	0.00
6	2193	38	0.00
6	2194	38	0.00
6	2195	38	0.00
6	2196	38	0.00
6	2197	38	0.00
6	2198	38	0.00
6	2199	38	0.00
6	2200	38	0.00
6	2201	38	0.00
6	2202	38	0.00
6	2203	38	0.00
6	2204	38	0.00
6	2205	38	0.00
6	2206	38	0.00
6	2207	38	0.00
6	2208	38	0.00
6	2209	38	0.00
6	2210	38	0.00
6	2211	38	0.00
6	2212	38	0.00
6	2213	38	0.00
6	2214	38	0.00
6	2215	38	0.00
6	2216	38	0.00
6	2217	38	0.00
6	2218	38	0.00
6	2219	38	0.00
6	2220	38	0.00
6	2221	38	0.00
6	2222	38	0.00
6	2223	38	0.00
6	2224	38	0.00
6	2225	38	0.00
6	2226	38	0.00
6	2227	38	0.00
6	2228	38	0.00
6	2229	38	0.00
6	2230	38	0.00
6	2231	38	0.00
6	2233	38	0.00
6	2234	38	0.00
6	2235	38	0.00
6	2236	38	0.00
6	2237	38	0.00
6	2244	38	0.00
6	2245	38	0.00
6	2246	38	0.00
6	2247	38	0.00
6	2248	38	0.00
6	2249	38	0.00
6	2250	38	0.00
6	2251	38	0.00
6	2252	38	0.00
6	2253	38	0.00
6	2254	38	0.00
6	2255	38	0.00
6	2256	38	0.00
6	2257	38	0.00
6	2258	38	0.00
6	2259	38	0.00
6	2260	38	0.00
6	2261	38	0.00
6	2262	38	0.00
6	2263	38	0.00
6	2264	38	0.00
6	2265	38	0.00
6	2266	38	0.00
6	2267	38	0.00
6	2268	38	0.00
6	2269	38	0.00
6	2270	38	0.00
6	2271	38	0.00
6	2272	38	0.00
6	2273	38	0.00
6	2274	38	0.00
6	2275	38	0.00
6	2276	38	0.00
6	2278	38	0.00
6	2279	38	0.00
6	2280	38	0.00
6	2281	38	0.00
6	2282	38	0.00
6	2284	38	0.00
6	2285	38	0.00
6	2240	38	0.00
6	2241	38	0.00
6	2243	38	0.00
6	2242	38	0.00
6	2286	38	0.00
6	2288	38	0.00
6	2289	38	0.00
6	2290	38	0.00
6	2291	38	0.00
6	2292	38	0.00
6	2294	38	0.00
6	2295	38	0.00
6	2296	38	0.00
6	2297	38	0.00
6	2298	38	0.00
6	2299	38	0.00
6	2303	38	0.00
6	2304	38	0.00
6	2305	38	0.00
6	2306	38	0.00
6	2307	38	0.00
6	2308	38	0.00
6	2309	38	0.00
6	2310	38	0.00
6	2311	38	0.00
6	2312	38	0.00
6	2313	38	0.00
6	2314	38	0.00
6	2315	38	0.00
6	2316	38	0.00
6	2317	38	0.00
6	2318	38	0.00
6	2319	38	0.00
6	2320	38	0.00
6	2321	38	0.00
6	2322	38	0.00
6	2323	38	0.00
6	2324	38	0.00
6	2287	38	0.00
6	2293	38	0.00
6	2301	38	0.00
6	2300	38	0.00
6	2302	38	0.00
6	2325	38	0.00
6	2326	38	0.00
6	2327	38	0.00
6	2328	38	0.00
6	2329	38	0.00
6	2330	38	0.00
6	2331	38	0.00
6	2332	38	0.00
6	2334	38	0.00
6	2336	38	0.00
6	2337	38	0.00
6	2338	38	0.00
6	2339	38	0.00
6	2340	38	0.00
6	2341	38	0.00
6	2342	38	0.00
6	2343	38	0.00
6	2344	38	0.00
6	2345	38	0.00
6	2346	38	0.00
6	2347	38	0.00
6	2348	38	0.00
6	2349	38	0.00
6	2350	38	0.00
6	2351	38	0.00
6	2352	38	0.00
6	2353	38	0.00
6	2354	38	0.00
6	2355	38	0.00
6	2356	38	0.00
6	2357	38	0.00
6	2358	38	0.00
6	2359	38	0.00
6	2360	38	0.00
6	2361	38	0.00
6	2362	38	0.00
6	2363	38	0.00
6	2364	38	0.00
6	2365	38	0.00
6	2366	38	0.00
6	2367	38	0.00
6	2368	38	0.00
6	2369	38	0.00
6	2370	38	0.00
6	2371	38	0.00
6	2372	38	0.00
6	2373	38	0.00
6	2374	38	0.00
6	2375	38	0.00
6	2376	38	0.00
6	2377	38	0.00
6	2378	38	0.00
6	2379	38	0.00
6	2380	38	0.00
6	2381	38	0.00
6	2382	38	0.00
6	2383	38	0.00
6	2388	38	0.00
6	2390	38	0.00
6	2391	38	0.00
6	2392	38	0.00
6	2393	38	0.00
6	2394	38	0.00
6	2395	38	0.00
6	2396	38	0.00
6	2397	38	0.00
6	2398	38	0.00
6	2399	38	0.00
6	2400	38	0.00
6	2401	38	0.00
6	2402	38	0.00
6	2403	38	0.00
6	2404	38	0.00
6	2405	38	0.00
6	2406	38	0.00
6	2407	38	0.00
6	2384	38	0.00
6	2385	38	0.00
6	2386	38	0.00
6	2387	38	0.00
6	2408	38	0.00
6	2409	38	0.00
6	2410	38	0.00
6	2411	38	0.00
6	2412	38	0.00
6	2413	38	0.00
6	2414	38	0.00
6	2415	38	0.00
6	2416	38	0.00
6	2417	38	0.00
6	2418	38	0.00
6	2419	38	0.00
6	2420	38	0.00
6	2421	38	0.00
6	2422	38	0.00
6	2423	38	0.00
6	2424	38	0.00
6	2425	38	0.00
6	2426	38	0.00
6	2427	38	0.00
6	2428	38	0.00
6	2429	38	0.00
6	2430	38	0.00
6	2431	38	0.00
6	2432	38	0.00
6	2433	38	0.00
6	2434	38	0.00
6	2435	38	0.00
6	2436	38	0.00
6	2437	38	0.00
6	2438	38	0.00
6	2439	38	0.00
6	2440	38	0.00
6	2441	38	0.00
6	2442	38	0.00
6	2443	38	0.00
6	2444	38	0.00
6	2445	38	0.00
6	2446	38	0.00
6	2447	38	0.00
6	2448	38	0.00
6	2449	38	0.00
6	2627	38	0.00
6	2450	38	0.00
6	2451	38	0.00
6	2452	38	0.00
6	2453	38	0.00
6	2454	38	0.00
6	2455	38	0.00
6	2456	38	0.00
6	2457	38	0.00
6	2458	38	0.00
6	2459	38	0.00
6	2460	38	0.00
6	2461	38	0.00
6	2462	38	0.00
6	2463	38	0.00
6	2464	38	0.00
6	2465	38	0.00
6	2466	38	0.00
6	2467	38	0.00
6	2468	38	0.00
6	2469	38	0.00
6	2470	38	0.00
6	2471	38	0.00
6	2472	38	0.00
6	2473	38	0.00
6	2474	38	0.00
6	2475	38	0.00
6	2476	38	0.00
6	2477	38	0.00
6	2478	38	0.00
6	2479	38	0.00
6	2480	38	0.00
6	2481	38	0.00
6	2482	38	0.00
6	2483	38	0.00
6	2484	38	0.00
6	2485	38	0.00
6	2486	38	0.00
6	2487	38	0.00
6	2488	38	0.00
6	2489	38	0.00
6	2490	38	0.00
6	2491	38	0.00
6	2492	38	0.00
6	2493	38	0.00
6	2628	38	0.00
6	2494	38	0.00
6	2495	38	0.00
6	2496	38	0.00
6	2497	38	0.00
6	2498	38	0.00
6	2499	38	0.00
6	2500	38	0.00
6	2501	38	0.00
6	2502	38	0.00
6	2503	38	0.00
6	2504	38	0.00
6	2505	38	0.00
6	2506	38	0.00
6	2507	38	0.00
6	2508	38	0.00
6	2509	38	0.00
6	2510	38	0.00
6	2511	38	0.00
6	2512	38	0.00
6	2513	38	0.00
6	2514	38	0.00
6	2515	38	0.00
6	2516	38	0.00
6	2517	38	0.00
6	2518	38	0.00
6	2519	38	0.00
6	2520	38	0.00
6	2521	38	0.00
6	2522	38	0.00
6	2523	38	0.00
6	2524	38	0.00
6	2525	38	0.00
6	2527	38	0.00
6	2528	38	0.00
6	2529	38	0.00
6	2530	38	0.00
6	2531	38	0.00
6	2532	38	0.00
6	2533	38	0.00
6	2534	38	0.00
6	2535	38	0.00
6	2536	38	0.00
6	2537	38	0.00
6	2538	38	0.00
6	2539	38	0.00
6	2540	38	0.00
6	2541	38	0.00
6	2542	38	0.00
6	2544	38	0.00
6	2546	38	0.00
6	2547	38	0.00
6	2548	38	0.00
6	2549	38	0.00
6	2550	38	0.00
6	2551	38	0.00
6	2552	38	0.00
6	2553	38	0.00
6	2554	38	0.00
6	2555	38	0.00
6	2556	38	0.00
6	2557	38	0.00
6	2558	38	0.00
6	2559	38	0.00
6	2560	38	0.00
6	2561	38	0.00
6	2562	38	0.00
6	2563	38	0.00
6	2564	38	0.00
6	2565	38	0.00
6	2566	38	0.00
6	2567	38	0.00
6	2568	38	0.00
6	2569	38	0.00
6	2571	38	0.00
6	2573	38	0.00
6	2575	38	0.00
6	2576	38	0.00
6	2543	38	0.00
6	2577	38	0.00
6	2545	38	0.00
6	2570	38	0.00
6	2574	38	0.00
6	2578	38	0.00
6	2579	38	0.00
6	2580	38	0.00
6	2581	38	0.00
6	2582	38	0.00
6	2583	38	0.00
6	2584	38	0.00
6	2585	38	0.00
6	2614	38	0.00
6	2586	38	0.00
6	2615	38	0.00
6	2587	38	0.00
6	2616	38	0.00
6	2588	38	0.00
6	2590	38	0.00
6	2591	38	0.00
6	2592	38	0.00
6	2593	38	0.00
6	2594	38	0.00
6	2595	38	0.00
6	2596	38	0.00
6	2597	38	0.00
6	2598	38	0.00
6	2599	38	0.00
6	2600	38	0.00
6	2601	38	0.00
6	2602	38	0.00
6	2603	38	0.00
6	2604	38	0.00
6	2605	38	0.00
6	2606	38	0.00
6	2607	38	0.00
6	2608	38	0.00
6	2609	38	0.00
6	2613	38	0.00
6	2617	38	0.00
6	2618	38	0.00
6	2619	38	0.00
6	2620	38	0.00
6	2621	38	0.00
6	2622	38	0.00
6	2623	38	0.00
6	2624	38	0.00
6	2612	38	0.00
6	2625	38	0.00
6	2626	38	0.00
6	121	38	0.00
6	2629	38	0.00
6	2630	38	0.00
6	2632	38	0.00
6	2633	38	0.00
6	2634	38	0.00
6	2635	38	0.00
6	2636	38	0.00
6	2637	38	0.00
6	2638	38	0.00
6	2639	38	0.00
6	2640	38	0.00
6	2641	38	0.00
6	2642	38	0.00
6	2643	38	0.00
6	2644	38	0.00
6	2646	38	0.00
6	2647	38	0.00
6	2648	38	0.00
6	1993	38	0.00
6	86	38	0.00
6	2611	38	0.00
6	2649	38	0.00
6	2650	38	0.00
6	2651	38	0.00
6	2652	38	0.00
6	2653	38	0.00
6	2654	38	0.00
6	2655	38	0.00
6	2656	38	0.00
6	2657	38	0.00
6	2658	38	0.00
6	2659	38	0.00
6	2660	38	0.00
6	2661	38	0.00
6	2662	38	0.00
6	2663	38	0.00
6	2664	38	0.00
6	2665	38	0.00
6	2666	38	0.00
6	2667	38	0.00
6	2668	38	0.00
6	2669	38	0.00
6	2631	38	0.00
6	2670	38	0.00
6	6	38	0.00
6	2671	38	0.00
6	23	38	0.00
6	105	38	0.00
6	101	38	0.00
6	2673	38	0.00
6	2676	38	0.00
6	2677	38	0.00
6	2678	38	0.00
6	2679	38	0.00
6	2681	38	0.00
6	2682	38	0.00
6	2680	38	0.00
6	2689	38	0.00
6	468	38	0.00
6	1936	38	0.00
6	2683	38	0.00
6	1164	38	0.00
6	2684	38	0.00
6	795	38	0.00
6	373	38	0.00
6	2283	38	0.00
6	2685	38	0.00
6	2686	38	0.00
6	2687	38	0.00
6	448	38	0.00
6	2675	38	0.00
6	150	38	0.00
6	225	38	0.00
6	2572	38	0.00
6	2645	38	0.00
6	2672	38	0.00
6	1356	38	0.00
6	1923	38	0.00
6	266	38	0.00
6	1625	38	0.00
6	1646	38	0.00
6	61	38	0.00
6	2690	38	0.00
6	2691	38	0.00
6	2692	38	0.00
6	2693	38	0.00
6	2694	38	0.00
6	2695	38	0.00
6	2697	38	0.00
6	2698	38	0.00
6	976	38	0.00
6	8	38	0.00
6	364	38	0.00
6	2700	38	0.00
6	2701	38	0.00
6	2702	38	0.00
6	2703	38	0.00
6	662	38	0.00
6	141	38	0.00
6	215	38	0.00
6	2704	38	0.00
6	2705	38	0.00
6	2706	38	0.00
6	2707	38	0.00
6	2674	38	0.00
6	2708	38	0.00
6	2709	38	0.00
6	2710	38	0.00
6	2711	38	0.00
6	2712	38	0.00
6	2713	38	0.00
6	2714	38	0.00
6	2715	38	0.00
6	2716	38	0.00
6	678	38	0.00
6	1723	38	0.00
6	2046	38	0.00
6	2389	38	0.00
6	529	38	0.00
6	593	38	0.00
6	584	38	0.00
6	2717	38	0.00
6	107	38	0.00
6	586	38	0.00
6	1485	38	0.00
6	630	38	0.00
6	1400	38	0.00
6	925	38	0.00
6	926	38	0.00
6	1792	38	0.00
6	1049	38	0.00
6	1084	38	0.00
6	1709	38	0.00
6	1805	38	0.00
6	293	38	0.00
6	2149	38	0.00
6	1870	38	0.00
6	1573	38	0.00
6	2699	38	0.00
6	996	38	0.00
6	1204	38	0.00
6	1228	38	0.00
6	882	38	0.00
6	2106	38	0.00
6	2696	38	0.00
6	545	38	0.00
6	1348	38	0.00
6	2610	38	0.00
6	1680	38	0.00
6	1657	38	0.00
6	1538	38	0.00
6	2718	38	0.00
6	2719	38	0.00
6	2720	38	0.00
6	2721	38	0.00
6	2722	38	0.00
6	2723	38	0.00
6	2724	38	0.00
6	2733	38	0.00
6	2729	38	0.00
6	2730	38	0.00
6	1753	38	0.00
6	2731	38	0.00
6	2732	38	0.00
6	2734	38	0.00
6	2725	38	0.00
6	2735	38	0.00
6	2736	38	0.00
6	2737	38	0.00
6	2738	38	0.00
6	2739	38	0.00
6	2740	38	0.00
6	2741	38	0.00
6	2742	38	0.00
6	2765	38	0.00
6	2744	38	0.00
6	2745	38	0.00
6	2746	38	0.00
6	2747	38	0.00
6	2748	38	0.00
6	830	38	0.00
6	2749	38	0.00
6	2750	38	0.00
6	2766	38	0.00
6	2767	38	0.00
6	2768	38	0.00
6	2751	38	0.00
6	2769	38	0.00
6	2770	38	0.00
6	2752	38	0.00
6	2758	38	0.00
6	2759	38	0.00
6	2760	38	0.00
6	2761	38	0.00
6	2762	38	0.00
6	2763	38	0.00
6	1108	38	0.00
6	2771	38	0.00
6	2772	38	0.00
6	2773	38	0.00
6	2774	38	0.00
6	1269	38	0.00
6	2775	38	0.00
6	2776	38	0.00
6	2777	38	0.00
6	2778	38	0.00
6	2779	38	0.00
6	2780	38	0.00
6	2781	38	0.00
6	2782	38	0.00
6	2783	38	0.00
6	2784	38	0.00
6	2785	38	0.00
6	2786	38	0.00
6	2788	38	0.00
6	2828	38	0.00
6	2789	38	0.00
6	2790	38	0.00
6	2791	38	0.00
6	2792	38	0.00
6	2793	38	0.00
6	2795	38	0.00
6	2754	38	0.00
6	2756	38	0.00
6	2753	38	0.00
6	2755	38	0.00
6	2797	38	0.00
6	2798	38	0.00
6	2799	38	0.00
6	2800	38	0.00
6	2801	38	0.00
6	2802	38	0.00
6	2803	38	0.00
6	2804	38	0.00
6	2805	38	0.00
6	2806	38	0.00
6	2807	38	0.00
6	2808	38	0.00
6	2809	38	0.00
6	2810	38	0.00
6	2811	38	0.00
6	2812	38	0.00
6	2813	38	0.00
6	2814	38	0.00
6	2787	38	0.00
6	2815	38	0.00
6	2794	38	0.00
6	2796	38	0.00
6	2816	38	0.00
6	2817	38	0.00
6	2818	38	0.00
6	2819	38	0.00
6	2820	38	0.00
6	2821	38	0.00
6	2822	38	0.00
6	2823	38	0.00
6	2824	38	0.00
6	2825	38	0.00
6	2826	38	0.00
6	2827	38	0.00
6	2829	38	0.00
6	2830	38	0.00
6	2831	38	0.00
6	2832	38	0.00
6	2834	38	0.00
6	2833	38	0.00
6	2835	38	0.00
6	2836	38	0.00
6	2841	38	0.00
6	2839	38	0.00
6	2840	38	0.00
6	2837	38	0.00
6	2842	38	0.00
6	2838	38	0.00
6	2843	38	0.00
6	2844	38	0.00
6	2845	38	0.00
6	2846	38	0.00
6	2847	38	0.00
6	4	38	0.00
6	2848	38	0.00
6	2852	38	0.00
6	2853	38	0.00
6	2854	38	0.00
6	2855	38	0.00
6	2856	38	0.00
6	2857	38	0.00
6	2858	38	0.00
6	2859	38	0.00
6	2860	38	0.00
6	2861	38	0.00
6	2862	38	0.00
6	2863	38	0.00
6	2864	38	0.00
6	2865	38	0.00
6	2866	38	0.00
6	2867	38	0.00
6	2868	38	0.00
6	2869	38	0.00
6	2870	38	0.00
6	2872	38	0.00
6	2873	38	0.00
6	2874	38	0.00
6	2875	38	0.00
6	2876	38	0.00
6	2877	38	0.00
6	2878	38	0.00
6	2879	38	0.00
6	2880	38	0.00
6	2881	38	0.00
6	2882	38	0.00
6	2883	38	0.00
6	2884	38	0.00
6	1588	38	0.00
6	303	38	0.00
6	2885	38	0.00
6	2886	38	0.00
6	2871	38	0.00
6	2888	38	0.00
6	2889	38	0.00
6	2890	38	0.00
6	2891	38	0.00
6	2892	38	0.00
6	2893	38	0.00
6	2894	38	0.00
6	2895	38	0.00
6	2896	38	0.00
6	2851	38	0.00
6	2897	38	0.00
6	2898	38	0.00
6	2899	38	0.00
6	2900	38	0.00
6	2902	38	0.00
6	2903	38	0.00
6	2904	38	0.00
6	2901	38	0.00
6	2905	38	0.00
6	2906	38	0.00
6	2907	38	0.00
6	2908	38	0.00
6	2909	38	0.00
6	2933	38	0.00
6	2910	38	0.00
6	2911	38	0.00
6	2912	38	0.00
6	2913	38	0.00
6	2914	38	0.00
6	2915	38	0.00
6	2916	38	0.00
6	2917	38	0.00
6	2918	38	0.00
6	2919	38	0.00
6	2887	38	0.00
6	2920	38	0.00
6	2921	38	0.00
6	2922	38	0.00
6	2923	38	0.00
6	2924	38	0.00
6	2925	38	0.00
6	2926	38	0.00
6	2927	38	0.00
6	2928	38	0.00
6	2929	38	0.00
6	2930	38	0.00
6	2931	38	0.00
6	2932	38	0.00
6	2934	38	0.00
6	2935	38	0.00
6	2936	38	0.00
6	2937	38	0.00
6	2938	38	0.00
6	2939	38	0.00
6	2940	38	0.00
6	2941	38	0.00
6	2942	38	0.00
6	2991	38	0.00
6	2943	38	0.00
6	2944	38	0.00
6	2945	38	0.00
6	2946	38	0.00
6	2947	38	0.00
6	2948	38	0.00
6	2949	38	0.00
6	2950	38	0.00
6	2951	38	0.00
6	2952	38	0.00
6	2953	38	0.00
6	2954	38	0.00
6	2955	38	0.00
6	2956	38	0.00
6	2957	38	0.00
6	2958	38	0.00
6	2959	38	0.00
6	2960	38	0.00
6	2961	38	0.00
6	2962	38	0.00
6	2963	38	0.00
6	2964	38	0.00
6	2965	38	0.00
6	2966	38	0.00
6	2967	38	0.00
6	2968	38	0.00
6	2969	38	0.00
6	2970	38	0.00
6	2973	38	0.00
6	2974	38	0.00
6	2975	38	0.00
6	2976	38	0.00
6	2977	38	0.00
6	2978	38	0.00
6	2979	38	0.00
6	2980	38	0.00
6	2981	38	0.00
6	2982	38	0.00
6	2983	38	0.00
6	2984	38	0.00
6	2985	38	0.00
6	2986	38	0.00
6	2987	38	0.00
6	2988	38	0.00
6	2989	38	0.00
6	2990	38	0.00
6	2992	38	0.00
6	2993	38	0.00
6	3024	38	0.00
6	2995	38	0.00
6	1560	38	0.00
6	2996	38	0.00
6	2997	38	0.00
6	3025	38	0.00
6	2999	38	0.00
6	3000	38	0.00
6	3001	38	0.00
6	3002	38	0.00
6	3003	38	0.00
6	3004	38	0.00
6	3005	38	0.00
6	3006	38	0.00
6	3007	38	0.00
6	3008	38	0.00
6	3009	38	0.00
6	3010	38	0.00
6	3011	38	0.00
6	3012	38	0.00
6	3013	38	0.00
6	3014	38	0.00
6	3015	38	0.00
6	3016	38	0.00
6	3017	38	0.00
6	3018	38	0.00
6	3019	38	0.00
6	3020	38	0.00
6	3021	38	0.00
6	2972	38	0.00
6	2994	38	0.00
6	3022	38	0.00
6	3023	38	0.00
6	1211	38	0.00
6	2238	38	0.00
6	2239	38	0.00
6	3026	38	0.00
6	3027	38	0.00
6	3028	38	0.00
6	3029	38	0.00
6	3030	38	0.00
6	3031	38	0.00
6	3032	38	0.00
6	3033	38	0.00
6	3034	38	0.00
6	3035	38	0.00
6	9	38	0.00
6	26	38	0.00
6	55	38	0.00
6	73	38	0.00
6	77	38	0.00
6	3036	38	0.00
6	3037	38	0.00
6	3038	38	0.00
6	3039	38	0.00
6	3040	38	0.00
6	3041	38	0.00
6	3042	38	0.00
6	3043	38	0.00
6	3044	38	0.00
6	3045	38	0.00
6	3046	38	0.00
6	3047	38	0.00
6	3048	38	0.00
6	3049	38	0.00
6	3050	38	0.00
6	3051	38	0.00
6	3052	38	0.00
6	3053	38	0.00
6	3054	38	0.00
6	3055	38	0.00
6	3056	38	0.00
6	3057	38	0.00
6	3058	38	0.00
6	3059	38	0.00
6	3060	38	0.00
6	3061	38	0.00
6	3062	38	0.00
6	3063	38	0.00
6	3064	38	0.00
6	3065	38	0.00
6	3066	38	0.00
6	5	38	0.00
6	127	38	0.00
6	2333	38	0.00
6	2335	38	0.00
6	2850	38	0.00
6	2849	38	0.00
6	3068	38	0.00
6	3069	38	0.00
6	3070	38	0.00
6	3071	38	0.00
6	3073	38	0.00
6	3077	38	0.00
6	3072	38	0.00
6	279	38	0.00
6	3075	38	0.00
6	3076	38	0.00
6	3078	38	0.00
6	2526	38	0.00
6	3081	38	0.00
6	3080	38	0.00
6	3079	38	0.00
6	3082	38	0.00
6	3083	38	0.00
6	89	38	0.00
6	3084	38	0.00
6	1589	38	0.00
6	3085	38	0.00
6	2998	38	0.00
6	245	38	0.00
6	3086	38	0.00
6	2743	38	0.00
6	3087	38	0.00
6	3088	38	0.00
6	3067	38	0.00
6	2688	38	0.00
6	3089	38	0.00
6	3090	38	0.00
6	3091	38	0.00
6	3092	38	0.00
6	3093	38	0.00
6	3094	38	0.00
6	3095	38	0.00
6	3096	38	0.00
6	28	38	0.00
6	3115	38	0.00
6	3116	38	0.00
6	3117	38	0.00
6	3123	38	0.00
6	1120	38	0.00
6	3112	38	0.00
6	3098	38	0.00
6	3099	38	0.00
6	3100	38	0.00
6	3101	38	0.00
6	3102	38	0.00
6	3103	38	0.00
6	3104	38	0.00
6	3105	38	0.00
6	3106	38	0.00
6	3107	38	0.00
6	3109	38	0.00
6	3110	38	0.00
6	3108	38	0.00
6	148	38	0.00
6	3111	38	0.00
6	3113	38	0.00
6	3114	38	0.00
6	3118	38	0.00
6	3119	38	0.00
6	3120	38	0.00
6	3121	38	0.00
6	3122	38	0.00
6	3124	38	0.00
6	3125	38	0.00
6	3126	38	0.00
6	3127	38	0.00
6	3128	38	0.00
6	3097	38	0.00
6	561	38	0.00
6	3129	38	0.00
6	3130	38	0.00
6	3132	38	0.00
6	3131	38	0.00
6	3133	38	0.00
6	3134	38	0.00
6	3135	38	0.00
6	3136	38	0.00
6	3137	38	0.00
6	3138	38	0.00
6	3139	38	0.00
6	3140	38	0.00
6	3141	38	0.00
6	3142	38	0.00
6	3143	38	0.00
6	3144	38	0.00
6	3145	38	0.00
6	145	38	0.00
6	3147	38	0.00
6	3148	38	0.00
6	3149	38	0.00
6	3150	38	0.00
6	3152	38	0.00
6	3153	38	0.00
6	3154	38	0.00
6	3155	38	0.00
6	3156	38	0.00
6	3157	38	0.00
6	3158	38	0.00
6	3159	38	0.00
6	3160	38	0.00
6	3161	38	0.00
6	3162	38	0.00
6	3163	38	0.00
6	3164	38	0.00
6	3165	38	0.00
6	3166	38	0.00
6	3167	38	0.00
6	3168	38	0.00
6	3169	38	0.00
6	3170	38	0.00
6	3171	38	0.00
6	139	38	0.00
6	3146	38	0.00
6	3172	38	0.00
6	3173	38	0.00
6	3174	38	0.00
6	3175	38	0.00
6	3176	38	0.00
6	3177	38	0.00
6	3178	38	0.00
6	3179	38	0.00
6	3180	38	0.00
6	3181	38	0.00
6	3182	38	0.00
6	3183	38	0.00
6	3184	38	0.00
6	3185	38	0.00
6	3186	38	0.00
6	3187	38	0.00
6	3188	38	0.00
6	142	38	0.00
6	19	38	0.00
6	3189	38	0.00
6	3190	38	0.00
6	3191	38	0.00
6	3192	38	0.00
6	3193	38	0.00
6	3194	38	0.00
6	3195	38	0.00
6	3196	38	0.00
6	3197	38	0.00
6	3198	38	0.00
6	3199	38	0.00
6	3200	38	0.00
6	3201	38	0.00
6	3202	38	0.00
6	3203	38	0.00
6	3204	38	0.00
6	3205	38	0.00
6	3206	38	0.00
6	3207	38	0.00
6	3208	38	0.00
6	3209	38	0.00
6	138	38	0.00
6	3211	38	0.00
6	3151	38	0.00
6	3210	38	0.00
6	988	38	0.00
6	989	38	0.00
6	675	38	0.00
6	676	38	0.00
6	140	38	0.00
6	2764	38	0.00
6	3212	38	0.00
6	3213	38	0.00
6	3214	38	0.00
6	3231	38	0.00
6	3232	38	0.00
6	663	38	0.00
6	2757	38	0.00
6	563	38	0.00
6	3215	38	0.00
6	3216	38	0.00
6	3217	38	0.00
6	3218	38	0.00
6	3219	38	0.00
6	3220	38	0.00
6	3221	38	0.00
6	3222	38	0.00
6	3223	38	0.00
6	3224	38	0.00
6	3225	38	0.00
6	3226	38	0.00
6	3227	38	0.00
6	3228	38	0.00
6	3229	38	0.00
6	3230	38	0.00
6	3233	38	0.00
6	3234	38	0.00
6	3235	38	0.00
6	3236	38	0.00
6	3240	38	0.00
6	3237	38	0.00
6	3239	38	0.00
6	3241	38	0.00
6	3238	38	0.00
6	3242	38	0.00
6	3243	38	0.00
6	92	38	0.00
6	99	38	0.00
6	876	38	0.00
6	3244	38	0.00
6	3245	38	0.00
6	3246	38	0.00
6	3247	38	0.00
6	3248	38	0.00
7	1505	38	0.00
7	132	38	0.00
7	39	38	0.00
7	53	38	0.00
7	54	38	0.00
7	143	38	0.00
7	1475	38	0.00
7	1476	38	0.00
7	1506	38	0.00
7	1477	38	0.00
7	1478	38	0.00
7	1479	38	0.00
7	1480	38	0.00
7	1481	38	0.00
7	1482	38	0.00
7	1484	38	0.00
7	1486	38	0.00
7	1487	38	0.00
7	1488	38	0.00
7	1489	38	0.00
7	1490	38	0.00
7	1491	38	0.00
7	1492	38	0.00
7	1493	38	0.00
7	1494	38	0.00
7	1495	38	0.00
7	1497	38	0.00
7	1498	38	0.00
7	1499	38	0.00
7	1500	38	0.00
7	1501	38	0.00
7	1502	38	0.00
7	1503	38	0.00
7	1504	38	0.00
7	1509	38	0.00
7	1510	38	0.00
7	1511	38	0.00
7	1507	38	0.00
7	1483	38	0.00
7	1508	38	0.00
7	1496	38	0.00
7	1512	38	0.00
7	1513	38	0.00
7	1514	38	0.00
7	34	38	0.00
7	88	38	0.00
7	31	38	0.00
7	84	38	0.00
7	64	38	0.00
7	98	38	0.00
7	75	38	0.00
7	144	38	0.00
7	1515	38	0.00
7	1516	38	0.00
7	1517	38	0.00
7	1518	38	0.00
7	1519	38	0.00
7	1520	38	0.00
7	1521	38	0.00
7	1522	38	0.00
7	1523	38	0.00
7	1524	38	0.00
7	1525	38	0.00
7	133	38	0.00
7	1526	38	0.00
7	1527	38	0.00
7	1528	38	0.00
7	1529	38	0.00
7	1530	38	0.00
7	1531	38	0.00
7	1532	38	0.00
7	1533	38	0.00
7	1534	38	0.00
7	1535	38	0.00
7	1536	38	0.00
7	1537	38	0.00
7	1539	38	0.00
7	1540	38	0.00
7	2277	38	0.00
7	97	38	0.00
7	1541	38	0.00
7	1542	38	0.00
7	1543	38	0.00
7	1544	38	0.00
7	1545	38	0.00
7	1546	38	0.00
7	1547	38	0.00
7	1548	38	0.00
7	69	38	0.00
7	1549	38	0.00
7	109	38	0.00
7	59	38	0.00
7	1550	38	0.00
7	1551	38	0.00
7	1552	38	0.00
7	1553	38	0.00
7	29	38	0.00
7	1554	38	0.00
7	1555	38	0.00
7	1556	38	0.00
7	1557	38	0.00
7	1558	38	0.00
7	1559	38	0.00
7	1561	38	0.00
7	1563	38	0.00
7	1564	38	0.00
7	134	38	0.00
7	1567	38	0.00
7	1569	38	0.00
7	1570	38	0.00
7	1571	38	0.00
7	146	38	0.00
7	147	38	0.00
7	1562	38	0.00
7	37	38	0.00
7	2	38	0.00
7	164	38	0.00
7	165	38	0.00
7	166	38	0.00
7	167	38	0.00
7	169	38	0.00
7	170	38	0.00
7	171	38	0.00
7	172	38	0.00
7	173	38	0.00
7	174	38	0.00
7	175	38	0.00
7	176	38	0.00
7	177	38	0.00
7	178	38	0.00
7	179	38	0.00
7	180	38	0.00
7	181	38	0.00
7	182	38	0.00
7	183	38	0.00
7	184	38	0.00
7	185	38	0.00
7	186	38	0.00
7	187	38	0.00
7	188	38	0.00
7	189	38	0.00
7	190	38	0.00
7	149	38	0.00
7	151	38	0.00
7	152	38	0.00
7	153	38	0.00
7	155	38	0.00
7	154	38	0.00
7	156	38	0.00
7	157	38	0.00
7	1566	38	0.00
7	168	38	0.00
7	1565	38	0.00
7	1568	38	0.00
7	158	38	0.00
7	162	38	0.00
7	159	38	0.00
7	161	38	0.00
7	160	38	0.00
7	163	38	0.00
7	191	38	0.00
7	192	38	0.00
7	193	38	0.00
7	194	38	0.00
7	195	38	0.00
7	196	38	0.00
7	197	38	0.00
7	198	38	0.00
7	199	38	0.00
7	200	38	0.00
7	201	38	0.00
7	202	38	0.00
7	203	38	0.00
7	204	38	0.00
7	205	38	0.00
7	206	38	0.00
7	207	38	0.00
7	208	38	0.00
7	209	38	0.00
7	210	38	0.00
7	211	38	0.00
7	216	38	0.00
7	217	38	0.00
7	218	38	0.00
7	219	38	0.00
7	220	38	0.00
7	221	38	0.00
7	222	38	0.00
7	223	38	0.00
7	224	38	0.00
7	227	38	0.00
7	228	38	0.00
7	229	38	0.00
7	230	38	0.00
7	231	38	0.00
7	232	38	0.00
7	233	38	0.00
7	234	38	0.00
7	235	38	0.00
7	213	38	0.00
7	212	38	0.00
7	226	38	0.00
7	236	38	0.00
7	237	38	0.00
7	238	38	0.00
7	239	38	0.00
7	240	38	0.00
7	241	38	0.00
7	242	38	0.00
7	243	38	0.00
7	244	38	0.00
7	246	38	0.00
7	247	38	0.00
7	248	38	0.00
7	253	38	0.00
7	137	38	0.00
7	275	38	0.00
7	254	38	0.00
7	255	38	0.00
7	256	38	0.00
7	257	38	0.00
7	258	38	0.00
7	259	38	0.00
7	260	38	0.00
7	261	38	0.00
7	262	38	0.00
7	263	38	0.00
7	264	38	0.00
7	214	38	0.00
7	265	38	0.00
7	267	38	0.00
7	268	38	0.00
7	269	38	0.00
7	270	38	0.00
7	271	38	0.00
7	272	38	0.00
7	273	38	0.00
7	274	38	0.00
7	251	38	0.00
7	249	38	0.00
7	250	38	0.00
7	252	38	0.00
7	276	38	0.00
7	277	38	0.00
7	278	38	0.00
7	280	38	0.00
7	281	38	0.00
7	282	38	0.00
7	283	38	0.00
7	284	38	0.00
7	285	38	0.00
7	286	38	0.00
7	287	38	0.00
7	288	38	0.00
7	289	38	0.00
7	290	38	0.00
7	291	38	0.00
7	292	38	0.00
7	295	38	0.00
7	297	38	0.00
7	298	38	0.00
7	301	38	0.00
7	302	38	0.00
7	304	38	0.00
7	305	38	0.00
7	306	38	0.00
7	307	38	0.00
7	308	38	0.00
7	309	38	0.00
7	310	38	0.00
7	311	38	0.00
7	312	38	0.00
7	300	38	0.00
7	313	38	0.00
7	314	38	0.00
7	315	38	0.00
7	316	38	0.00
7	317	38	0.00
7	318	38	0.00
7	319	38	0.00
7	320	38	0.00
7	294	38	0.00
7	299	38	0.00
7	296	38	0.00
7	74	38	0.00
7	321	38	0.00
7	322	38	0.00
7	323	38	0.00
7	324	38	0.00
7	325	38	0.00
7	326	38	0.00
7	327	38	0.00
7	328	38	0.00
7	58	38	0.00
7	329	38	0.00
7	330	38	0.00
7	331	38	0.00
7	63	38	0.00
7	332	38	0.00
7	65	38	0.00
7	333	38	0.00
7	348	38	0.00
7	334	38	0.00
7	335	38	0.00
7	106	38	0.00
7	336	38	0.00
7	337	38	0.00
7	338	38	0.00
7	27	38	0.00
7	339	38	0.00
7	33	38	0.00
7	340	38	0.00
7	341	38	0.00
7	342	38	0.00
7	343	38	0.00
7	344	38	0.00
7	345	38	0.00
7	346	38	0.00
7	347	38	0.00
7	349	38	0.00
7	350	38	0.00
7	351	38	0.00
7	352	38	0.00
7	3	38	0.00
7	72	38	0.00
7	76	38	0.00
7	372	38	0.00
7	135	38	0.00
7	136	38	0.00
7	124	38	0.00
7	353	38	0.00
7	354	38	0.00
7	361	38	0.00
7	366	38	0.00
7	368	38	0.00
7	369	38	0.00
7	370	38	0.00
7	371	38	0.00
7	67	38	0.00
7	25	38	0.00
7	79	38	0.00
7	70	38	0.00
7	85	38	0.00
7	30	38	0.00
7	57	38	0.00
7	110	38	0.00
7	10	38	0.00
7	355	38	0.00
7	356	38	0.00
7	357	38	0.00
7	358	38	0.00
7	359	38	0.00
7	360	38	0.00
7	362	38	0.00
7	363	38	0.00
7	365	38	0.00
7	417	38	0.00
7	367	38	0.00
7	374	38	0.00
7	376	38	0.00
7	377	38	0.00
7	378	38	0.00
7	375	38	0.00
7	382	38	0.00
7	386	38	0.00
7	389	38	0.00
7	391	38	0.00
7	392	38	0.00
7	393	38	0.00
7	394	38	0.00
7	395	38	0.00
7	396	38	0.00
7	397	38	0.00
7	398	38	0.00
7	399	38	0.00
7	400	38	0.00
7	401	38	0.00
7	418	38	0.00
7	419	38	0.00
7	420	38	0.00
7	421	38	0.00
7	416	38	0.00
7	387	38	0.00
7	388	38	0.00
7	383	38	0.00
7	384	38	0.00
7	385	38	0.00
7	390	38	0.00
7	402	38	0.00
7	403	38	0.00
7	404	38	0.00
7	379	38	0.00
7	380	38	0.00
7	381	38	0.00
7	405	38	0.00
7	406	38	0.00
7	407	38	0.00
7	408	38	0.00
7	409	38	0.00
7	410	38	0.00
7	411	38	0.00
7	412	38	0.00
7	414	38	0.00
7	413	38	0.00
7	415	38	0.00
7	422	38	0.00
7	423	38	0.00
7	424	38	0.00
7	425	38	0.00
7	426	38	0.00
7	427	38	0.00
7	428	38	0.00
7	429	38	0.00
7	430	38	0.00
7	431	38	0.00
7	432	38	0.00
7	433	38	0.00
7	434	38	0.00
7	435	38	0.00
7	436	38	0.00
7	437	38	0.00
7	439	38	0.00
7	440	38	0.00
7	441	38	0.00
7	442	38	0.00
7	443	38	0.00
7	444	38	0.00
7	445	38	0.00
7	446	38	0.00
7	447	38	0.00
7	450	38	0.00
7	451	38	0.00
7	453	38	0.00
7	438	38	0.00
7	456	38	0.00
7	455	38	0.00
7	454	38	0.00
7	457	38	0.00
7	458	38	0.00
7	459	38	0.00
7	460	38	0.00
7	463	38	0.00
7	462	38	0.00
7	461	38	0.00
7	449	38	0.00
7	452	38	0.00
7	467	38	0.00
7	469	38	0.00
7	470	38	0.00
7	471	38	0.00
7	472	38	0.00
7	473	38	0.00
7	474	38	0.00
7	475	38	0.00
7	476	38	0.00
7	477	38	0.00
7	480	38	0.00
7	481	38	0.00
7	482	38	0.00
7	483	38	0.00
7	484	38	0.00
7	485	38	0.00
7	486	38	0.00
7	487	38	0.00
7	488	38	0.00
7	489	38	0.00
7	490	38	0.00
7	491	38	0.00
7	492	38	0.00
7	493	38	0.00
7	494	38	0.00
7	495	38	0.00
7	496	38	0.00
7	497	38	0.00
7	498	38	0.00
7	499	38	0.00
7	500	38	0.00
7	502	38	0.00
7	503	38	0.00
7	504	38	0.00
7	505	38	0.00
7	464	38	0.00
7	465	38	0.00
7	466	38	0.00
7	479	38	0.00
7	478	38	0.00
7	501	38	0.00
7	1572	38	0.00
7	506	38	0.00
7	507	38	0.00
7	508	38	0.00
7	509	38	0.00
7	510	38	0.00
7	511	38	0.00
7	512	38	0.00
7	513	38	0.00
7	514	38	0.00
7	515	38	0.00
7	516	38	0.00
7	517	38	0.00
7	518	38	0.00
7	519	38	0.00
7	520	38	0.00
7	521	38	0.00
7	522	38	0.00
7	523	38	0.00
7	524	38	0.00
7	525	38	0.00
7	526	38	0.00
7	527	38	0.00
7	528	38	0.00
7	531	38	0.00
7	532	38	0.00
7	540	38	0.00
7	541	38	0.00
7	546	38	0.00
7	547	38	0.00
7	530	38	0.00
7	533	38	0.00
7	534	38	0.00
7	535	38	0.00
7	536	38	0.00
7	537	38	0.00
7	538	38	0.00
7	539	38	0.00
7	542	38	0.00
7	543	38	0.00
7	544	38	0.00
7	548	38	0.00
7	552	38	0.00
7	553	38	0.00
7	555	38	0.00
7	578	38	0.00
7	579	38	0.00
7	580	38	0.00
7	581	38	0.00
7	582	38	0.00
7	583	38	0.00
7	585	38	0.00
7	588	38	0.00
7	589	38	0.00
7	587	38	0.00
7	576	38	0.00
7	577	38	0.00
7	556	38	0.00
7	557	38	0.00
7	567	38	0.00
7	568	38	0.00
7	569	38	0.00
7	570	38	0.00
7	571	38	0.00
7	572	38	0.00
7	573	38	0.00
7	574	38	0.00
7	575	38	0.00
7	565	38	0.00
7	566	38	0.00
7	551	38	0.00
7	549	38	0.00
7	550	38	0.00
7	554	38	0.00
7	558	38	0.00
7	559	38	0.00
7	1697	38	0.00
7	600	38	0.00
7	601	38	0.00
7	602	38	0.00
7	603	38	0.00
7	604	38	0.00
7	560	38	0.00
7	564	38	0.00
7	562	38	0.00
7	605	38	0.00
7	606	38	0.00
7	607	38	0.00
7	608	38	0.00
7	609	38	0.00
7	610	38	0.00
7	611	38	0.00
7	612	38	0.00
7	615	38	0.00
7	616	38	0.00
7	617	38	0.00
7	618	38	0.00
7	619	38	0.00
7	620	38	0.00
7	622	38	0.00
7	623	38	0.00
7	624	38	0.00
7	627	38	0.00
7	590	38	0.00
7	591	38	0.00
7	592	38	0.00
7	594	38	0.00
7	595	38	0.00
7	596	38	0.00
7	599	38	0.00
7	614	38	0.00
7	625	38	0.00
7	626	38	0.00
7	628	38	0.00
7	629	38	0.00
7	631	38	0.00
7	613	38	0.00
7	621	38	0.00
7	597	38	0.00
7	598	38	0.00
7	632	38	0.00
7	633	38	0.00
7	636	38	0.00
7	637	38	0.00
7	639	38	0.00
7	640	38	0.00
7	641	38	0.00
7	642	38	0.00
7	643	38	0.00
7	645	38	0.00
7	648	38	0.00
7	649	38	0.00
7	650	38	0.00
7	651	38	0.00
7	652	38	0.00
7	653	38	0.00
7	654	38	0.00
7	655	38	0.00
7	656	38	0.00
7	657	38	0.00
7	660	38	0.00
7	666	38	0.00
7	661	38	0.00
7	634	38	0.00
7	669	38	0.00
7	668	38	0.00
7	659	38	0.00
7	635	38	0.00
7	646	38	0.00
7	647	38	0.00
7	658	38	0.00
7	638	38	0.00
7	644	38	0.00
7	665	38	0.00
7	667	38	0.00
7	674	38	0.00
7	670	38	0.00
7	671	38	0.00
7	672	38	0.00
7	673	38	0.00
7	664	38	0.00
7	686	38	0.00
7	687	38	0.00
7	688	38	0.00
7	689	38	0.00
7	690	38	0.00
7	691	38	0.00
7	692	38	0.00
7	693	38	0.00
7	694	38	0.00
7	695	38	0.00
7	696	38	0.00
7	697	38	0.00
7	698	38	0.00
7	699	38	0.00
7	700	38	0.00
7	701	38	0.00
7	702	38	0.00
7	703	38	0.00
7	704	38	0.00
7	705	38	0.00
7	706	38	0.00
7	707	38	0.00
7	708	38	0.00
7	709	38	0.00
7	710	38	0.00
7	711	38	0.00
7	712	38	0.00
7	713	38	0.00
7	714	38	0.00
7	715	38	0.00
7	716	38	0.00
7	717	38	0.00
7	681	38	0.00
7	682	38	0.00
7	680	38	0.00
7	684	38	0.00
7	685	38	0.00
7	677	38	0.00
7	683	38	0.00
7	679	38	0.00
7	718	38	0.00
7	719	38	0.00
7	720	38	0.00
7	721	38	0.00
7	722	38	0.00
7	723	38	0.00
7	724	38	0.00
7	725	38	0.00
7	726	38	0.00
7	727	38	0.00
7	728	38	0.00
7	729	38	0.00
7	730	38	0.00
7	731	38	0.00
7	732	38	0.00
7	733	38	0.00
7	734	38	0.00
7	735	38	0.00
7	736	38	0.00
7	737	38	0.00
7	738	38	0.00
7	739	38	0.00
7	740	38	0.00
7	741	38	0.00
7	742	38	0.00
7	743	38	0.00
7	744	38	0.00
7	745	38	0.00
7	746	38	0.00
7	747	38	0.00
7	748	38	0.00
7	749	38	0.00
7	750	38	0.00
7	751	38	0.00
7	752	38	0.00
7	753	38	0.00
7	754	38	0.00
7	755	38	0.00
7	756	38	0.00
7	757	38	0.00
7	758	38	0.00
7	759	38	0.00
7	760	38	0.00
7	761	38	0.00
7	762	38	0.00
7	763	38	0.00
7	764	38	0.00
7	765	38	0.00
7	1698	38	0.00
7	766	38	0.00
7	767	38	0.00
7	768	38	0.00
7	769	38	0.00
7	770	38	0.00
7	771	38	0.00
7	772	38	0.00
7	773	38	0.00
7	774	38	0.00
7	775	38	0.00
7	776	38	0.00
7	777	38	0.00
7	778	38	0.00
7	779	38	0.00
7	780	38	0.00
7	781	38	0.00
7	782	38	0.00
7	783	38	0.00
7	784	38	0.00
7	785	38	0.00
7	786	38	0.00
7	787	38	0.00
7	788	38	0.00
7	789	38	0.00
7	790	38	0.00
7	791	38	0.00
7	792	38	0.00
7	793	38	0.00
7	794	38	0.00
7	796	38	0.00
7	797	38	0.00
7	798	38	0.00
7	799	38	0.00
7	800	38	0.00
7	801	38	0.00
7	802	38	0.00
7	803	38	0.00
7	804	38	0.00
7	805	38	0.00
7	806	38	0.00
7	807	38	0.00
7	808	38	0.00
7	809	38	0.00
7	810	38	0.00
7	811	38	0.00
7	812	38	0.00
7	813	38	0.00
7	814	38	0.00
7	815	38	0.00
7	816	38	0.00
7	817	38	0.00
7	818	38	0.00
7	819	38	0.00
7	820	38	0.00
7	821	38	0.00
7	822	38	0.00
7	823	38	0.00
7	824	38	0.00
7	825	38	0.00
7	826	38	0.00
7	827	38	0.00
7	828	38	0.00
7	829	38	0.00
7	831	38	0.00
7	832	38	0.00
7	833	38	0.00
7	834	38	0.00
7	835	38	0.00
7	836	38	0.00
7	837	38	0.00
7	838	38	0.00
7	839	38	0.00
7	840	38	0.00
7	841	38	0.00
7	842	38	0.00
7	843	38	0.00
7	844	38	0.00
7	845	38	0.00
7	846	38	0.00
7	847	38	0.00
7	848	38	0.00
7	849	38	0.00
7	850	38	0.00
7	851	38	0.00
7	852	38	0.00
7	853	38	0.00
7	854	38	0.00
7	855	38	0.00
7	856	38	0.00
7	857	38	0.00
7	858	38	0.00
7	859	38	0.00
7	860	38	0.00
7	861	38	0.00
7	862	38	0.00
7	864	38	0.00
7	865	38	0.00
7	866	38	0.00
7	867	38	0.00
7	868	38	0.00
7	869	38	0.00
7	870	38	0.00
7	871	38	0.00
7	880	38	0.00
7	881	38	0.00
7	883	38	0.00
7	884	38	0.00
7	885	38	0.00
7	886	38	0.00
7	887	38	0.00
7	888	38	0.00
7	889	38	0.00
7	890	38	0.00
7	891	38	0.00
7	872	38	0.00
7	873	38	0.00
7	874	38	0.00
7	875	38	0.00
7	878	38	0.00
7	877	38	0.00
7	879	38	0.00
7	863	38	0.00
7	892	38	0.00
7	893	38	0.00
7	894	38	0.00
7	895	38	0.00
7	896	38	0.00
7	897	38	0.00
7	898	38	0.00
7	899	38	0.00
7	900	38	0.00
7	1921	38	0.00
7	901	38	0.00
7	902	38	0.00
7	903	38	0.00
7	904	38	0.00
7	905	38	0.00
7	906	38	0.00
7	907	38	0.00
7	908	38	0.00
7	909	38	0.00
7	910	38	0.00
7	911	38	0.00
7	912	38	0.00
7	913	38	0.00
7	914	38	0.00
7	915	38	0.00
7	916	38	0.00
7	917	38	0.00
7	918	38	0.00
7	919	38	0.00
7	920	38	0.00
7	921	38	0.00
7	922	38	0.00
7	930	38	0.00
7	931	38	0.00
7	932	38	0.00
7	933	38	0.00
7	934	38	0.00
7	927	38	0.00
7	928	38	0.00
7	923	38	0.00
7	924	38	0.00
7	929	38	0.00
7	935	38	0.00
7	936	38	0.00
7	937	38	0.00
7	938	38	0.00
7	939	38	0.00
7	940	38	0.00
7	941	38	0.00
7	942	38	0.00
7	943	38	0.00
7	944	38	0.00
7	945	38	0.00
7	946	38	0.00
7	947	38	0.00
7	948	38	0.00
7	949	38	0.00
7	950	38	0.00
7	951	38	0.00
7	952	38	0.00
7	953	38	0.00
7	954	38	0.00
7	955	38	0.00
7	956	38	0.00
7	957	38	0.00
7	958	38	0.00
7	959	38	0.00
7	960	38	0.00
7	961	38	0.00
7	962	38	0.00
7	965	38	0.00
7	966	38	0.00
7	967	38	0.00
7	968	38	0.00
7	969	38	0.00
7	970	38	0.00
7	971	38	0.00
7	973	38	0.00
7	974	38	0.00
7	975	38	0.00
7	963	38	0.00
7	964	38	0.00
7	972	38	0.00
7	1922	38	0.00
7	1000	38	0.00
7	1001	38	0.00
7	1002	38	0.00
7	1003	38	0.00
7	1004	38	0.00
7	1005	38	0.00
7	1006	38	0.00
7	1007	38	0.00
7	1008	38	0.00
7	1009	38	0.00
7	1010	38	0.00
7	1011	38	0.00
7	1012	38	0.00
7	1013	38	0.00
7	1014	38	0.00
7	1015	38	0.00
7	1016	38	0.00
7	977	38	0.00
7	978	38	0.00
7	979	38	0.00
7	980	38	0.00
7	981	38	0.00
7	982	38	0.00
7	983	38	0.00
7	984	38	0.00
7	985	38	0.00
7	1017	38	0.00
7	1018	38	0.00
7	1019	38	0.00
7	1020	38	0.00
7	1021	38	0.00
7	1022	38	0.00
7	1023	38	0.00
7	1024	38	0.00
7	1025	38	0.00
7	1026	38	0.00
7	1027	38	0.00
7	1028	38	0.00
7	1029	38	0.00
7	986	38	0.00
7	987	38	0.00
7	990	38	0.00
7	991	38	0.00
7	992	38	0.00
7	993	38	0.00
7	994	38	0.00
7	995	38	0.00
7	997	38	0.00
7	998	38	0.00
7	999	38	0.00
7	1030	38	0.00
7	1031	38	0.00
7	1032	38	0.00
7	1033	38	0.00
7	1034	38	0.00
7	1035	38	0.00
7	1036	38	0.00
7	1037	38	0.00
7	1038	38	0.00
7	1039	38	0.00
7	1040	38	0.00
7	1041	38	0.00
7	1042	38	0.00
7	1043	38	0.00
7	1044	38	0.00
7	1045	38	0.00
7	1046	38	0.00
7	1047	38	0.00
7	1048	38	0.00
7	1050	38	0.00
7	1051	38	0.00
7	1052	38	0.00
7	1053	38	0.00
7	1054	38	0.00
7	1055	38	0.00
7	1056	38	0.00
7	1057	38	0.00
7	1058	38	0.00
7	1059	38	0.00
7	1060	38	0.00
7	1061	38	0.00
7	1062	38	0.00
7	1063	38	0.00
7	1064	38	0.00
7	1065	38	0.00
7	1066	38	0.00
7	1067	38	0.00
7	1068	38	0.00
7	1069	38	0.00
7	1070	38	0.00
7	1071	38	0.00
7	1072	38	0.00
7	1073	38	0.00
7	1074	38	0.00
7	1075	38	0.00
7	1076	38	0.00
7	1077	38	0.00
7	1078	38	0.00
7	1079	38	0.00
7	1080	38	0.00
7	1081	38	0.00
7	1083	38	0.00
7	1089	38	0.00
7	1090	38	0.00
7	1091	38	0.00
7	1092	38	0.00
7	1093	38	0.00
7	1094	38	0.00
7	1097	38	0.00
7	1098	38	0.00
7	1099	38	0.00
7	1100	38	0.00
7	1101	38	0.00
7	1102	38	0.00
7	1103	38	0.00
7	1104	38	0.00
7	1085	38	0.00
7	1086	38	0.00
7	1087	38	0.00
7	1088	38	0.00
7	1095	38	0.00
7	1096	38	0.00
7	1082	38	0.00
7	1105	38	0.00
7	1106	38	0.00
7	1107	38	0.00
7	1112	38	0.00
7	1113	38	0.00
7	1114	38	0.00
7	1115	38	0.00
7	1116	38	0.00
7	1117	38	0.00
7	1118	38	0.00
7	1119	38	0.00
7	1121	38	0.00
7	1122	38	0.00
7	1123	38	0.00
7	1124	38	0.00
7	1125	38	0.00
7	1126	38	0.00
7	1127	38	0.00
7	1128	38	0.00
7	1129	38	0.00
7	1130	38	0.00
7	1131	38	0.00
7	1132	38	0.00
7	1133	38	0.00
7	1134	38	0.00
7	1135	38	0.00
7	1136	38	0.00
7	1137	38	0.00
7	1138	38	0.00
7	1139	38	0.00
7	1140	38	0.00
7	1141	38	0.00
7	1142	38	0.00
7	1143	38	0.00
7	1144	38	0.00
7	1145	38	0.00
7	1109	38	0.00
7	1110	38	0.00
7	1111	38	0.00
7	1146	38	0.00
7	1147	38	0.00
7	1148	38	0.00
7	1149	38	0.00
7	1150	38	0.00
7	1151	38	0.00
7	1152	38	0.00
7	1153	38	0.00
7	1154	38	0.00
7	1155	38	0.00
7	1156	38	0.00
7	1157	38	0.00
7	1158	38	0.00
7	1159	38	0.00
7	1160	38	0.00
7	1161	38	0.00
7	1162	38	0.00
7	1163	38	0.00
7	1166	38	0.00
7	1168	38	0.00
7	1169	38	0.00
7	1170	38	0.00
7	1171	38	0.00
7	1172	38	0.00
7	1173	38	0.00
7	1174	38	0.00
7	1175	38	0.00
7	1176	38	0.00
7	1177	38	0.00
7	1178	38	0.00
7	1179	38	0.00
7	1180	38	0.00
7	1181	38	0.00
7	1182	38	0.00
7	1183	38	0.00
7	1184	38	0.00
7	1185	38	0.00
7	1167	38	0.00
7	1165	38	0.00
7	1186	38	0.00
7	1187	38	0.00
7	1188	38	0.00
7	1189	38	0.00
7	1191	38	0.00
7	1192	38	0.00
7	1193	38	0.00
7	1194	38	0.00
7	1195	38	0.00
7	1196	38	0.00
7	1197	38	0.00
7	1198	38	0.00
7	1199	38	0.00
7	1200	38	0.00
7	1201	38	0.00
7	1223	38	0.00
7	1203	38	0.00
7	1209	38	0.00
7	1212	38	0.00
7	1210	38	0.00
7	1221	38	0.00
7	1220	38	0.00
7	1222	38	0.00
7	1202	38	0.00
7	1213	38	0.00
7	1225	38	0.00
7	1205	38	0.00
7	1216	38	0.00
7	1224	38	0.00
7	1206	38	0.00
7	1207	38	0.00
7	1208	38	0.00
7	1226	38	0.00
7	1214	38	0.00
7	1215	38	0.00
7	1217	38	0.00
7	1218	38	0.00
7	1219	38	0.00
7	1190	38	0.00
7	1229	38	0.00
7	1230	38	0.00
7	1231	38	0.00
7	1232	38	0.00
7	1233	38	0.00
7	1234	38	0.00
7	1244	38	0.00
7	1245	38	0.00
7	1246	38	0.00
7	1248	38	0.00
7	1249	38	0.00
7	1250	38	0.00
7	1251	38	0.00
7	1252	38	0.00
7	1253	38	0.00
7	1254	38	0.00
7	1255	38	0.00
7	1256	38	0.00
7	1257	38	0.00
7	1258	38	0.00
7	1259	38	0.00
7	1260	38	0.00
7	1261	38	0.00
7	1262	38	0.00
7	1263	38	0.00
7	1264	38	0.00
7	1265	38	0.00
7	1266	38	0.00
7	1267	38	0.00
7	1227	38	0.00
7	1235	38	0.00
7	1236	38	0.00
7	1247	38	0.00
7	1237	38	0.00
7	1238	38	0.00
7	1239	38	0.00
7	1240	38	0.00
7	1242	38	0.00
7	1241	38	0.00
7	1243	38	0.00
7	1268	38	0.00
7	1270	38	0.00
7	1271	38	0.00
7	1272	38	0.00
7	1273	38	0.00
7	1274	38	0.00
7	1275	38	0.00
7	1276	38	0.00
7	1277	38	0.00
7	1278	38	0.00
7	1279	38	0.00
7	1280	38	0.00
7	1281	38	0.00
7	1282	38	0.00
7	1283	38	0.00
7	1284	38	0.00
7	1285	38	0.00
7	1286	38	0.00
7	1287	38	0.00
7	1288	38	0.00
7	1289	38	0.00
7	1290	38	0.00
7	1291	38	0.00
7	1292	38	0.00
7	1293	38	0.00
7	1294	38	0.00
7	1295	38	0.00
7	1296	38	0.00
7	1297	38	0.00
7	1298	38	0.00
7	1299	38	0.00
7	1300	38	0.00
7	1301	38	0.00
7	1302	38	0.00
7	1303	38	0.00
7	1304	38	0.00
7	1305	38	0.00
7	1306	38	0.00
7	1307	38	0.00
7	1308	38	0.00
7	1309	38	0.00
7	1310	38	0.00
7	1311	38	0.00
7	1312	38	0.00
7	1313	38	0.00
7	1314	38	0.00
7	1315	38	0.00
7	1316	38	0.00
7	1317	38	0.00
7	1318	38	0.00
7	1319	38	0.00
7	1320	38	0.00
7	1321	38	0.00
7	1322	38	0.00
7	1323	38	0.00
7	1324	38	0.00
7	1325	38	0.00
7	1326	38	0.00
7	1327	38	0.00
7	1328	38	0.00
7	1329	38	0.00
7	1330	38	0.00
7	1331	38	0.00
7	1332	38	0.00
7	1333	38	0.00
7	1334	38	0.00
7	1335	38	0.00
7	1336	38	0.00
7	1337	38	0.00
7	1338	38	0.00
7	1339	38	0.00
7	1340	38	0.00
7	1341	38	0.00
7	1342	38	0.00
7	1343	38	0.00
7	1344	38	0.00
7	1345	38	0.00
7	1346	38	0.00
7	1347	38	0.00
7	1349	38	0.00
7	1350	38	0.00
7	1351	38	0.00
7	1352	38	0.00
7	1353	38	0.00
7	1354	38	0.00
7	1359	38	0.00
7	1361	38	0.00
7	1362	38	0.00
7	1363	38	0.00
7	1364	38	0.00
7	1365	38	0.00
7	1366	38	0.00
7	1367	38	0.00
7	1368	38	0.00
7	1369	38	0.00
7	1370	38	0.00
7	1371	38	0.00
7	1372	38	0.00
7	1373	38	0.00
7	1374	38	0.00
7	1375	38	0.00
7	1376	38	0.00
7	1377	38	0.00
7	1378	38	0.00
7	1379	38	0.00
7	1380	38	0.00
7	1381	38	0.00
7	1382	38	0.00
7	1383	38	0.00
7	1384	38	0.00
7	1385	38	0.00
7	1386	38	0.00
7	1387	38	0.00
7	1388	38	0.00
7	1389	38	0.00
7	1390	38	0.00
7	1391	38	0.00
7	1392	38	0.00
7	1393	38	0.00
7	1394	38	0.00
7	1355	38	0.00
7	1360	38	0.00
7	1357	38	0.00
7	1358	38	0.00
7	1395	38	0.00
7	12	38	0.00
7	13	38	0.00
7	14	38	0.00
7	15	38	0.00
7	16	38	0.00
7	17	38	0.00
7	18	38	0.00
7	20	38	0.00
7	21	38	0.00
7	1396	38	0.00
7	1397	38	0.00
7	1398	38	0.00
7	1399	38	0.00
7	22	38	0.00
7	7	38	0.00
7	11	38	0.00
7	32	38	0.00
7	35	38	0.00
7	36	38	0.00
7	1406	38	0.00
7	38	38	0.00
7	40	38	0.00
7	41	38	0.00
7	42	38	0.00
7	43	38	0.00
7	44	38	0.00
7	45	38	0.00
7	46	38	0.00
7	47	38	0.00
7	48	38	0.00
7	49	38	0.00
7	50	38	0.00
7	51	38	0.00
7	24	38	0.00
7	52	38	0.00
7	1402	38	0.00
7	1404	38	0.00
7	1401	38	0.00
7	1403	38	0.00
7	1405	38	0.00
7	1407	38	0.00
7	1408	38	0.00
7	1409	38	0.00
7	56	38	0.00
7	1410	38	0.00
7	1411	38	0.00
7	1412	38	0.00
7	60	38	0.00
7	62	38	0.00
7	1414	38	0.00
7	1415	38	0.00
7	66	38	0.00
7	1416	38	0.00
7	1417	38	0.00
7	1418	38	0.00
7	71	38	0.00
7	1419	38	0.00
7	1420	38	0.00
7	1421	38	0.00
7	68	38	0.00
7	78	38	0.00
7	1422	38	0.00
7	80	38	0.00
7	81	38	0.00
7	82	38	0.00
7	83	38	0.00
7	1423	38	0.00
7	1424	38	0.00
7	1425	38	0.00
7	87	38	0.00
7	1426	38	0.00
7	1427	38	0.00
7	90	38	0.00
7	91	38	0.00
7	1428	38	0.00
7	93	38	0.00
7	94	38	0.00
7	95	38	0.00
7	96	38	0.00
7	1429	38	0.00
7	1430	38	0.00
7	1413	38	0.00
7	1431	38	0.00
7	100	38	0.00
7	1432	38	0.00
7	102	38	0.00
7	103	38	0.00
7	104	38	0.00
7	1433	38	0.00
7	1434	38	0.00
7	108	38	0.00
7	1435	38	0.00
7	1436	38	0.00
7	111	38	0.00
7	112	38	0.00
7	113	38	0.00
7	114	38	0.00
7	115	38	0.00
7	116	38	0.00
7	117	38	0.00
7	118	38	0.00
7	1437	38	0.00
7	1438	38	0.00
7	1439	38	0.00
7	119	38	0.00
7	1440	38	0.00
7	128	38	0.00
7	1441	38	0.00
7	1442	38	0.00
7	1443	38	0.00
7	1444	38	0.00
7	1445	38	0.00
7	1446	38	0.00
7	1447	38	0.00
7	1448	38	0.00
7	1449	38	0.00
7	1450	38	0.00
7	1451	38	0.00
7	1452	38	0.00
7	1453	38	0.00
7	1454	38	0.00
7	1455	38	0.00
7	1456	38	0.00
7	131	38	0.00
7	1457	38	0.00
7	1458	38	0.00
7	1459	38	0.00
7	122	38	0.00
7	1460	38	0.00
7	1461	38	0.00
7	1462	38	0.00
7	1463	38	0.00
7	1464	38	0.00
7	1465	38	0.00
7	1466	38	0.00
7	1467	38	0.00
7	1468	38	0.00
7	1469	38	0.00
7	1470	38	0.00
7	125	38	0.00
7	1471	38	0.00
7	1472	38	0.00
7	130	38	0.00
7	120	38	0.00
7	1473	38	0.00
7	1474	38	0.00
7	123	38	0.00
7	126	38	0.00
7	129	38	0.00
7	1574	38	0.00
7	1575	38	0.00
7	1576	38	0.00
7	1577	38	0.00
7	1578	38	0.00
7	1579	38	0.00
7	1580	38	0.00
7	1581	38	0.00
7	1582	38	0.00
7	1583	38	0.00
7	1584	38	0.00
7	1585	38	0.00
7	1586	38	0.00
7	1587	38	0.00
7	1592	38	0.00
7	1593	38	0.00
7	1590	38	0.00
7	1591	38	0.00
7	1594	38	0.00
7	1595	38	0.00
7	1596	38	0.00
7	1597	38	0.00
7	1598	38	0.00
7	1599	38	0.00
7	1612	38	0.00
7	1613	38	0.00
7	1614	38	0.00
7	1615	38	0.00
7	1616	38	0.00
7	1617	38	0.00
7	1618	38	0.00
7	1619	38	0.00
7	1620	38	0.00
7	1621	38	0.00
7	1622	38	0.00
7	1623	38	0.00
7	1624	38	0.00
7	1626	38	0.00
7	1627	38	0.00
7	1628	38	0.00
7	1629	38	0.00
7	1630	38	0.00
7	1631	38	0.00
7	1632	38	0.00
7	1633	38	0.00
7	1610	38	0.00
7	1611	38	0.00
7	1600	38	0.00
7	1601	38	0.00
7	1602	38	0.00
7	1603	38	0.00
7	1604	38	0.00
7	1605	38	0.00
7	1606	38	0.00
7	1607	38	0.00
7	1608	38	0.00
7	1609	38	0.00
7	1648	38	0.00
7	1649	38	0.00
7	1650	38	0.00
7	1651	38	0.00
7	1652	38	0.00
7	1659	38	0.00
7	1660	38	0.00
7	1661	38	0.00
7	1662	38	0.00
7	1663	38	0.00
7	1664	38	0.00
7	1665	38	0.00
7	1666	38	0.00
7	1667	38	0.00
7	1669	38	0.00
7	1634	38	0.00
7	1636	38	0.00
7	1635	38	0.00
7	1637	38	0.00
7	1638	38	0.00
7	1639	38	0.00
7	1640	38	0.00
7	1641	38	0.00
7	1642	38	0.00
7	1643	38	0.00
7	1645	38	0.00
7	1644	38	0.00
7	1647	38	0.00
7	1653	38	0.00
7	1654	38	0.00
7	1655	38	0.00
7	1656	38	0.00
7	1671	38	0.00
7	1670	38	0.00
7	1668	38	0.00
7	1658	38	0.00
7	1681	38	0.00
7	1682	38	0.00
7	1683	38	0.00
7	1684	38	0.00
7	1685	38	0.00
7	1686	38	0.00
7	1687	38	0.00
7	1688	38	0.00
7	1692	38	0.00
7	1693	38	0.00
7	1694	38	0.00
7	1696	38	0.00
7	1699	38	0.00
7	1695	38	0.00
7	1700	38	0.00
7	1701	38	0.00
7	1702	38	0.00
7	1703	38	0.00
7	1704	38	0.00
7	1705	38	0.00
7	1706	38	0.00
7	1707	38	0.00
7	1714	38	0.00
7	1715	38	0.00
7	1716	38	0.00
7	1712	38	0.00
7	1713	38	0.00
7	1691	38	0.00
7	1690	38	0.00
7	1689	38	0.00
7	1678	38	0.00
7	1679	38	0.00
7	1677	38	0.00
7	1676	38	0.00
7	1675	38	0.00
7	1674	38	0.00
7	1673	38	0.00
7	1672	38	0.00
7	1708	38	0.00
7	1711	38	0.00
7	1710	38	0.00
7	1717	38	0.00
7	1718	38	0.00
7	1719	38	0.00
7	1720	38	0.00
7	1721	38	0.00
7	1724	38	0.00
7	1725	38	0.00
7	1726	38	0.00
7	1727	38	0.00
7	1728	38	0.00
7	1729	38	0.00
7	1730	38	0.00
7	1731	38	0.00
7	1732	38	0.00
7	1733	38	0.00
7	1734	38	0.00
7	1735	38	0.00
7	1736	38	0.00
7	1737	38	0.00
7	1738	38	0.00
7	1739	38	0.00
7	1740	38	0.00
7	1741	38	0.00
7	2143	38	0.00
7	1742	38	0.00
7	1743	38	0.00
7	1744	38	0.00
7	1745	38	0.00
7	1746	38	0.00
7	1747	38	0.00
7	1748	38	0.00
7	1749	38	0.00
7	1750	38	0.00
7	1751	38	0.00
7	1752	38	0.00
7	1754	38	0.00
7	1755	38	0.00
7	1756	38	0.00
7	1757	38	0.00
7	1758	38	0.00
7	1722	38	0.00
7	1759	38	0.00
7	1760	38	0.00
7	1761	38	0.00
7	1762	38	0.00
7	1763	38	0.00
7	1764	38	0.00
7	1765	38	0.00
7	1766	38	0.00
7	1767	38	0.00
7	1768	38	0.00
7	1769	38	0.00
7	1770	38	0.00
7	1771	38	0.00
7	1772	38	0.00
7	1773	38	0.00
7	1774	38	0.00
7	1775	38	0.00
7	1776	38	0.00
7	1777	38	0.00
7	1778	38	0.00
7	1779	38	0.00
7	1780	38	0.00
7	1781	38	0.00
7	1782	38	0.00
7	1783	38	0.00
7	1785	38	0.00
7	2144	38	0.00
7	1786	38	0.00
7	1787	38	0.00
7	1788	38	0.00
7	1789	38	0.00
7	1790	38	0.00
7	1791	38	0.00
7	1793	38	0.00
7	1794	38	0.00
7	1795	38	0.00
7	1796	38	0.00
7	1797	38	0.00
7	1798	38	0.00
7	1799	38	0.00
7	1800	38	0.00
7	1801	38	0.00
7	1784	38	0.00
7	1802	38	0.00
7	1803	38	0.00
7	1804	38	0.00
7	1808	38	0.00
7	1811	38	0.00
7	1812	38	0.00
7	1813	38	0.00
7	1814	38	0.00
7	1815	38	0.00
7	1816	38	0.00
7	1817	38	0.00
7	1818	38	0.00
7	1819	38	0.00
7	1820	38	0.00
7	1821	38	0.00
7	1822	38	0.00
7	1823	38	0.00
7	1824	38	0.00
7	1825	38	0.00
7	1826	38	0.00
7	1827	38	0.00
7	1828	38	0.00
7	1829	38	0.00
7	1830	38	0.00
7	1831	38	0.00
7	1832	38	0.00
7	1833	38	0.00
7	1834	38	0.00
7	1835	38	0.00
7	1836	38	0.00
7	1837	38	0.00
7	1838	38	0.00
7	1839	38	0.00
7	1840	38	0.00
7	1841	38	0.00
7	1842	38	0.00
7	1846	38	0.00
7	1806	38	0.00
7	1807	38	0.00
7	1843	38	0.00
7	1845	38	0.00
7	1844	38	0.00
7	1810	38	0.00
7	1809	38	0.00
7	1847	38	0.00
7	1848	38	0.00
7	1849	38	0.00
7	1850	38	0.00
7	1851	38	0.00
7	1852	38	0.00
7	1853	38	0.00
7	1854	38	0.00
7	1855	38	0.00
7	1856	38	0.00
7	1857	38	0.00
7	1858	38	0.00
7	1859	38	0.00
7	1860	38	0.00
7	1861	38	0.00
7	1862	38	0.00
7	1863	38	0.00
7	1864	38	0.00
7	1865	38	0.00
7	1866	38	0.00
7	1867	38	0.00
7	1868	38	0.00
7	1869	38	0.00
7	1872	38	0.00
7	1873	38	0.00
7	1874	38	0.00
7	1875	38	0.00
7	1876	38	0.00
7	1877	38	0.00
7	1878	38	0.00
7	1880	38	0.00
7	1881	38	0.00
7	1882	38	0.00
7	1883	38	0.00
7	1884	38	0.00
7	1885	38	0.00
7	1886	38	0.00
7	1887	38	0.00
7	1888	38	0.00
7	1889	38	0.00
7	1871	38	0.00
7	1879	38	0.00
7	1890	38	0.00
7	1891	38	0.00
7	1892	38	0.00
7	1893	38	0.00
7	1894	38	0.00
7	1895	38	0.00
7	1896	38	0.00
7	1897	38	0.00
7	1898	38	0.00
7	1899	38	0.00
7	1900	38	0.00
7	1901	38	0.00
7	1902	38	0.00
7	1903	38	0.00
7	1904	38	0.00
7	1905	38	0.00
7	1906	38	0.00
7	1907	38	0.00
7	1908	38	0.00
7	1909	38	0.00
7	1910	38	0.00
7	1911	38	0.00
7	1912	38	0.00
7	1913	38	0.00
7	1914	38	0.00
7	1915	38	0.00
7	1916	38	0.00
7	1917	38	0.00
7	1918	38	0.00
7	1919	38	0.00
7	1920	38	0.00
7	1924	38	0.00
7	1925	38	0.00
7	1926	38	0.00
7	1927	38	0.00
7	1928	38	0.00
7	1929	38	0.00
7	1930	38	0.00
7	1931	38	0.00
7	1932	38	0.00
7	1933	38	0.00
7	1934	38	0.00
7	1935	38	0.00
7	1937	38	0.00
7	1938	38	0.00
7	1939	38	0.00
7	1940	38	0.00
7	1941	38	0.00
7	1942	38	0.00
7	1943	38	0.00
7	1944	38	0.00
7	1945	38	0.00
7	1946	38	0.00
7	1947	38	0.00
7	1951	38	0.00
7	1952	38	0.00
7	1953	38	0.00
7	1954	38	0.00
7	1955	38	0.00
7	1956	38	0.00
7	1957	38	0.00
7	1958	38	0.00
7	1959	38	0.00
7	1960	38	0.00
7	1961	38	0.00
7	1962	38	0.00
7	1963	38	0.00
7	1964	38	0.00
7	1965	38	0.00
7	1966	38	0.00
7	1967	38	0.00
7	1968	38	0.00
7	1969	38	0.00
7	1970	38	0.00
7	1971	38	0.00
7	1972	38	0.00
7	1973	38	0.00
7	1974	38	0.00
7	1975	38	0.00
7	1976	38	0.00
7	1977	38	0.00
7	1948	38	0.00
7	1949	38	0.00
7	1950	38	0.00
7	1978	38	0.00
7	1979	38	0.00
7	1980	38	0.00
7	1981	38	0.00
7	1982	38	0.00
7	1983	38	0.00
7	1984	38	0.00
7	1985	38	0.00
7	1986	38	0.00
7	1987	38	0.00
7	1988	38	0.00
7	1989	38	0.00
7	1990	38	0.00
7	1991	38	0.00
7	1992	38	0.00
7	1994	38	0.00
7	1995	38	0.00
7	1996	38	0.00
7	1997	38	0.00
7	1998	38	0.00
7	1999	38	0.00
7	2000	38	0.00
7	2001	38	0.00
7	2002	38	0.00
7	2003	38	0.00
7	2004	38	0.00
7	2005	38	0.00
7	2006	38	0.00
7	2007	38	0.00
7	2008	38	0.00
7	2232	38	0.00
7	2009	38	0.00
7	2010	38	0.00
7	2011	38	0.00
7	2012	38	0.00
7	2013	38	0.00
7	2014	38	0.00
7	2015	38	0.00
7	2016	38	0.00
7	2017	38	0.00
7	2018	38	0.00
7	2019	38	0.00
7	2020	38	0.00
7	2021	38	0.00
7	2022	38	0.00
7	2023	38	0.00
7	2024	38	0.00
7	2025	38	0.00
7	2026	38	0.00
7	2027	38	0.00
7	2028	38	0.00
7	2029	38	0.00
7	2030	38	0.00
7	2031	38	0.00
7	2032	38	0.00
7	2033	38	0.00
7	2034	38	0.00
7	2035	38	0.00
7	2036	38	0.00
7	2037	38	0.00
7	2038	38	0.00
7	2039	38	0.00
7	2040	38	0.00
7	2041	38	0.00
7	2042	38	0.00
7	2043	38	0.00
7	2044	38	0.00
7	2045	38	0.00
7	2047	38	0.00
7	2048	38	0.00
7	2049	38	0.00
7	2055	38	0.00
7	2056	38	0.00
7	2057	38	0.00
7	2058	38	0.00
7	2059	38	0.00
7	2060	38	0.00
7	2061	38	0.00
7	2062	38	0.00
7	2063	38	0.00
7	2050	38	0.00
7	2051	38	0.00
7	2052	38	0.00
7	2053	38	0.00
7	2054	38	0.00
7	2064	38	0.00
7	2065	38	0.00
7	2066	38	0.00
7	2067	38	0.00
7	2068	38	0.00
7	2069	38	0.00
7	2070	38	0.00
7	2071	38	0.00
7	2072	38	0.00
7	2073	38	0.00
7	2074	38	0.00
7	2075	38	0.00
7	2076	38	0.00
7	2077	38	0.00
7	2078	38	0.00
7	2079	38	0.00
7	2080	38	0.00
7	2081	38	0.00
7	2082	38	0.00
7	2083	38	0.00
7	2084	38	0.00
7	2085	38	0.00
7	2086	38	0.00
7	2087	38	0.00
7	2088	38	0.00
7	2089	38	0.00
7	2090	38	0.00
7	2091	38	0.00
7	2092	38	0.00
7	2093	38	0.00
7	2094	38	0.00
7	2095	38	0.00
7	2096	38	0.00
7	2097	38	0.00
7	2098	38	0.00
7	2099	38	0.00
7	2100	38	0.00
7	2101	38	0.00
7	2102	38	0.00
7	2103	38	0.00
7	2104	38	0.00
7	2105	38	0.00
7	2107	38	0.00
7	2108	38	0.00
7	2109	38	0.00
7	2110	38	0.00
7	2111	38	0.00
7	2112	38	0.00
7	2113	38	0.00
7	2114	38	0.00
7	2115	38	0.00
7	2116	38	0.00
7	2117	38	0.00
7	2118	38	0.00
7	2119	38	0.00
7	2120	38	0.00
7	2121	38	0.00
7	2122	38	0.00
7	2123	38	0.00
7	2124	38	0.00
7	2125	38	0.00
7	2126	38	0.00
7	2127	38	0.00
7	2128	38	0.00
7	2129	38	0.00
7	2130	38	0.00
7	2131	38	0.00
7	2132	38	0.00
7	2133	38	0.00
7	2134	38	0.00
7	2135	38	0.00
7	2136	38	0.00
7	2137	38	0.00
7	2138	38	0.00
7	2139	38	0.00
7	2140	38	0.00
7	2141	38	0.00
7	2142	38	0.00
7	2145	38	0.00
7	2146	38	0.00
7	2147	38	0.00
7	2148	38	0.00
7	2150	38	0.00
7	2151	38	0.00
7	2152	38	0.00
7	2153	38	0.00
7	2154	38	0.00
7	2155	38	0.00
7	2156	38	0.00
7	2157	38	0.00
7	2158	38	0.00
7	2159	38	0.00
7	2160	38	0.00
7	2161	38	0.00
7	2162	38	0.00
7	2163	38	0.00
7	2164	38	0.00
7	2165	38	0.00
7	2166	38	0.00
7	2167	38	0.00
7	2168	38	0.00
7	2169	38	0.00
7	2170	38	0.00
7	2171	38	0.00
7	2172	38	0.00
7	2173	38	0.00
7	2174	38	0.00
7	2175	38	0.00
7	2176	38	0.00
7	2177	38	0.00
7	2178	38	0.00
7	2179	38	0.00
7	2180	38	0.00
7	2181	38	0.00
7	2182	38	0.00
7	2183	38	0.00
7	2184	38	0.00
7	2185	38	0.00
7	2186	38	0.00
7	2187	38	0.00
7	2188	38	0.00
7	2189	38	0.00
7	2190	38	0.00
7	2191	38	0.00
7	2192	38	0.00
7	2193	38	0.00
7	2194	38	0.00
7	2195	38	0.00
7	2196	38	0.00
7	2197	38	0.00
7	2198	38	0.00
7	2199	38	0.00
7	2200	38	0.00
7	2201	38	0.00
7	2202	38	0.00
7	2203	38	0.00
7	2204	38	0.00
7	2205	38	0.00
7	2206	38	0.00
7	2207	38	0.00
7	2208	38	0.00
7	2209	38	0.00
7	2210	38	0.00
7	2211	38	0.00
7	2212	38	0.00
7	2213	38	0.00
7	2214	38	0.00
7	2215	38	0.00
7	2216	38	0.00
7	2217	38	0.00
7	2218	38	0.00
7	2219	38	0.00
7	2220	38	0.00
7	2221	38	0.00
7	2222	38	0.00
7	2223	38	0.00
7	2224	38	0.00
7	2225	38	0.00
7	2226	38	0.00
7	2227	38	0.00
7	2228	38	0.00
7	2229	38	0.00
7	2230	38	0.00
7	2231	38	0.00
7	2233	38	0.00
7	2234	38	0.00
7	2235	38	0.00
7	2236	38	0.00
7	2237	38	0.00
7	2244	38	0.00
7	2245	38	0.00
7	2246	38	0.00
7	2247	38	0.00
7	2248	38	0.00
7	2249	38	0.00
7	2250	38	0.00
7	2251	38	0.00
7	2252	38	0.00
7	2253	38	0.00
7	2254	38	0.00
7	2255	38	0.00
7	2256	38	0.00
7	2257	38	0.00
7	2258	38	0.00
7	2259	38	0.00
7	2260	38	0.00
7	2261	38	0.00
7	2262	38	0.00
7	2263	38	0.00
7	2264	38	0.00
7	2265	38	0.00
7	2266	38	0.00
7	2267	38	0.00
7	2268	38	0.00
7	2269	38	0.00
7	2270	38	0.00
7	2271	38	0.00
7	2272	38	0.00
7	2273	38	0.00
7	2274	38	0.00
7	2275	38	0.00
7	2276	38	0.00
7	2278	38	0.00
7	2279	38	0.00
7	2280	38	0.00
7	2281	38	0.00
7	2282	38	0.00
7	2284	38	0.00
7	2285	38	0.00
7	2240	38	0.00
7	2241	38	0.00
7	2243	38	0.00
7	2242	38	0.00
7	2286	38	0.00
7	2288	38	0.00
7	2289	38	0.00
7	2290	38	0.00
7	2291	38	0.00
7	2292	38	0.00
7	2294	38	0.00
7	2295	38	0.00
7	2296	38	0.00
7	2297	38	0.00
7	2298	38	0.00
7	2299	38	0.00
7	2303	38	0.00
7	2304	38	0.00
7	2305	38	0.00
7	2306	38	0.00
7	2307	38	0.00
7	2308	38	0.00
7	2309	38	0.00
7	2310	38	0.00
7	2311	38	0.00
7	2312	38	0.00
7	2313	38	0.00
7	2314	38	0.00
7	2315	38	0.00
7	2316	38	0.00
7	2317	38	0.00
7	2318	38	0.00
7	2319	38	0.00
7	2320	38	0.00
7	2321	38	0.00
7	2322	38	0.00
7	2323	38	0.00
7	2324	38	0.00
7	2287	38	0.00
7	2293	38	0.00
7	2301	38	0.00
7	2300	38	0.00
7	2302	38	0.00
7	2325	38	0.00
7	2326	38	0.00
7	2327	38	0.00
7	2328	38	0.00
7	2329	38	0.00
7	2330	38	0.00
7	2331	38	0.00
7	2332	38	0.00
7	2334	38	0.00
7	2336	38	0.00
7	2337	38	0.00
7	2338	38	0.00
7	2339	38	0.00
7	2340	38	0.00
7	2341	38	0.00
7	2342	38	0.00
7	2343	38	0.00
7	2344	38	0.00
7	2345	38	0.00
7	2346	38	0.00
7	2347	38	0.00
7	2348	38	0.00
7	2349	38	0.00
7	2350	38	0.00
7	2351	38	0.00
7	2352	38	0.00
7	2353	38	0.00
7	2354	38	0.00
7	2355	38	0.00
7	2356	38	0.00
7	2357	38	0.00
7	2358	38	0.00
7	2359	38	0.00
7	2360	38	0.00
7	2361	38	0.00
7	2362	38	0.00
7	2363	38	0.00
7	2364	38	0.00
7	2365	38	0.00
7	2366	38	0.00
7	2367	38	0.00
7	2368	38	0.00
7	2369	38	0.00
7	2370	38	0.00
7	2371	38	0.00
7	2372	38	0.00
7	2373	38	0.00
7	2374	38	0.00
7	2375	38	0.00
7	2376	38	0.00
7	2377	38	0.00
7	2378	38	0.00
7	2379	38	0.00
7	2380	38	0.00
7	2381	38	0.00
7	2382	38	0.00
7	2383	38	0.00
7	2388	38	0.00
7	2390	38	0.00
7	2391	38	0.00
7	2392	38	0.00
7	2393	38	0.00
7	2394	38	0.00
7	2395	38	0.00
7	2396	38	0.00
7	2397	38	0.00
7	2398	38	0.00
7	2399	38	0.00
7	2400	38	0.00
7	2401	38	0.00
7	2402	38	0.00
7	2403	38	0.00
7	2404	38	0.00
7	2405	38	0.00
7	2406	38	0.00
7	2407	38	0.00
7	2384	38	0.00
7	2385	38	0.00
7	2386	38	0.00
7	2387	38	0.00
7	2408	38	0.00
7	2409	38	0.00
7	2410	38	0.00
7	2411	38	0.00
7	2412	38	0.00
7	2413	38	0.00
7	2414	38	0.00
7	2415	38	0.00
7	2416	38	0.00
7	2417	38	0.00
7	2418	38	0.00
7	2419	38	0.00
7	2420	38	0.00
7	2421	38	0.00
7	2422	38	0.00
7	2423	38	0.00
7	2424	38	0.00
7	2425	38	0.00
7	2426	38	0.00
7	2427	38	0.00
7	2428	38	0.00
7	2429	38	0.00
7	2430	38	0.00
7	2431	38	0.00
7	2432	38	0.00
7	2433	38	0.00
7	2434	38	0.00
7	2435	38	0.00
7	2436	38	0.00
7	2437	38	0.00
7	2438	38	0.00
7	2439	38	0.00
7	2440	38	0.00
7	2441	38	0.00
7	2442	38	0.00
7	2443	38	0.00
7	2444	38	0.00
7	2445	38	0.00
7	2446	38	0.00
7	2447	38	0.00
7	2448	38	0.00
7	2449	38	0.00
7	2627	38	0.00
7	2450	38	0.00
7	2451	38	0.00
7	2452	38	0.00
7	2453	38	0.00
7	2454	38	0.00
7	2455	38	0.00
7	2456	38	0.00
7	2457	38	0.00
7	2458	38	0.00
7	2459	38	0.00
7	2460	38	0.00
7	2461	38	0.00
7	2462	38	0.00
7	2463	38	0.00
7	2464	38	0.00
7	2465	38	0.00
7	2466	38	0.00
7	2467	38	0.00
7	2468	38	0.00
7	2469	38	0.00
7	2470	38	0.00
7	2471	38	0.00
7	2472	38	0.00
7	2473	38	0.00
7	2474	38	0.00
7	2475	38	0.00
7	2476	38	0.00
7	2477	38	0.00
7	2478	38	0.00
7	2479	38	0.00
7	2480	38	0.00
7	2481	38	0.00
7	2482	38	0.00
7	2483	38	0.00
7	2484	38	0.00
7	2485	38	0.00
7	2486	38	0.00
7	2487	38	0.00
7	2488	38	0.00
7	2489	38	0.00
7	2490	38	0.00
7	2491	38	0.00
7	2492	38	0.00
7	2493	38	0.00
7	2628	38	0.00
7	2494	38	0.00
7	2495	38	0.00
7	2496	38	0.00
7	2497	38	0.00
7	2498	38	0.00
7	2499	38	0.00
7	2500	38	0.00
7	2501	38	0.00
7	2502	38	0.00
7	2503	38	0.00
7	2504	38	0.00
7	2505	38	0.00
7	2506	38	0.00
7	2507	38	0.00
7	2508	38	0.00
7	2509	38	0.00
7	2510	38	0.00
7	2511	38	0.00
7	2512	38	0.00
7	2513	38	0.00
7	2514	38	0.00
7	2515	38	0.00
7	2516	38	0.00
7	2517	38	0.00
7	2518	38	0.00
7	2519	38	0.00
7	2520	38	0.00
7	2521	38	0.00
7	2522	38	0.00
7	2523	38	0.00
7	2524	38	0.00
7	2525	38	0.00
7	2527	38	0.00
7	2528	38	0.00
7	2529	38	0.00
7	2530	38	0.00
7	2531	38	0.00
7	2532	38	0.00
7	2533	38	0.00
7	2534	38	0.00
7	2535	38	0.00
7	2536	38	0.00
7	2537	38	0.00
7	2538	38	0.00
7	2539	38	0.00
7	2540	38	0.00
7	2541	38	0.00
7	2542	38	0.00
7	2544	38	0.00
7	2546	38	0.00
7	2547	38	0.00
7	2548	38	0.00
7	2549	38	0.00
7	2550	38	0.00
7	2551	38	0.00
7	2552	38	0.00
7	2553	38	0.00
7	2554	38	0.00
7	2555	38	0.00
7	2556	38	0.00
7	2557	38	0.00
7	2558	38	0.00
7	2559	38	0.00
7	2560	38	0.00
7	2561	38	0.00
7	2562	38	0.00
7	2563	38	0.00
7	2564	38	0.00
7	2565	38	0.00
7	2566	38	0.00
7	2567	38	0.00
7	2568	38	0.00
7	2569	38	0.00
7	2571	38	0.00
7	2573	38	0.00
7	2575	38	0.00
7	2576	38	0.00
7	2543	38	0.00
7	2577	38	0.00
7	2545	38	0.00
7	2570	38	0.00
7	2574	38	0.00
7	2578	38	0.00
7	2579	38	0.00
7	2580	38	0.00
7	2581	38	0.00
7	2582	38	0.00
7	2583	38	0.00
7	2584	38	0.00
7	2585	38	0.00
7	2614	38	0.00
7	2586	38	0.00
7	2615	38	0.00
7	2587	38	0.00
7	2616	38	0.00
7	2588	38	0.00
7	2590	38	0.00
7	2591	38	0.00
7	2592	38	0.00
7	2593	38	0.00
7	2594	38	0.00
7	2595	38	0.00
7	2596	38	0.00
7	2597	38	0.00
7	2598	38	0.00
7	2599	38	0.00
7	2600	38	0.00
7	2601	38	0.00
7	2602	38	0.00
7	2603	38	0.00
7	2604	38	0.00
7	2605	38	0.00
7	2606	38	0.00
7	2607	38	0.00
7	2608	38	0.00
7	2609	38	0.00
7	2613	38	0.00
7	2617	38	0.00
7	2618	38	0.00
7	2619	38	0.00
7	2620	38	0.00
7	2621	38	0.00
7	2622	38	0.00
7	2623	38	0.00
7	2624	38	0.00
7	2612	38	0.00
7	2625	38	0.00
7	2626	38	0.00
7	121	38	0.00
7	2629	38	0.00
7	2630	38	0.00
7	2632	38	0.00
7	2633	38	0.00
7	2634	38	0.00
7	2635	38	0.00
7	2636	38	0.00
7	2637	38	0.00
7	2638	38	0.00
7	2639	38	0.00
7	2640	38	0.00
7	2641	38	0.00
7	2642	38	0.00
7	2643	38	0.00
7	2644	38	0.00
7	2646	38	0.00
7	2647	38	0.00
7	2648	38	0.00
7	1993	38	0.00
7	86	38	0.00
7	2611	38	0.00
7	2649	38	0.00
7	2650	38	0.00
7	2651	38	0.00
7	2652	38	0.00
7	2653	38	0.00
7	2654	38	0.00
7	2655	38	0.00
7	2656	38	0.00
7	2657	38	0.00
7	2658	38	0.00
7	2659	38	0.00
7	2660	38	0.00
7	2661	38	0.00
7	2662	38	0.00
7	2663	38	0.00
7	2664	38	0.00
7	2665	38	0.00
7	2666	38	0.00
7	2667	38	0.00
7	2668	38	0.00
7	2669	38	0.00
7	2631	38	0.00
7	2670	38	0.00
7	6	38	0.00
7	2671	38	0.00
7	23	38	0.00
7	105	38	0.00
7	101	38	0.00
7	2673	38	0.00
7	2676	38	0.00
7	2677	38	0.00
7	2678	38	0.00
7	2679	38	0.00
7	2681	38	0.00
7	2682	38	0.00
7	2680	38	0.00
7	2689	38	0.00
7	468	38	0.00
7	1936	38	0.00
7	2683	38	0.00
7	1164	38	0.00
7	2684	38	0.00
7	795	38	0.00
7	373	38	0.00
7	2283	38	0.00
7	2685	38	0.00
7	2686	38	0.00
7	2687	38	0.00
7	448	38	0.00
7	2675	38	0.00
7	150	38	0.00
7	225	38	0.00
7	2572	38	0.00
7	2645	38	0.00
7	2672	38	0.00
7	1356	38	0.00
7	1923	38	0.00
7	266	38	0.00
7	1625	38	0.00
7	1646	38	0.00
7	61	38	0.00
7	2690	38	0.00
7	2691	38	0.00
7	2692	38	0.00
7	2693	38	0.00
7	2694	38	0.00
7	2695	38	0.00
7	2697	38	0.00
7	2698	38	0.00
7	976	38	0.00
7	8	38	0.00
7	364	38	0.00
7	2700	38	0.00
7	2701	38	0.00
7	2702	38	0.00
7	2703	38	0.00
7	662	38	0.00
7	141	38	0.00
7	215	38	0.00
7	2704	38	0.00
7	2705	38	0.00
7	2706	38	0.00
7	2707	38	0.00
7	2674	38	0.00
7	2708	38	0.00
7	2709	38	0.00
7	2710	38	0.00
7	2711	38	0.00
7	2712	38	0.00
7	2713	38	0.00
7	2714	38	0.00
7	2715	38	0.00
7	2716	38	0.00
7	678	38	0.00
7	1723	38	0.00
7	2046	38	0.00
7	2389	38	0.00
7	529	38	0.00
7	593	38	0.00
7	584	38	0.00
7	2717	38	0.00
7	107	38	0.00
7	586	38	0.00
7	1485	38	0.00
7	630	38	0.00
7	1400	38	0.00
7	925	38	0.00
7	926	38	0.00
7	1792	38	0.00
7	1049	38	0.00
7	1084	38	0.00
7	1709	38	0.00
7	1805	38	0.00
7	293	38	0.00
7	2149	38	0.00
7	1870	38	0.00
7	1573	38	0.00
7	2699	38	0.00
7	996	38	0.00
7	1204	38	0.00
7	1228	38	0.00
7	882	38	0.00
7	2106	38	0.00
7	2696	38	0.00
7	545	38	0.00
7	1348	38	0.00
7	2610	38	0.00
7	1680	38	0.00
7	1657	38	0.00
7	1538	38	0.00
7	2718	38	0.00
7	2719	38	0.00
7	2720	38	0.00
7	2721	38	0.00
7	2722	38	0.00
7	2723	38	0.00
7	2724	38	0.00
7	2733	38	0.00
7	2729	38	0.00
7	2730	38	0.00
7	1753	38	0.00
7	2731	38	0.00
7	2732	38	0.00
7	2734	38	0.00
7	2725	38	0.00
7	2735	38	0.00
7	2736	38	0.00
7	2737	38	0.00
7	2738	38	0.00
7	2739	38	0.00
7	2740	38	0.00
7	2741	38	0.00
7	2742	38	0.00
7	2765	38	0.00
7	2744	38	0.00
7	2745	38	0.00
7	2746	38	0.00
7	2747	38	0.00
7	2748	38	0.00
7	830	38	0.00
7	2749	38	0.00
7	2750	38	0.00
7	2766	38	0.00
7	2767	38	0.00
7	2768	38	0.00
7	2751	38	0.00
7	2769	38	0.00
7	2770	38	0.00
7	2752	38	0.00
7	2758	38	0.00
7	2759	38	0.00
7	2760	38	0.00
7	2761	38	0.00
7	2762	38	0.00
7	2763	38	0.00
7	1108	38	0.00
7	2771	38	0.00
7	2772	38	0.00
7	2773	38	0.00
7	2774	38	0.00
7	1269	38	0.00
7	2775	38	0.00
7	2776	38	0.00
7	2777	38	0.00
7	2778	38	0.00
7	2779	38	0.00
7	2780	38	0.00
7	2781	38	0.00
7	2782	38	0.00
7	2783	38	0.00
7	2784	38	0.00
7	2785	38	0.00
7	2786	38	0.00
7	2788	38	0.00
7	2828	38	0.00
7	2789	38	0.00
7	2790	38	0.00
7	2791	38	0.00
7	2792	38	0.00
7	2793	38	0.00
7	2795	38	0.00
7	2754	38	0.00
7	2756	38	0.00
7	2753	38	0.00
7	2755	38	0.00
7	2797	38	0.00
7	2798	38	0.00
7	2799	38	0.00
7	2800	38	0.00
7	2801	38	0.00
7	2802	38	0.00
7	2803	38	0.00
7	2804	38	0.00
7	2805	38	0.00
7	2806	38	0.00
7	2807	38	0.00
7	2808	38	0.00
7	2809	38	0.00
7	2810	38	0.00
7	2811	38	0.00
7	2812	38	0.00
7	2813	38	0.00
7	2814	38	0.00
7	2787	38	0.00
7	2815	38	0.00
7	2794	38	0.00
7	2796	38	0.00
7	2816	38	0.00
7	2817	38	0.00
7	2818	38	0.00
7	2819	38	0.00
7	2820	38	0.00
7	2821	38	0.00
7	2822	38	0.00
7	2823	38	0.00
7	2824	38	0.00
7	2825	38	0.00
7	2826	38	0.00
7	2827	38	0.00
7	2829	38	0.00
7	2830	38	0.00
7	2831	38	0.00
7	2832	38	0.00
7	2834	38	0.00
7	2833	38	0.00
7	2835	38	0.00
7	2836	38	0.00
7	2841	38	0.00
7	2839	38	0.00
7	2840	38	0.00
7	2837	38	0.00
7	2842	38	0.00
7	2838	38	0.00
7	2843	38	0.00
7	2844	38	0.00
7	2845	38	0.00
7	2846	38	0.00
7	2847	38	0.00
7	4	38	0.00
7	2848	38	0.00
7	2852	38	0.00
7	2853	38	0.00
7	2854	38	0.00
7	2855	38	0.00
7	2856	38	0.00
7	2857	38	0.00
7	2858	38	0.00
7	2859	38	0.00
7	2860	38	0.00
7	2861	38	0.00
7	2862	38	0.00
7	2863	38	0.00
7	2864	38	0.00
7	2865	38	0.00
7	2866	38	0.00
7	2867	38	0.00
7	2868	38	0.00
7	2869	38	0.00
7	2870	38	0.00
7	2872	38	0.00
7	2873	38	0.00
7	2874	38	0.00
7	2875	38	0.00
7	2876	38	0.00
7	2877	38	0.00
7	2878	38	0.00
7	2879	38	0.00
7	2880	38	0.00
7	2881	38	0.00
7	2882	38	0.00
7	2883	38	0.00
7	2884	38	0.00
7	1588	38	0.00
7	303	38	0.00
7	2885	38	0.00
7	2886	38	0.00
7	2871	38	0.00
7	2888	38	0.00
7	2889	38	0.00
7	2890	38	0.00
7	2891	38	0.00
7	2892	38	0.00
7	2893	38	0.00
7	2894	38	0.00
7	2895	38	0.00
7	2896	38	0.00
7	2851	38	0.00
7	2897	38	0.00
7	2898	38	0.00
7	2899	38	0.00
7	2900	38	0.00
7	2902	38	0.00
7	2903	38	0.00
7	2904	38	0.00
7	2901	38	0.00
7	2905	38	0.00
7	2906	38	0.00
7	2907	38	0.00
7	2908	38	0.00
7	2909	38	0.00
7	2933	38	0.00
7	2910	38	0.00
7	2911	38	0.00
7	2912	38	0.00
7	2913	38	0.00
7	2914	38	0.00
7	2915	38	0.00
7	2916	38	0.00
7	2917	38	0.00
7	2918	38	0.00
7	2919	38	0.00
7	2887	38	0.00
7	2920	38	0.00
7	2921	38	0.00
7	2922	38	0.00
7	2923	38	0.00
7	2924	38	0.00
7	2925	38	0.00
7	2926	38	0.00
7	2927	38	0.00
7	2928	38	0.00
7	2929	38	0.00
7	2930	38	0.00
7	2931	38	0.00
7	2932	38	0.00
7	2934	38	0.00
7	2935	38	0.00
7	2936	38	0.00
7	2937	38	0.00
7	2938	38	0.00
7	2939	38	0.00
7	2940	38	0.00
7	2941	38	0.00
7	2942	38	0.00
7	2991	38	0.00
7	2943	38	0.00
7	2944	38	0.00
7	2945	38	0.00
7	2946	38	0.00
7	2947	38	0.00
7	2948	38	0.00
7	2949	38	0.00
7	2950	38	0.00
7	2951	38	0.00
7	2952	38	0.00
7	2953	38	0.00
7	2954	38	0.00
7	2955	38	0.00
7	2956	38	0.00
7	2957	38	0.00
7	2958	38	0.00
7	2959	38	0.00
7	2960	38	0.00
7	2961	38	0.00
7	2962	38	0.00
7	2963	38	0.00
7	2964	38	0.00
7	2965	38	0.00
7	2966	38	0.00
7	2967	38	0.00
7	2968	38	0.00
7	2969	38	0.00
7	2970	38	0.00
7	2973	38	0.00
7	2974	38	0.00
7	2975	38	0.00
7	2976	38	0.00
7	2977	38	0.00
7	2978	38	0.00
7	2979	38	0.00
7	2980	38	0.00
7	2981	38	0.00
7	2982	38	0.00
7	2983	38	0.00
7	2984	38	0.00
7	2985	38	0.00
7	2986	38	0.00
7	2987	38	0.00
7	2988	38	0.00
7	2989	38	0.00
7	2990	38	0.00
7	2992	38	0.00
7	2993	38	0.00
7	3024	38	0.00
7	2995	38	0.00
7	1560	38	0.00
7	2996	38	0.00
7	2997	38	0.00
7	3025	38	0.00
7	2999	38	0.00
7	3000	38	0.00
7	3001	38	0.00
7	3002	38	0.00
7	3003	38	0.00
7	3004	38	0.00
7	3005	38	0.00
7	3006	38	0.00
7	3007	38	0.00
7	3008	38	0.00
7	3009	38	0.00
7	3010	38	0.00
7	3011	38	0.00
7	3012	38	0.00
7	3013	38	0.00
7	3014	38	0.00
7	3015	38	0.00
7	3016	38	0.00
7	3017	38	0.00
7	3018	38	0.00
7	3019	38	0.00
7	3020	38	0.00
7	3021	38	0.00
7	2972	38	0.00
7	2994	38	0.00
7	3022	38	0.00
7	3023	38	0.00
7	1211	38	0.00
7	2238	38	0.00
7	2239	38	0.00
7	3026	38	0.00
7	3027	38	0.00
7	3028	38	0.00
7	3029	38	0.00
7	3030	38	0.00
7	3031	38	0.00
7	3032	38	0.00
7	3033	38	0.00
7	3034	38	0.00
7	3035	38	0.00
7	9	38	0.00
7	26	38	0.00
7	55	38	0.00
7	73	38	0.00
7	77	38	0.00
7	3036	38	0.00
7	3037	38	0.00
7	3038	38	0.00
7	3039	38	0.00
7	3040	38	0.00
7	3041	38	0.00
7	3042	38	0.00
7	3043	38	0.00
7	3044	38	0.00
7	3045	38	0.00
7	3046	38	0.00
7	3047	38	0.00
7	3048	38	0.00
7	3049	38	0.00
7	3050	38	0.00
7	3051	38	0.00
7	3052	38	0.00
7	3053	38	0.00
7	3054	38	0.00
7	3055	38	0.00
7	3056	38	0.00
7	3057	38	0.00
7	3058	38	0.00
7	3059	38	0.00
7	3060	38	0.00
7	3061	38	0.00
7	3062	38	0.00
7	3063	38	0.00
7	3064	38	0.00
7	3065	38	0.00
7	3066	38	0.00
7	5	38	0.00
7	127	38	0.00
7	2333	38	0.00
7	2335	38	0.00
7	2850	38	0.00
7	2849	38	0.00
7	3068	38	0.00
7	3069	38	0.00
7	3070	38	0.00
7	3071	38	0.00
7	3073	38	0.00
7	3077	38	0.00
7	3072	38	0.00
7	279	38	0.00
7	3075	38	0.00
7	3076	38	0.00
7	3078	38	0.00
7	2526	38	0.00
7	3081	38	0.00
7	3080	38	0.00
7	3079	38	0.00
7	3082	38	0.00
7	3083	38	0.00
7	89	38	0.00
7	3084	38	0.00
7	1589	38	0.00
7	3085	38	0.00
7	2998	38	0.00
7	245	38	0.00
7	3086	38	0.00
7	2743	38	0.00
7	3087	38	0.00
7	3088	38	0.00
7	3067	38	0.00
7	2688	38	0.00
7	3089	38	0.00
7	3090	38	0.00
7	3091	38	0.00
7	3092	38	0.00
7	3093	38	0.00
7	3094	38	0.00
7	3095	38	0.00
7	3096	38	0.00
7	28	38	0.00
7	3115	38	0.00
7	3116	38	0.00
7	3117	38	0.00
7	3123	38	0.00
7	1120	38	0.00
7	3112	38	0.00
7	3098	38	0.00
7	3099	38	0.00
7	3100	38	0.00
7	3101	38	0.00
7	3102	38	0.00
7	3103	38	0.00
7	3104	38	0.00
7	3105	38	0.00
7	3106	38	0.00
7	3107	38	0.00
7	3109	38	0.00
7	3110	38	0.00
7	3108	38	0.00
7	148	38	0.00
7	3111	38	0.00
7	3113	38	0.00
7	3114	38	0.00
7	3118	38	0.00
7	3119	38	0.00
7	3120	38	0.00
7	3121	38	0.00
7	3122	38	0.00
7	3124	38	0.00
7	3125	38	0.00
7	3126	38	0.00
7	3127	38	0.00
7	3128	38	0.00
7	3097	38	0.00
7	561	38	0.00
7	3129	38	0.00
7	3130	38	0.00
7	3132	38	0.00
7	3131	38	0.00
7	3133	38	0.00
7	3134	38	0.00
7	3135	38	0.00
7	3136	38	0.00
7	3137	38	0.00
7	3138	38	0.00
7	3139	38	0.00
7	3140	38	0.00
7	3141	38	0.00
7	3142	38	0.00
7	3143	38	0.00
7	3144	38	0.00
7	3145	38	0.00
7	145	38	0.00
7	3147	38	0.00
7	3148	38	0.00
7	3149	38	0.00
7	3150	38	0.00
7	3152	38	0.00
7	3153	38	0.00
7	3154	38	0.00
7	3155	38	0.00
7	3156	38	0.00
7	3157	38	0.00
7	3158	38	0.00
7	3159	38	0.00
7	3160	38	0.00
7	3161	38	0.00
7	3162	38	0.00
7	3163	38	0.00
7	3164	38	0.00
7	3165	38	0.00
7	3166	38	0.00
7	3167	38	0.00
7	3168	38	0.00
7	3169	38	0.00
7	3170	38	0.00
7	3171	38	0.00
7	139	38	0.00
7	3146	38	0.00
7	3172	38	0.00
7	3173	38	0.00
7	3174	38	0.00
7	3175	38	0.00
7	3176	38	0.00
7	3177	38	0.00
7	3178	38	0.00
7	3179	38	0.00
7	3180	38	0.00
7	3181	38	0.00
7	3182	38	0.00
7	3183	38	0.00
7	3184	38	0.00
7	3185	38	0.00
7	3186	38	0.00
7	3187	38	0.00
7	3188	38	0.00
7	142	38	0.00
7	19	38	0.00
7	3189	38	0.00
7	3190	38	0.00
7	3191	38	0.00
7	3192	38	0.00
7	3193	38	0.00
7	3194	38	0.00
7	3195	38	0.00
7	3196	38	0.00
7	3197	38	0.00
7	3198	38	0.00
7	3199	38	0.00
7	3200	38	0.00
7	3201	38	0.00
7	3202	38	0.00
7	3203	38	0.00
7	3204	38	0.00
7	3205	38	0.00
7	3206	38	0.00
7	3207	38	0.00
7	3208	38	0.00
7	3209	38	0.00
7	138	38	0.00
7	3211	38	0.00
7	3151	38	0.00
7	3210	38	0.00
7	988	38	0.00
7	989	38	0.00
7	675	38	0.00
7	676	38	0.00
7	140	38	0.00
7	2764	38	0.00
7	3212	38	0.00
7	3213	38	0.00
7	3214	38	0.00
7	3231	38	0.00
7	3232	38	0.00
7	663	38	0.00
7	2757	38	0.00
7	563	38	0.00
7	3215	38	0.00
7	3216	38	0.00
7	3217	38	0.00
7	3218	38	0.00
7	3219	38	0.00
7	3220	38	0.00
7	3221	38	0.00
7	3222	38	0.00
7	3223	38	0.00
7	3224	38	0.00
7	3225	38	0.00
7	3226	38	0.00
7	3227	38	0.00
7	3228	38	0.00
7	3229	38	0.00
7	3230	38	0.00
7	3233	38	0.00
7	3234	38	0.00
7	3235	38	0.00
7	3236	38	0.00
7	3240	38	0.00
7	3237	38	0.00
7	3239	38	0.00
7	3241	38	0.00
7	3238	38	0.00
7	3242	38	0.00
7	3243	38	0.00
7	92	38	0.00
7	99	38	0.00
7	876	38	0.00
7	3244	38	0.00
7	3245	38	0.00
7	3246	38	0.00
7	3247	38	0.00
7	3248	38	0.00
8	1505	38	0.00
8	132	38	0.00
8	39	38	0.00
8	53	38	0.00
8	54	38	0.00
8	143	38	0.00
8	1475	38	0.00
8	1476	38	0.00
8	1506	38	0.00
8	1477	38	0.00
8	1478	38	0.00
8	1479	38	0.00
8	1480	38	0.00
8	1481	38	0.00
8	1482	38	0.00
8	1484	38	0.00
8	1486	38	0.00
8	1487	38	0.00
8	1488	38	0.00
8	1489	38	0.00
8	1490	38	0.00
8	1491	38	0.00
8	1492	38	0.00
8	1493	38	0.00
8	1494	38	0.00
8	1495	38	0.00
8	1497	38	0.00
8	1498	38	0.00
8	1499	38	0.00
8	1500	38	0.00
8	1501	38	0.00
8	1502	38	0.00
8	1503	38	0.00
8	1504	38	0.00
8	1509	38	0.00
8	1510	38	0.00
8	1511	38	0.00
8	1507	38	0.00
8	1483	38	0.00
8	1508	38	0.00
8	1496	38	0.00
8	1512	38	0.00
8	1513	38	0.00
8	1514	38	0.00
8	34	38	0.00
8	88	38	0.00
8	31	38	0.00
8	84	38	0.00
8	64	38	0.00
8	98	38	0.00
8	75	38	0.00
8	144	38	0.00
8	1515	38	0.00
8	1516	38	0.00
8	1517	38	0.00
8	1518	38	0.00
8	1519	38	0.00
8	1520	38	0.00
8	1521	38	0.00
8	1522	38	0.00
8	1523	38	0.00
8	1524	38	0.00
8	1525	38	0.00
8	133	38	0.00
8	1526	38	0.00
8	1527	38	0.00
8	1528	38	0.00
8	1529	38	0.00
8	1530	38	0.00
8	1531	38	0.00
8	1532	38	0.00
8	1533	38	0.00
8	1534	38	0.00
8	1535	38	0.00
8	1536	38	0.00
8	1537	38	0.00
8	1539	38	0.00
8	1540	38	0.00
8	2277	38	0.00
8	97	38	0.00
8	1541	38	0.00
8	1542	38	0.00
8	1543	38	0.00
8	1544	38	0.00
8	1545	38	0.00
8	1546	38	0.00
8	1547	38	0.00
8	1548	38	0.00
8	69	38	0.00
8	1549	38	0.00
8	109	38	0.00
8	59	38	0.00
8	1550	38	0.00
8	1551	38	0.00
8	1552	38	0.00
8	1553	38	0.00
8	29	38	0.00
8	1554	38	0.00
8	1555	38	0.00
8	1556	38	0.00
8	1557	38	0.00
8	1558	38	0.00
8	1559	38	0.00
8	1561	38	0.00
8	1563	38	0.00
8	1564	38	0.00
8	134	38	0.00
8	1567	38	0.00
8	1569	38	0.00
8	1570	38	0.00
8	1571	38	0.00
8	146	38	0.00
8	147	38	0.00
8	1562	38	0.00
8	37	38	0.00
8	2	38	0.00
8	164	38	0.00
8	165	38	0.00
8	166	38	0.00
8	167	38	0.00
8	169	38	0.00
8	170	38	0.00
8	171	38	0.00
8	172	38	0.00
8	173	38	0.00
8	174	38	0.00
8	175	38	0.00
8	176	38	0.00
8	177	38	0.00
8	178	38	0.00
8	179	38	0.00
8	180	38	0.00
8	181	38	0.00
8	182	38	0.00
8	183	38	0.00
8	184	38	0.00
8	185	38	0.00
8	186	38	0.00
8	187	38	0.00
8	188	38	0.00
8	189	38	0.00
8	190	38	0.00
8	149	38	0.00
8	151	38	0.00
8	152	38	0.00
8	153	38	0.00
8	155	38	0.00
8	154	38	0.00
8	156	38	0.00
8	157	38	0.00
8	1566	38	0.00
8	168	38	0.00
8	1565	38	0.00
8	1568	38	0.00
8	158	38	0.00
8	162	38	0.00
8	159	38	0.00
8	161	38	0.00
8	160	38	0.00
8	163	38	0.00
8	191	38	0.00
8	192	38	0.00
8	193	38	0.00
8	194	38	0.00
8	195	38	0.00
8	196	38	0.00
8	197	38	0.00
8	198	38	0.00
8	199	38	0.00
8	200	38	0.00
8	201	38	0.00
8	202	38	0.00
8	203	38	0.00
8	204	38	0.00
8	205	38	0.00
8	206	38	0.00
8	207	38	0.00
8	208	38	0.00
8	209	38	0.00
8	210	38	0.00
8	211	38	0.00
8	216	38	0.00
8	217	38	0.00
8	218	38	0.00
8	219	38	0.00
8	220	38	0.00
8	221	38	0.00
8	222	38	0.00
8	223	38	0.00
8	224	38	0.00
8	227	38	0.00
8	228	38	0.00
8	229	38	0.00
8	230	38	0.00
8	231	38	0.00
8	232	38	0.00
8	233	38	0.00
8	234	38	0.00
8	235	38	0.00
8	213	38	0.00
8	212	38	0.00
8	226	38	0.00
8	236	38	0.00
8	237	38	0.00
8	238	38	0.00
8	239	38	0.00
8	240	38	0.00
8	241	38	0.00
8	242	38	0.00
8	243	38	0.00
8	244	38	0.00
8	246	38	0.00
8	247	38	0.00
8	248	38	0.00
8	253	38	0.00
8	137	38	0.00
8	275	38	0.00
8	254	38	0.00
8	255	38	0.00
8	256	38	0.00
8	257	38	0.00
8	258	38	0.00
8	259	38	0.00
8	260	38	0.00
8	261	38	0.00
8	262	38	0.00
8	263	38	0.00
8	264	38	0.00
8	214	38	0.00
8	265	38	0.00
8	267	38	0.00
8	268	38	0.00
8	269	38	0.00
8	270	38	0.00
8	271	38	0.00
8	272	38	0.00
8	273	38	0.00
8	274	38	0.00
8	251	38	0.00
8	249	38	0.00
8	250	38	0.00
8	252	38	0.00
8	276	38	0.00
8	277	38	0.00
8	278	38	0.00
8	280	38	0.00
8	281	38	0.00
8	282	38	0.00
8	283	38	0.00
8	284	38	0.00
8	285	38	0.00
8	286	38	0.00
8	287	38	0.00
8	288	38	0.00
8	289	38	0.00
8	290	38	0.00
8	291	38	0.00
8	292	38	0.00
8	295	38	0.00
8	297	38	0.00
8	298	38	0.00
8	301	38	0.00
8	302	38	0.00
8	304	38	0.00
8	305	38	0.00
8	306	38	0.00
8	307	38	0.00
8	308	38	0.00
8	309	38	0.00
8	310	38	0.00
8	311	38	0.00
8	312	38	0.00
8	300	38	0.00
8	313	38	0.00
8	314	38	0.00
8	315	38	0.00
8	316	38	0.00
8	317	38	0.00
8	318	38	0.00
8	319	38	0.00
8	320	38	0.00
8	294	38	0.00
8	299	38	0.00
8	296	38	0.00
8	74	38	0.00
8	321	38	0.00
8	322	38	0.00
8	323	38	0.00
8	324	38	0.00
8	325	38	0.00
8	326	38	0.00
8	327	38	0.00
8	328	38	0.00
8	58	38	0.00
8	329	38	0.00
8	330	38	0.00
8	331	38	0.00
8	63	38	0.00
8	332	38	0.00
8	65	38	0.00
8	333	38	0.00
8	348	38	0.00
8	334	38	0.00
8	335	38	0.00
8	106	38	0.00
8	336	38	0.00
8	337	38	0.00
8	338	38	0.00
8	27	38	0.00
8	339	38	0.00
8	33	38	0.00
8	340	38	0.00
8	341	38	0.00
8	342	38	0.00
8	343	38	0.00
8	344	38	0.00
8	345	38	0.00
8	346	38	0.00
8	347	38	0.00
8	349	38	0.00
8	350	38	0.00
8	351	38	0.00
8	352	38	0.00
8	3	38	0.00
8	72	38	0.00
8	76	38	0.00
8	372	38	0.00
8	135	38	0.00
8	136	38	0.00
8	124	38	0.00
8	353	38	0.00
8	354	38	0.00
8	361	38	0.00
8	366	38	0.00
8	368	38	0.00
8	369	38	0.00
8	370	38	0.00
8	371	38	0.00
8	67	38	0.00
8	25	38	0.00
8	79	38	0.00
8	70	38	0.00
8	85	38	0.00
8	30	38	0.00
8	57	38	0.00
8	110	38	0.00
8	10	38	0.00
8	355	38	0.00
8	356	38	0.00
8	357	38	0.00
8	358	38	0.00
8	359	38	0.00
8	360	38	0.00
8	362	38	0.00
8	363	38	0.00
8	365	38	0.00
8	417	38	0.00
8	367	38	0.00
8	374	38	0.00
8	376	38	0.00
8	377	38	0.00
8	378	38	0.00
8	375	38	0.00
8	382	38	0.00
8	386	38	0.00
8	389	38	0.00
8	391	38	0.00
8	392	38	0.00
8	393	38	0.00
8	394	38	0.00
8	395	38	0.00
8	396	38	0.00
8	397	38	0.00
8	398	38	0.00
8	399	38	0.00
8	400	38	0.00
8	401	38	0.00
8	418	38	0.00
8	419	38	0.00
8	420	38	0.00
8	421	38	0.00
8	416	38	0.00
8	387	38	0.00
8	388	38	0.00
8	383	38	0.00
8	384	38	0.00
8	385	38	0.00
8	390	38	0.00
8	402	38	0.00
8	403	38	0.00
8	404	38	0.00
8	379	38	0.00
8	380	38	0.00
8	381	38	0.00
8	405	38	0.00
8	406	38	0.00
8	407	38	0.00
8	408	38	0.00
8	409	38	0.00
8	410	38	0.00
8	411	38	0.00
8	412	38	0.00
8	414	38	0.00
8	413	38	0.00
8	415	38	0.00
8	422	38	0.00
8	423	38	0.00
8	424	38	0.00
8	425	38	0.00
8	426	38	0.00
8	427	38	0.00
8	428	38	0.00
8	429	38	0.00
8	430	38	0.00
8	431	38	0.00
8	432	38	0.00
8	433	38	0.00
8	434	38	0.00
8	435	38	0.00
8	436	38	0.00
8	437	38	0.00
8	439	38	0.00
8	440	38	0.00
8	441	38	0.00
8	442	38	0.00
8	443	38	0.00
8	444	38	0.00
8	445	38	0.00
8	446	38	0.00
8	447	38	0.00
8	450	38	0.00
8	451	38	0.00
8	453	38	0.00
8	438	38	0.00
8	456	38	0.00
8	455	38	0.00
8	454	38	0.00
8	457	38	0.00
8	458	38	0.00
8	459	38	0.00
8	460	38	0.00
8	463	38	0.00
8	462	38	0.00
8	461	38	0.00
8	449	38	0.00
8	452	38	0.00
8	467	38	0.00
8	469	38	0.00
8	470	38	0.00
8	471	38	0.00
8	472	38	0.00
8	473	38	0.00
8	474	38	0.00
8	475	38	0.00
8	476	38	0.00
8	477	38	0.00
8	480	38	0.00
8	481	38	0.00
8	482	38	0.00
8	483	38	0.00
8	484	38	0.00
8	485	38	0.00
8	486	38	0.00
8	487	38	0.00
8	488	38	0.00
8	489	38	0.00
8	490	38	0.00
8	491	38	0.00
8	492	38	0.00
8	493	38	0.00
8	494	38	0.00
8	495	38	0.00
8	496	38	0.00
8	497	38	0.00
8	498	38	0.00
8	499	38	0.00
8	500	38	0.00
8	502	38	0.00
8	503	38	0.00
8	504	38	0.00
8	505	38	0.00
8	464	38	0.00
8	465	38	0.00
8	466	38	0.00
8	479	38	0.00
8	478	38	0.00
8	501	38	0.00
8	1572	38	0.00
8	506	38	0.00
8	507	38	0.00
8	508	38	0.00
8	509	38	0.00
8	510	38	0.00
8	511	38	0.00
8	512	38	0.00
8	513	38	0.00
8	514	38	0.00
8	515	38	0.00
8	516	38	0.00
8	517	38	0.00
8	518	38	0.00
8	519	38	0.00
8	520	38	0.00
8	521	38	0.00
8	522	38	0.00
8	523	38	0.00
8	524	38	0.00
8	525	38	0.00
8	526	38	0.00
8	527	38	0.00
8	528	38	0.00
8	531	38	0.00
8	532	38	0.00
8	540	38	0.00
8	541	38	0.00
8	546	38	0.00
8	547	38	0.00
8	530	38	0.00
8	533	38	0.00
8	534	38	0.00
8	535	38	0.00
8	536	38	0.00
8	537	38	0.00
8	538	38	0.00
8	539	38	0.00
8	542	38	0.00
8	543	38	0.00
8	544	38	0.00
8	548	38	0.00
8	552	38	0.00
8	553	38	0.00
8	555	38	0.00
8	578	38	0.00
8	579	38	0.00
8	580	38	0.00
8	581	38	0.00
8	582	38	0.00
8	583	38	0.00
8	585	38	0.00
8	588	38	0.00
8	589	38	0.00
8	587	38	0.00
8	576	38	0.00
8	577	38	0.00
8	556	38	0.00
8	557	38	0.00
8	567	38	0.00
8	568	38	0.00
8	569	38	0.00
8	570	38	0.00
8	571	38	0.00
8	572	38	0.00
8	573	38	0.00
8	574	38	0.00
8	575	38	0.00
8	565	38	0.00
8	566	38	0.00
8	551	38	0.00
8	549	38	0.00
8	550	38	0.00
8	554	38	0.00
8	558	38	0.00
8	559	38	0.00
8	1697	38	0.00
8	600	38	0.00
8	601	38	0.00
8	602	38	0.00
8	603	38	0.00
8	604	38	0.00
8	560	38	0.00
8	564	38	0.00
8	562	38	0.00
8	605	38	0.00
8	606	38	0.00
8	607	38	0.00
8	608	38	0.00
8	609	38	0.00
8	610	38	0.00
8	611	38	0.00
8	612	38	0.00
8	615	38	0.00
8	616	38	0.00
8	617	38	0.00
8	618	38	0.00
8	619	38	0.00
8	620	38	0.00
8	622	38	0.00
8	623	38	0.00
8	624	38	0.00
8	627	38	0.00
8	590	38	0.00
8	591	38	0.00
8	592	38	0.00
8	594	38	0.00
8	595	38	0.00
8	596	38	0.00
8	599	38	0.00
8	614	38	0.00
8	625	38	0.00
8	626	38	0.00
8	628	38	0.00
8	629	38	0.00
8	631	38	0.00
8	613	38	0.00
8	621	38	0.00
8	597	38	0.00
8	598	38	0.00
8	632	38	0.00
8	633	38	0.00
8	636	38	0.00
8	637	38	0.00
8	639	38	0.00
8	640	38	0.00
8	641	38	0.00
8	642	38	0.00
8	643	38	0.00
8	645	38	0.00
8	648	38	0.00
8	649	38	0.00
8	650	38	0.00
8	651	38	0.00
8	652	38	0.00
8	653	38	0.00
8	654	38	0.00
8	655	38	0.00
8	656	38	0.00
8	657	38	0.00
8	660	38	0.00
8	666	38	0.00
8	661	38	0.00
8	634	38	0.00
8	669	38	0.00
8	668	38	0.00
8	659	38	0.00
8	635	38	0.00
8	646	38	0.00
8	647	38	0.00
8	658	38	0.00
8	638	38	0.00
8	644	38	0.00
8	665	38	0.00
8	667	38	0.00
8	674	38	0.00
8	670	38	0.00
8	671	38	0.00
8	672	38	0.00
8	673	38	0.00
8	664	38	0.00
8	686	38	0.00
8	687	38	0.00
8	688	38	0.00
8	689	38	0.00
8	690	38	0.00
8	691	38	0.00
8	692	38	0.00
8	693	38	0.00
8	694	38	0.00
8	695	38	0.00
8	696	38	0.00
8	697	38	0.00
8	698	38	0.00
8	699	38	0.00
8	700	38	0.00
8	701	38	0.00
8	702	38	0.00
8	703	38	0.00
8	704	38	0.00
8	705	38	0.00
8	706	38	0.00
8	707	38	0.00
8	708	38	0.00
8	709	38	0.00
8	710	38	0.00
8	711	38	0.00
8	712	38	0.00
8	713	38	0.00
8	714	38	0.00
8	715	38	0.00
8	716	38	0.00
8	717	38	0.00
8	681	38	0.00
8	682	38	0.00
8	680	38	0.00
8	684	38	0.00
8	685	38	0.00
8	677	38	0.00
8	683	38	0.00
8	679	38	0.00
8	718	38	0.00
8	719	38	0.00
8	720	38	0.00
8	721	38	0.00
8	722	38	0.00
8	723	38	0.00
8	724	38	0.00
8	725	38	0.00
8	726	38	0.00
8	727	38	0.00
8	728	38	0.00
8	729	38	0.00
8	730	38	0.00
8	731	38	0.00
8	732	38	0.00
8	733	38	0.00
8	734	38	0.00
8	735	38	0.00
8	736	38	0.00
8	737	38	0.00
8	738	38	0.00
8	739	38	0.00
8	740	38	0.00
8	741	38	0.00
8	742	38	0.00
8	743	38	0.00
8	744	38	0.00
8	745	38	0.00
8	746	38	0.00
8	747	38	0.00
8	748	38	0.00
8	749	38	0.00
8	750	38	0.00
8	751	38	0.00
8	752	38	0.00
8	753	38	0.00
8	754	38	0.00
8	755	38	0.00
8	756	38	0.00
8	757	38	0.00
8	758	38	0.00
8	759	38	0.00
8	760	38	0.00
8	761	38	0.00
8	762	38	0.00
8	763	38	0.00
8	764	38	0.00
8	765	38	0.00
8	1698	38	0.00
8	766	38	0.00
8	767	38	0.00
8	768	38	0.00
8	769	38	0.00
8	770	38	0.00
8	771	38	0.00
8	772	38	0.00
8	773	38	0.00
8	774	38	0.00
8	775	38	0.00
8	776	38	0.00
8	777	38	0.00
8	778	38	0.00
8	779	38	0.00
8	780	38	0.00
8	781	38	0.00
8	782	38	0.00
8	783	38	0.00
8	784	38	0.00
8	785	38	0.00
8	786	38	0.00
8	787	38	0.00
8	788	38	0.00
8	789	38	0.00
8	790	38	0.00
8	791	38	0.00
8	792	38	0.00
8	793	38	0.00
8	794	38	0.00
8	796	38	0.00
8	797	38	0.00
8	798	38	0.00
8	799	38	0.00
8	800	38	0.00
8	801	38	0.00
8	802	38	0.00
8	803	38	0.00
8	804	38	0.00
8	805	38	0.00
8	806	38	0.00
8	807	38	0.00
8	808	38	0.00
8	809	38	0.00
8	810	38	0.00
8	811	38	0.00
8	812	38	0.00
8	813	38	0.00
8	814	38	0.00
8	815	38	0.00
8	816	38	0.00
8	817	38	0.00
8	818	38	0.00
8	819	38	0.00
8	820	38	0.00
8	821	38	0.00
8	822	38	0.00
8	823	38	0.00
8	824	38	0.00
8	825	38	0.00
8	826	38	0.00
8	827	38	0.00
8	828	38	0.00
8	829	38	0.00
8	831	38	0.00
8	832	38	0.00
8	833	38	0.00
8	834	38	0.00
8	835	38	0.00
8	836	38	0.00
8	837	38	0.00
8	838	38	0.00
8	839	38	0.00
8	840	38	0.00
8	841	38	0.00
8	842	38	0.00
8	843	38	0.00
8	844	38	0.00
8	845	38	0.00
8	846	38	0.00
8	847	38	0.00
8	848	38	0.00
8	849	38	0.00
8	850	38	0.00
8	851	38	0.00
8	852	38	0.00
8	853	38	0.00
8	854	38	0.00
8	855	38	0.00
8	856	38	0.00
8	857	38	0.00
8	858	38	0.00
8	859	38	0.00
8	860	38	0.00
8	861	38	0.00
8	862	38	0.00
8	864	38	0.00
8	865	38	0.00
8	866	38	0.00
8	867	38	0.00
8	868	38	0.00
8	869	38	0.00
8	870	38	0.00
8	871	38	0.00
8	880	38	0.00
8	881	38	0.00
8	883	38	0.00
8	884	38	0.00
8	885	38	0.00
8	886	38	0.00
8	887	38	0.00
8	888	38	0.00
8	889	38	0.00
8	890	38	0.00
8	891	38	0.00
8	872	38	0.00
8	873	38	0.00
8	874	38	0.00
8	875	38	0.00
8	878	38	0.00
8	877	38	0.00
8	879	38	0.00
8	863	38	0.00
8	892	38	0.00
8	893	38	0.00
8	894	38	0.00
8	895	38	0.00
8	896	38	0.00
8	897	38	0.00
8	898	38	0.00
8	899	38	0.00
8	900	38	0.00
8	1921	38	0.00
8	901	38	0.00
8	902	38	0.00
8	903	38	0.00
8	904	38	0.00
8	905	38	0.00
8	906	38	0.00
8	907	38	0.00
8	908	38	0.00
8	909	38	0.00
8	910	38	0.00
8	911	38	0.00
8	912	38	0.00
8	913	38	0.00
8	914	38	0.00
8	915	38	0.00
8	916	38	0.00
8	917	38	0.00
8	918	38	0.00
8	919	38	0.00
8	920	38	0.00
8	921	38	0.00
8	922	38	0.00
8	930	38	0.00
8	931	38	0.00
8	932	38	0.00
8	933	38	0.00
8	934	38	0.00
8	927	38	0.00
8	928	38	0.00
8	923	38	0.00
8	924	38	0.00
8	929	38	0.00
8	935	38	0.00
8	936	38	0.00
8	937	38	0.00
8	938	38	0.00
8	939	38	0.00
8	940	38	0.00
8	941	38	0.00
8	942	38	0.00
8	943	38	0.00
8	944	38	0.00
8	945	38	0.00
8	946	38	0.00
8	947	38	0.00
8	948	38	0.00
8	949	38	0.00
8	950	38	0.00
8	951	38	0.00
8	952	38	0.00
8	953	38	0.00
8	954	38	0.00
8	955	38	0.00
8	956	38	0.00
8	957	38	0.00
8	958	38	0.00
8	959	38	0.00
8	960	38	0.00
8	961	38	0.00
8	962	38	0.00
8	965	38	0.00
8	966	38	0.00
8	967	38	0.00
8	968	38	0.00
8	969	38	0.00
8	970	38	0.00
8	971	38	0.00
8	973	38	0.00
8	974	38	0.00
8	975	38	0.00
8	963	38	0.00
8	964	38	0.00
8	972	38	0.00
8	1922	38	0.00
8	1000	38	0.00
8	1001	38	0.00
8	1002	38	0.00
8	1003	38	0.00
8	1004	38	0.00
8	1005	38	0.00
8	1006	38	0.00
8	1007	38	0.00
8	1008	38	0.00
8	1009	38	0.00
8	1010	38	0.00
8	1011	38	0.00
8	1012	38	0.00
8	1013	38	0.00
8	1014	38	0.00
8	1015	38	0.00
8	1016	38	0.00
8	977	38	0.00
8	978	38	0.00
8	979	38	0.00
8	980	38	0.00
8	981	38	0.00
8	982	38	0.00
8	983	38	0.00
8	984	38	0.00
8	985	38	0.00
8	1017	38	0.00
8	1018	38	0.00
8	1019	38	0.00
8	1020	38	0.00
8	1021	38	0.00
8	1022	38	0.00
8	1023	38	0.00
8	1024	38	0.00
8	1025	38	0.00
8	1026	38	0.00
8	1027	38	0.00
8	1028	38	0.00
8	1029	38	0.00
8	986	38	0.00
8	987	38	0.00
8	990	38	0.00
8	991	38	0.00
8	992	38	0.00
8	993	38	0.00
8	994	38	0.00
8	995	38	0.00
8	997	38	0.00
8	998	38	0.00
8	999	38	0.00
8	1030	38	0.00
8	1031	38	0.00
8	1032	38	0.00
8	1033	38	0.00
8	1034	38	0.00
8	1035	38	0.00
8	1036	38	0.00
8	1037	38	0.00
8	1038	38	0.00
8	1039	38	0.00
8	1040	38	0.00
8	1041	38	0.00
8	1042	38	0.00
8	1043	38	0.00
8	1044	38	0.00
8	1045	38	0.00
8	1046	38	0.00
8	1047	38	0.00
8	1048	38	0.00
8	1050	38	0.00
8	1051	38	0.00
8	1052	38	0.00
8	1053	38	0.00
8	1054	38	0.00
8	1055	38	0.00
8	1056	38	0.00
8	1057	38	0.00
8	1058	38	0.00
8	1059	38	0.00
8	1060	38	0.00
8	1061	38	0.00
8	1062	38	0.00
8	1063	38	0.00
8	1064	38	0.00
8	1065	38	0.00
8	1066	38	0.00
8	1067	38	0.00
8	1068	38	0.00
8	1069	38	0.00
8	1070	38	0.00
8	1071	38	0.00
8	1072	38	0.00
8	1073	38	0.00
8	1074	38	0.00
8	1075	38	0.00
8	1076	38	0.00
8	1077	38	0.00
8	1078	38	0.00
8	1079	38	0.00
8	1080	38	0.00
8	1081	38	0.00
8	1083	38	0.00
8	1089	38	0.00
8	1090	38	0.00
8	1091	38	0.00
8	1092	38	0.00
8	1093	38	0.00
8	1094	38	0.00
8	1097	38	0.00
8	1098	38	0.00
8	1099	38	0.00
8	1100	38	0.00
8	1101	38	0.00
8	1102	38	0.00
8	1103	38	0.00
8	1104	38	0.00
8	1085	38	0.00
8	1086	38	0.00
8	1087	38	0.00
8	1088	38	0.00
8	1095	38	0.00
8	1096	38	0.00
8	1082	38	0.00
8	1105	38	0.00
8	1106	38	0.00
8	1107	38	0.00
8	1112	38	0.00
8	1113	38	0.00
8	1114	38	0.00
8	1115	38	0.00
8	1116	38	0.00
8	1117	38	0.00
8	1118	38	0.00
8	1119	38	0.00
8	1121	38	0.00
8	1122	38	0.00
8	1123	38	0.00
8	1124	38	0.00
8	1125	38	0.00
8	1126	38	0.00
8	1127	38	0.00
8	1128	38	0.00
8	1129	38	0.00
8	1130	38	0.00
8	1131	38	0.00
8	1132	38	0.00
8	1133	38	0.00
8	1134	38	0.00
8	1135	38	0.00
8	1136	38	0.00
8	1137	38	0.00
8	1138	38	0.00
8	1139	38	0.00
8	1140	38	0.00
8	1141	38	0.00
8	1142	38	0.00
8	1143	38	0.00
8	1144	38	0.00
8	1145	38	0.00
8	1109	38	0.00
8	1110	38	0.00
8	1111	38	0.00
8	1146	38	0.00
8	1147	38	0.00
8	1148	38	0.00
8	1149	38	0.00
8	1150	38	0.00
8	1151	38	0.00
8	1152	38	0.00
8	1153	38	0.00
8	1154	38	0.00
8	1155	38	0.00
8	1156	38	0.00
8	1157	38	0.00
8	1158	38	0.00
8	1159	38	0.00
8	1160	38	0.00
8	1161	38	0.00
8	1162	38	0.00
8	1163	38	0.00
8	1166	38	0.00
8	1168	38	0.00
8	1169	38	0.00
8	1170	38	0.00
8	1171	38	0.00
8	1172	38	0.00
8	1173	38	0.00
8	1174	38	0.00
8	1175	38	0.00
8	1176	38	0.00
8	1177	38	0.00
8	1178	38	0.00
8	1179	38	0.00
8	1180	38	0.00
8	1181	38	0.00
8	1182	38	0.00
8	1183	38	0.00
8	1184	38	0.00
8	1185	38	0.00
8	1167	38	0.00
8	1165	38	0.00
8	1186	38	0.00
8	1187	38	0.00
8	1188	38	0.00
8	1189	38	0.00
8	1191	38	0.00
8	1192	38	0.00
8	1193	38	0.00
8	1194	38	0.00
8	1195	38	0.00
8	1196	38	0.00
8	1197	38	0.00
8	1198	38	0.00
8	1199	38	0.00
8	1200	38	0.00
8	1201	38	0.00
8	1223	38	0.00
8	1203	38	0.00
8	1209	38	0.00
8	1212	38	0.00
8	1210	38	0.00
8	1221	38	0.00
8	1220	38	0.00
8	1222	38	0.00
8	1202	38	0.00
8	1213	38	0.00
8	1225	38	0.00
8	1205	38	0.00
8	1216	38	0.00
8	1224	38	0.00
8	1206	38	0.00
8	1207	38	0.00
8	1208	38	0.00
8	1226	38	0.00
8	1214	38	0.00
8	1215	38	0.00
8	1217	38	0.00
8	1218	38	0.00
8	1219	38	0.00
8	1190	38	0.00
8	1229	38	0.00
8	1230	38	0.00
8	1231	38	0.00
8	1232	38	0.00
8	1233	38	0.00
8	1234	38	0.00
8	1244	38	0.00
8	1245	38	0.00
8	1246	38	0.00
8	1248	38	0.00
8	1249	38	0.00
8	1250	38	0.00
8	1251	38	0.00
8	1252	38	0.00
8	1253	38	0.00
8	1254	38	0.00
8	1255	38	0.00
8	1256	38	0.00
8	1257	38	0.00
8	1258	38	0.00
8	1259	38	0.00
8	1260	38	0.00
8	1261	38	0.00
8	1262	38	0.00
8	1263	38	0.00
8	1264	38	0.00
8	1265	38	0.00
8	1266	38	0.00
8	1267	38	0.00
8	1227	38	0.00
8	1235	38	0.00
8	1236	38	0.00
8	1247	38	0.00
8	1237	38	0.00
8	1238	38	0.00
8	1239	38	0.00
8	1240	38	0.00
8	1242	38	0.00
8	1241	38	0.00
8	1243	38	0.00
8	1268	38	0.00
8	1270	38	0.00
8	1271	38	0.00
8	1272	38	0.00
8	1273	38	0.00
8	1274	38	0.00
8	1275	38	0.00
8	1276	38	0.00
8	1277	38	0.00
8	1278	38	0.00
8	1279	38	0.00
8	1280	38	0.00
8	1281	38	0.00
8	1282	38	0.00
8	1283	38	0.00
8	1284	38	0.00
8	1285	38	0.00
8	1286	38	0.00
8	1287	38	0.00
8	1288	38	0.00
8	1289	38	0.00
8	1290	38	0.00
8	1291	38	0.00
8	1292	38	0.00
8	1293	38	0.00
8	1294	38	0.00
8	1295	38	0.00
8	1296	38	0.00
8	1297	38	0.00
8	1298	38	0.00
8	1299	38	0.00
8	1300	38	0.00
8	1301	38	0.00
8	1302	38	0.00
8	1303	38	0.00
8	1304	38	0.00
8	1305	38	0.00
8	1306	38	0.00
8	1307	38	0.00
8	1308	38	0.00
8	1309	38	0.00
8	1310	38	0.00
8	1311	38	0.00
8	1312	38	0.00
8	1313	38	0.00
8	1314	38	0.00
8	1315	38	0.00
8	1316	38	0.00
8	1317	38	0.00
8	1318	38	0.00
8	1319	38	0.00
8	1320	38	0.00
8	1321	38	0.00
8	1322	38	0.00
8	1323	38	0.00
8	1324	38	0.00
8	1325	38	0.00
8	1326	38	0.00
8	1327	38	0.00
8	1328	38	0.00
8	1329	38	0.00
8	1330	38	0.00
8	1331	38	0.00
8	1332	38	0.00
8	1333	38	0.00
8	1334	38	0.00
8	1335	38	0.00
8	1336	38	0.00
8	1337	38	0.00
8	1338	38	0.00
8	1339	38	0.00
8	1340	38	0.00
8	1341	38	0.00
8	1342	38	0.00
8	1343	38	0.00
8	1344	38	0.00
8	1345	38	0.00
8	1346	38	0.00
8	1347	38	0.00
8	1349	38	0.00
8	1350	38	0.00
8	1351	38	0.00
8	1352	38	0.00
8	1353	38	0.00
8	1354	38	0.00
8	1359	38	0.00
8	1361	38	0.00
8	1362	38	0.00
8	1363	38	0.00
8	1364	38	0.00
8	1365	38	0.00
8	1366	38	0.00
8	1367	38	0.00
8	1368	38	0.00
8	1369	38	0.00
8	1370	38	0.00
8	1371	38	0.00
8	1372	38	0.00
8	1373	38	0.00
8	1374	38	0.00
8	1375	38	0.00
8	1376	38	0.00
8	1377	38	0.00
8	1378	38	0.00
8	1379	38	0.00
8	1380	38	0.00
8	1381	38	0.00
8	1382	38	0.00
8	1383	38	0.00
8	1384	38	0.00
8	1385	38	0.00
8	1386	38	0.00
8	1387	38	0.00
8	1388	38	0.00
8	1389	38	0.00
8	1390	38	0.00
8	1391	38	0.00
8	1392	38	0.00
8	1393	38	0.00
8	1394	38	0.00
8	1355	38	0.00
8	1360	38	0.00
8	1357	38	0.00
8	1358	38	0.00
8	1395	38	0.00
8	12	38	0.00
8	13	38	0.00
8	14	38	0.00
8	15	38	0.00
8	16	38	0.00
8	17	38	0.00
8	18	38	0.00
8	20	38	0.00
8	21	38	0.00
8	1396	38	0.00
8	1397	38	0.00
8	1398	38	0.00
8	1399	38	0.00
8	22	38	0.00
8	7	38	0.00
8	11	38	0.00
8	32	38	0.00
8	35	38	0.00
8	36	38	0.00
8	1406	38	0.00
8	38	38	0.00
8	40	38	0.00
8	41	38	0.00
8	42	38	0.00
8	43	38	0.00
8	44	38	0.00
8	45	38	0.00
8	46	38	0.00
8	47	38	0.00
8	48	38	0.00
8	49	38	0.00
8	50	38	0.00
8	51	38	0.00
8	24	38	0.00
8	52	38	0.00
8	1402	38	0.00
8	1404	38	0.00
8	1401	38	0.00
8	1403	38	0.00
8	1405	38	0.00
8	1407	38	0.00
8	1408	38	0.00
8	1409	38	0.00
8	56	38	0.00
8	1410	38	0.00
8	1411	38	0.00
8	1412	38	0.00
8	60	38	0.00
8	62	38	0.00
8	1414	38	0.00
8	1415	38	0.00
8	66	38	0.00
8	1416	38	0.00
8	1417	38	0.00
8	1418	38	0.00
8	71	38	0.00
8	1419	38	0.00
8	1420	38	0.00
8	1421	38	0.00
8	68	38	0.00
8	78	38	0.00
8	1422	38	0.00
8	80	38	0.00
8	81	38	0.00
8	82	38	0.00
8	83	38	0.00
8	1423	38	0.00
8	1424	38	0.00
8	1425	38	0.00
8	87	38	0.00
8	1426	38	0.00
8	1427	38	0.00
8	90	38	0.00
8	91	38	0.00
8	1428	38	0.00
8	93	38	0.00
8	94	38	0.00
8	95	38	0.00
8	96	38	0.00
8	1429	38	0.00
8	1430	38	0.00
8	1413	38	0.00
8	1431	38	0.00
8	100	38	0.00
8	1432	38	0.00
8	102	38	0.00
8	103	38	0.00
8	104	38	0.00
8	1433	38	0.00
8	1434	38	0.00
8	108	38	0.00
8	1435	38	0.00
8	1436	38	0.00
8	111	38	0.00
8	112	38	0.00
8	113	38	0.00
8	114	38	0.00
8	115	38	0.00
8	116	38	0.00
8	117	38	0.00
8	118	38	0.00
8	1437	38	0.00
8	1438	38	0.00
8	1439	38	0.00
8	119	38	0.00
8	1440	38	0.00
8	128	38	0.00
8	1441	38	0.00
8	1442	38	0.00
8	1443	38	0.00
8	1444	38	0.00
8	1445	38	0.00
8	1446	38	0.00
8	1447	38	0.00
8	1448	38	0.00
8	1449	38	0.00
8	1450	38	0.00
8	1451	38	0.00
8	1452	38	0.00
8	1453	38	0.00
8	1454	38	0.00
8	1455	38	0.00
8	1456	38	0.00
8	131	38	0.00
8	1457	38	0.00
8	1458	38	0.00
8	1459	38	0.00
8	122	38	0.00
8	1460	38	0.00
8	1461	38	0.00
8	1462	38	0.00
8	1463	38	0.00
8	1464	38	0.00
8	1465	38	0.00
8	1466	38	0.00
8	1467	38	0.00
8	1468	38	0.00
8	1469	38	0.00
8	1470	38	0.00
8	125	38	0.00
8	1471	38	0.00
8	1472	38	0.00
8	130	38	0.00
8	120	38	0.00
8	1473	38	0.00
8	1474	38	0.00
8	123	38	0.00
8	126	38	0.00
8	129	38	0.00
8	1574	38	0.00
8	1575	38	0.00
8	1576	38	0.00
8	1577	38	0.00
8	1578	38	0.00
8	1579	38	0.00
8	1580	38	0.00
8	1581	38	0.00
8	1582	38	0.00
8	1583	38	0.00
8	1584	38	0.00
8	1585	38	0.00
8	1586	38	0.00
8	1587	38	0.00
8	1592	38	0.00
8	1593	38	0.00
8	1590	38	0.00
8	1591	38	0.00
8	1594	38	0.00
8	1595	38	0.00
8	1596	38	0.00
8	1597	38	0.00
8	1598	38	0.00
8	1599	38	0.00
8	1612	38	0.00
8	1613	38	0.00
8	1614	38	0.00
8	1615	38	0.00
8	1616	38	0.00
8	1617	38	0.00
8	1618	38	0.00
8	1619	38	0.00
8	1620	38	0.00
8	1621	38	0.00
8	1622	38	0.00
8	1623	38	0.00
8	1624	38	0.00
8	1626	38	0.00
8	1627	38	0.00
8	1628	38	0.00
8	1629	38	0.00
8	1630	38	0.00
8	1631	38	0.00
8	1632	38	0.00
8	1633	38	0.00
8	1610	38	0.00
8	1611	38	0.00
8	1600	38	0.00
8	1601	38	0.00
8	1602	38	0.00
8	1603	38	0.00
8	1604	38	0.00
8	1605	38	0.00
8	1606	38	0.00
8	1607	38	0.00
8	1608	38	0.00
8	1609	38	0.00
8	1648	38	0.00
8	1649	38	0.00
8	1650	38	0.00
8	1651	38	0.00
8	1652	38	0.00
8	1659	38	0.00
8	1660	38	0.00
8	1661	38	0.00
8	1662	38	0.00
8	1663	38	0.00
8	1664	38	0.00
8	1665	38	0.00
8	1666	38	0.00
8	1667	38	0.00
8	1669	38	0.00
8	1634	38	0.00
8	1636	38	0.00
8	1635	38	0.00
8	1637	38	0.00
8	1638	38	0.00
8	1639	38	0.00
8	1640	38	0.00
8	1641	38	0.00
8	1642	38	0.00
8	1643	38	0.00
8	1645	38	0.00
8	1644	38	0.00
8	1647	38	0.00
8	1653	38	0.00
8	1654	38	0.00
8	1655	38	0.00
8	1656	38	0.00
8	1671	38	0.00
8	1670	38	0.00
8	1668	38	0.00
8	1658	38	0.00
8	1681	38	0.00
8	1682	38	0.00
8	1683	38	0.00
8	1684	38	0.00
8	1685	38	0.00
8	1686	38	0.00
8	1687	38	0.00
8	1688	38	0.00
8	1692	38	0.00
8	1693	38	0.00
8	1694	38	0.00
8	1696	38	0.00
8	1699	38	0.00
8	1695	38	0.00
8	1700	38	0.00
8	1701	38	0.00
8	1702	38	0.00
8	1703	38	0.00
8	1704	38	0.00
8	1705	38	0.00
8	1706	38	0.00
8	1707	38	0.00
8	1714	38	0.00
8	1715	38	0.00
8	1716	38	0.00
8	1712	38	0.00
8	1713	38	0.00
8	1691	38	0.00
8	1690	38	0.00
8	1689	38	0.00
8	1678	38	0.00
8	1679	38	0.00
8	1677	38	0.00
8	1676	38	0.00
8	1675	38	0.00
8	1674	38	0.00
8	1673	38	0.00
8	1672	38	0.00
8	1708	38	0.00
8	1711	38	0.00
8	1710	38	0.00
8	1717	38	0.00
8	1718	38	0.00
8	1719	38	0.00
8	1720	38	0.00
8	1721	38	0.00
8	1724	38	0.00
8	1725	38	0.00
8	1726	38	0.00
8	1727	38	0.00
8	1728	38	0.00
8	1729	38	0.00
8	1730	38	0.00
8	1731	38	0.00
8	1732	38	0.00
8	1733	38	0.00
8	1734	38	0.00
8	1735	38	0.00
8	1736	38	0.00
8	1737	38	0.00
8	1738	38	0.00
8	1739	38	0.00
8	1740	38	0.00
8	1741	38	0.00
8	2143	38	0.00
8	1742	38	0.00
8	1743	38	0.00
8	1744	38	0.00
8	1745	38	0.00
8	1746	38	0.00
8	1747	38	0.00
8	1748	38	0.00
8	1749	38	0.00
8	1750	38	0.00
8	1751	38	0.00
8	1752	38	0.00
8	1754	38	0.00
8	1755	38	0.00
8	1756	38	0.00
8	1757	38	0.00
8	1758	38	0.00
8	1722	38	0.00
8	1759	38	0.00
8	1760	38	0.00
8	1761	38	0.00
8	1762	38	0.00
8	1763	38	0.00
8	1764	38	0.00
8	1765	38	0.00
8	1766	38	0.00
8	1767	38	0.00
8	1768	38	0.00
8	1769	38	0.00
8	1770	38	0.00
8	1771	38	0.00
8	1772	38	0.00
8	1773	38	0.00
8	1774	38	0.00
8	1775	38	0.00
8	1776	38	0.00
8	1777	38	0.00
8	1778	38	0.00
8	1779	38	0.00
8	1780	38	0.00
8	1781	38	0.00
8	1782	38	0.00
8	1783	38	0.00
8	1785	38	0.00
8	2144	38	0.00
8	1786	38	0.00
8	1787	38	0.00
8	1788	38	0.00
8	1789	38	0.00
8	1790	38	0.00
8	1791	38	0.00
8	1793	38	0.00
8	1794	38	0.00
8	1795	38	0.00
8	1796	38	0.00
8	1797	38	0.00
8	1798	38	0.00
8	1799	38	0.00
8	1800	38	0.00
8	1801	38	0.00
8	1784	38	0.00
8	1802	38	0.00
8	1803	38	0.00
8	1804	38	0.00
8	1808	38	0.00
8	1811	38	0.00
8	1812	38	0.00
8	1813	38	0.00
8	1814	38	0.00
8	1815	38	0.00
8	1816	38	0.00
8	1817	38	0.00
8	1818	38	0.00
8	1819	38	0.00
8	1820	38	0.00
8	1821	38	0.00
8	1822	38	0.00
8	1823	38	0.00
8	1824	38	0.00
8	1825	38	0.00
8	1826	38	0.00
8	1827	38	0.00
8	1828	38	0.00
8	1829	38	0.00
8	1830	38	0.00
8	1831	38	0.00
8	1832	38	0.00
8	1833	38	0.00
8	1834	38	0.00
8	1835	38	0.00
8	1836	38	0.00
8	1837	38	0.00
8	1838	38	0.00
8	1839	38	0.00
8	1840	38	0.00
8	1841	38	0.00
8	1842	38	0.00
8	1846	38	0.00
8	1806	38	0.00
8	1807	38	0.00
8	1843	38	0.00
8	1845	38	0.00
8	1844	38	0.00
8	1810	38	0.00
8	1809	38	0.00
8	1847	38	0.00
8	1848	38	0.00
8	1849	38	0.00
8	1850	38	0.00
8	1851	38	0.00
8	1852	38	0.00
8	1853	38	0.00
8	1854	38	0.00
8	1855	38	0.00
8	1856	38	0.00
8	1857	38	0.00
8	1858	38	0.00
8	1859	38	0.00
8	1860	38	0.00
8	1861	38	0.00
8	1862	38	0.00
8	1863	38	0.00
8	1864	38	0.00
8	1865	38	0.00
8	1866	38	0.00
8	1867	38	0.00
8	1868	38	0.00
8	1869	38	0.00
8	1872	38	0.00
8	1873	38	0.00
8	1874	38	0.00
8	1875	38	0.00
8	1876	38	0.00
8	1877	38	0.00
8	1878	38	0.00
8	1880	38	0.00
8	1881	38	0.00
8	1882	38	0.00
8	1883	38	0.00
8	1884	38	0.00
8	1885	38	0.00
8	1886	38	0.00
8	1887	38	0.00
8	1888	38	0.00
8	1889	38	0.00
8	1871	38	0.00
8	1879	38	0.00
8	1890	38	0.00
8	1891	38	0.00
8	1892	38	0.00
8	1893	38	0.00
8	1894	38	0.00
8	1895	38	0.00
8	1896	38	0.00
8	1897	38	0.00
8	1898	38	0.00
8	1899	38	0.00
8	1900	38	0.00
8	1901	38	0.00
8	1902	38	0.00
8	1903	38	0.00
8	1904	38	0.00
8	1905	38	0.00
8	1906	38	0.00
8	1907	38	0.00
8	1908	38	0.00
8	1909	38	0.00
8	1910	38	0.00
8	1911	38	0.00
8	1912	38	0.00
8	1913	38	0.00
8	1914	38	0.00
8	1915	38	0.00
8	1916	38	0.00
8	1917	38	0.00
8	1918	38	0.00
8	1919	38	0.00
8	1920	38	0.00
8	1924	38	0.00
8	1925	38	0.00
8	1926	38	0.00
8	1927	38	0.00
8	1928	38	0.00
8	1929	38	0.00
8	1930	38	0.00
8	1931	38	0.00
8	1932	38	0.00
8	1933	38	0.00
8	1934	38	0.00
8	1935	38	0.00
8	1937	38	0.00
8	1938	38	0.00
8	1939	38	0.00
8	1940	38	0.00
8	1941	38	0.00
8	1942	38	0.00
8	1943	38	0.00
8	1944	38	0.00
8	1945	38	0.00
8	1946	38	0.00
8	1947	38	0.00
8	1951	38	0.00
8	1952	38	0.00
8	1953	38	0.00
8	1954	38	0.00
8	1955	38	0.00
8	1956	38	0.00
8	1957	38	0.00
8	1958	38	0.00
8	1959	38	0.00
8	1960	38	0.00
8	1961	38	0.00
8	1962	38	0.00
8	1963	38	0.00
8	1964	38	0.00
8	1965	38	0.00
8	1966	38	0.00
8	1967	38	0.00
8	1968	38	0.00
8	1969	38	0.00
8	1970	38	0.00
8	1971	38	0.00
8	1972	38	0.00
8	1973	38	0.00
8	1974	38	0.00
8	1975	38	0.00
8	1976	38	0.00
8	1977	38	0.00
8	1948	38	0.00
8	1949	38	0.00
8	1950	38	0.00
8	1978	38	0.00
8	1979	38	0.00
8	1980	38	0.00
8	1981	38	0.00
8	1982	38	0.00
8	1983	38	0.00
8	1984	38	0.00
8	1985	38	0.00
8	1986	38	0.00
8	1987	38	0.00
8	1988	38	0.00
8	1989	38	0.00
8	1990	38	0.00
8	1991	38	0.00
8	1992	38	0.00
8	1994	38	0.00
8	1995	38	0.00
8	1996	38	0.00
8	1997	38	0.00
8	1998	38	0.00
8	1999	38	0.00
8	2000	38	0.00
8	2001	38	0.00
8	2002	38	0.00
8	2003	38	0.00
8	2004	38	0.00
8	2005	38	0.00
8	2006	38	0.00
8	2007	38	0.00
8	2008	38	0.00
8	2232	38	0.00
8	2009	38	0.00
8	2010	38	0.00
8	2011	38	0.00
8	2012	38	0.00
8	2013	38	0.00
8	2014	38	0.00
8	2015	38	0.00
8	2016	38	0.00
8	2017	38	0.00
8	2018	38	0.00
8	2019	38	0.00
8	2020	38	0.00
8	2021	38	0.00
8	2022	38	0.00
8	2023	38	0.00
8	2024	38	0.00
8	2025	38	0.00
8	2026	38	0.00
8	2027	38	0.00
8	2028	38	0.00
8	2029	38	0.00
8	2030	38	0.00
8	2031	38	0.00
8	2032	38	0.00
8	2033	38	0.00
8	2034	38	0.00
8	2035	38	0.00
8	2036	38	0.00
8	2037	38	0.00
8	2038	38	0.00
8	2039	38	0.00
8	2040	38	0.00
8	2041	38	0.00
8	2042	38	0.00
8	2043	38	0.00
8	2044	38	0.00
8	2045	38	0.00
8	2047	38	0.00
8	2048	38	0.00
8	2049	38	0.00
8	2055	38	0.00
8	2056	38	0.00
8	2057	38	0.00
8	2058	38	0.00
8	2059	38	0.00
8	2060	38	0.00
8	2061	38	0.00
8	2062	38	0.00
8	2063	38	0.00
8	2050	38	0.00
8	2051	38	0.00
8	2052	38	0.00
8	2053	38	0.00
8	2054	38	0.00
8	2064	38	0.00
8	2065	38	0.00
8	2066	38	0.00
8	2067	38	0.00
8	2068	38	0.00
8	2069	38	0.00
8	2070	38	0.00
8	2071	38	0.00
8	2072	38	0.00
8	2073	38	0.00
8	2074	38	0.00
8	2075	38	0.00
8	2076	38	0.00
8	2077	38	0.00
8	2078	38	0.00
8	2079	38	0.00
8	2080	38	0.00
8	2081	38	0.00
8	2082	38	0.00
8	2083	38	0.00
8	2084	38	0.00
8	2085	38	0.00
8	2086	38	0.00
8	2087	38	0.00
8	2088	38	0.00
8	2089	38	0.00
8	2090	38	0.00
8	2091	38	0.00
8	2092	38	0.00
8	2093	38	0.00
8	2094	38	0.00
8	2095	38	0.00
8	2096	38	0.00
8	2097	38	0.00
8	2098	38	0.00
8	2099	38	0.00
8	2100	38	0.00
8	2101	38	0.00
8	2102	38	0.00
8	2103	38	0.00
8	2104	38	0.00
8	2105	38	0.00
8	2107	38	0.00
8	2108	38	0.00
8	2109	38	0.00
8	2110	38	0.00
8	2111	38	0.00
8	2112	38	0.00
8	2113	38	0.00
8	2114	38	0.00
8	2115	38	0.00
8	2116	38	0.00
8	2117	38	0.00
8	2118	38	0.00
8	2119	38	0.00
8	2120	38	0.00
8	2121	38	0.00
8	2122	38	0.00
8	2123	38	0.00
8	2124	38	0.00
8	2125	38	0.00
8	2126	38	0.00
8	2127	38	0.00
8	2128	38	0.00
8	2129	38	0.00
8	2130	38	0.00
8	2131	38	0.00
8	2132	38	0.00
8	2133	38	0.00
8	2134	38	0.00
8	2135	38	0.00
8	2136	38	0.00
8	2137	38	0.00
8	2138	38	0.00
8	2139	38	0.00
8	2140	38	0.00
8	2141	38	0.00
8	2142	38	0.00
8	2145	38	0.00
8	2146	38	0.00
8	2147	38	0.00
8	2148	38	0.00
8	2150	38	0.00
8	2151	38	0.00
8	2152	38	0.00
8	2153	38	0.00
8	2154	38	0.00
8	2155	38	0.00
8	2156	38	0.00
8	2157	38	0.00
8	2158	38	0.00
8	2159	38	0.00
8	2160	38	0.00
8	2161	38	0.00
8	2162	38	0.00
8	2163	38	0.00
8	2164	38	0.00
8	2165	38	0.00
8	2166	38	0.00
8	2167	38	0.00
8	2168	38	0.00
8	2169	38	0.00
8	2170	38	0.00
8	2171	38	0.00
8	2172	38	0.00
8	2173	38	0.00
8	2174	38	0.00
8	2175	38	0.00
8	2176	38	0.00
8	2177	38	0.00
8	2178	38	0.00
8	2179	38	0.00
8	2180	38	0.00
8	2181	38	0.00
8	2182	38	0.00
8	2183	38	0.00
8	2184	38	0.00
8	2185	38	0.00
8	2186	38	0.00
8	2187	38	0.00
8	2188	38	0.00
8	2189	38	0.00
8	2190	38	0.00
8	2191	38	0.00
8	2192	38	0.00
8	2193	38	0.00
8	2194	38	0.00
8	2195	38	0.00
8	2196	38	0.00
8	2197	38	0.00
8	2198	38	0.00
8	2199	38	0.00
8	2200	38	0.00
8	2201	38	0.00
8	2202	38	0.00
8	2203	38	0.00
8	2204	38	0.00
8	2205	38	0.00
8	2206	38	0.00
8	2207	38	0.00
8	2208	38	0.00
8	2209	38	0.00
8	2210	38	0.00
8	2211	38	0.00
8	2212	38	0.00
8	2213	38	0.00
8	2214	38	0.00
8	2215	38	0.00
8	2216	38	0.00
8	2217	38	0.00
8	2218	38	0.00
8	2219	38	0.00
8	2220	38	0.00
8	2221	38	0.00
8	2222	38	0.00
8	2223	38	0.00
8	2224	38	0.00
8	2225	38	0.00
8	2226	38	0.00
8	2227	38	0.00
8	2228	38	0.00
8	2229	38	0.00
8	2230	38	0.00
8	2231	38	0.00
8	2233	38	0.00
8	2234	38	0.00
8	2235	38	0.00
8	2236	38	0.00
8	2237	38	0.00
8	2244	38	0.00
8	2245	38	0.00
8	2246	38	0.00
8	2247	38	0.00
8	2248	38	0.00
8	2249	38	0.00
8	2250	38	0.00
8	2251	38	0.00
8	2252	38	0.00
8	2253	38	0.00
8	2254	38	0.00
8	2255	38	0.00
8	2256	38	0.00
8	2257	38	0.00
8	2258	38	0.00
8	2259	38	0.00
8	2260	38	0.00
8	2261	38	0.00
8	2262	38	0.00
8	2263	38	0.00
8	2264	38	0.00
8	2265	38	0.00
8	2266	38	0.00
8	2267	38	0.00
8	2268	38	0.00
8	2269	38	0.00
8	2270	38	0.00
8	2271	38	0.00
8	2272	38	0.00
8	2273	38	0.00
8	2274	38	0.00
8	2275	38	0.00
8	2276	38	0.00
8	2278	38	0.00
8	2279	38	0.00
8	2280	38	0.00
8	2281	38	0.00
8	2282	38	0.00
8	2284	38	0.00
8	2285	38	0.00
8	2240	38	0.00
8	2241	38	0.00
8	2243	38	0.00
8	2242	38	0.00
8	2286	38	0.00
8	2288	38	0.00
8	2289	38	0.00
8	2290	38	0.00
8	2291	38	0.00
8	2292	38	0.00
8	2294	38	0.00
8	2295	38	0.00
8	2296	38	0.00
8	2297	38	0.00
8	2298	38	0.00
8	2299	38	0.00
8	2303	38	0.00
8	2304	38	0.00
8	2305	38	0.00
8	2306	38	0.00
8	2307	38	0.00
8	2308	38	0.00
8	2309	38	0.00
8	2310	38	0.00
8	2311	38	0.00
8	2312	38	0.00
8	2313	38	0.00
8	2314	38	0.00
8	2315	38	0.00
8	2316	38	0.00
8	2317	38	0.00
8	2318	38	0.00
8	2319	38	0.00
8	2320	38	0.00
8	2321	38	0.00
8	2322	38	0.00
8	2323	38	0.00
8	2324	38	0.00
8	2287	38	0.00
8	2293	38	0.00
8	2301	38	0.00
8	2300	38	0.00
8	2302	38	0.00
8	2325	38	0.00
8	2326	38	0.00
8	2327	38	0.00
8	2328	38	0.00
8	2329	38	0.00
8	2330	38	0.00
8	2331	38	0.00
8	2332	38	0.00
8	2334	38	0.00
8	2336	38	0.00
8	2337	38	0.00
8	2338	38	0.00
8	2339	38	0.00
8	2340	38	0.00
8	2341	38	0.00
8	2342	38	0.00
8	2343	38	0.00
8	2344	38	0.00
8	2345	38	0.00
8	2346	38	0.00
8	2347	38	0.00
8	2348	38	0.00
8	2349	38	0.00
8	2350	38	0.00
8	2351	38	0.00
8	2352	38	0.00
8	2353	38	0.00
8	2354	38	0.00
8	2355	38	0.00
8	2356	38	0.00
8	2357	38	0.00
8	2358	38	0.00
8	2359	38	0.00
8	2360	38	0.00
8	2361	38	0.00
8	2362	38	0.00
8	2363	38	0.00
8	2364	38	0.00
8	2365	38	0.00
8	2366	38	0.00
8	2367	38	0.00
8	2368	38	0.00
8	2369	38	0.00
8	2370	38	0.00
8	2371	38	0.00
8	2372	38	0.00
8	2373	38	0.00
8	2374	38	0.00
8	2375	38	0.00
8	2376	38	0.00
8	2377	38	0.00
8	2378	38	0.00
8	2379	38	0.00
8	2380	38	0.00
8	2381	38	0.00
8	2382	38	0.00
8	2383	38	0.00
8	2388	38	0.00
8	2390	38	0.00
8	2391	38	0.00
8	2392	38	0.00
8	2393	38	0.00
8	2394	38	0.00
8	2395	38	0.00
8	2396	38	0.00
8	2397	38	0.00
8	2398	38	0.00
8	2399	38	0.00
8	2400	38	0.00
8	2401	38	0.00
8	2402	38	0.00
8	2403	38	0.00
8	2404	38	0.00
8	2405	38	0.00
8	2406	38	0.00
8	2407	38	0.00
8	2384	38	0.00
8	2385	38	0.00
8	2386	38	0.00
8	2387	38	0.00
8	2408	38	0.00
8	2409	38	0.00
8	2410	38	0.00
8	2411	38	0.00
8	2412	38	0.00
8	2413	38	0.00
8	2414	38	0.00
8	2415	38	0.00
8	2416	38	0.00
8	2417	38	0.00
8	2418	38	0.00
8	2419	38	0.00
8	2420	38	0.00
8	2421	38	0.00
8	2422	38	0.00
8	2423	38	0.00
8	2424	38	0.00
8	2425	38	0.00
8	2426	38	0.00
8	2427	38	0.00
8	2428	38	0.00
8	2429	38	0.00
8	2430	38	0.00
8	2431	38	0.00
8	2432	38	0.00
8	2433	38	0.00
8	2434	38	0.00
8	2435	38	0.00
8	2436	38	0.00
8	2437	38	0.00
8	2438	38	0.00
8	2439	38	0.00
8	2440	38	0.00
8	2441	38	0.00
8	2442	38	0.00
8	2443	38	0.00
8	2444	38	0.00
8	2445	38	0.00
8	2446	38	0.00
8	2447	38	0.00
8	2448	38	0.00
8	2449	38	0.00
8	2627	38	0.00
8	2450	38	0.00
8	2451	38	0.00
8	2452	38	0.00
8	2453	38	0.00
8	2454	38	0.00
8	2455	38	0.00
8	2456	38	0.00
8	2457	38	0.00
8	2458	38	0.00
8	2459	38	0.00
8	2460	38	0.00
8	2461	38	0.00
8	2462	38	0.00
8	2463	38	0.00
8	2464	38	0.00
8	2465	38	0.00
8	2466	38	0.00
8	2467	38	0.00
8	2468	38	0.00
8	2469	38	0.00
8	2470	38	0.00
8	2471	38	0.00
8	2472	38	0.00
8	2473	38	0.00
8	2474	38	0.00
8	2475	38	0.00
8	2476	38	0.00
8	2477	38	0.00
8	2478	38	0.00
8	2479	38	0.00
8	2480	38	0.00
8	2481	38	0.00
8	2482	38	0.00
8	2483	38	0.00
8	2484	38	0.00
8	2485	38	0.00
8	2486	38	0.00
8	2487	38	0.00
8	2488	38	0.00
8	2489	38	0.00
8	2490	38	0.00
8	2491	38	0.00
8	2492	38	0.00
8	2493	38	0.00
8	2628	38	0.00
8	2494	38	0.00
8	2495	38	0.00
8	2496	38	0.00
8	2497	38	0.00
8	2498	38	0.00
8	2499	38	0.00
8	2500	38	0.00
8	2501	38	0.00
8	2502	38	0.00
8	2503	38	0.00
8	2504	38	0.00
8	2505	38	0.00
8	2506	38	0.00
8	2507	38	0.00
8	2508	38	0.00
8	2509	38	0.00
8	2510	38	0.00
8	2511	38	0.00
8	2512	38	0.00
8	2513	38	0.00
8	2514	38	0.00
8	2515	38	0.00
8	2516	38	0.00
8	2517	38	0.00
8	2518	38	0.00
8	2519	38	0.00
8	2520	38	0.00
8	2521	38	0.00
8	2522	38	0.00
8	2523	38	0.00
8	2524	38	0.00
8	2525	38	0.00
8	2527	38	0.00
8	2528	38	0.00
8	2529	38	0.00
8	2530	38	0.00
8	2531	38	0.00
8	2532	38	0.00
8	2533	38	0.00
8	2534	38	0.00
8	2535	38	0.00
8	2536	38	0.00
8	2537	38	0.00
8	2538	38	0.00
8	2539	38	0.00
8	2540	38	0.00
8	2541	38	0.00
8	2542	38	0.00
8	2544	38	0.00
8	2546	38	0.00
8	2547	38	0.00
8	2548	38	0.00
8	2549	38	0.00
8	2550	38	0.00
8	2551	38	0.00
8	2552	38	0.00
8	2553	38	0.00
8	2554	38	0.00
8	2555	38	0.00
8	2556	38	0.00
8	2557	38	0.00
8	2558	38	0.00
8	2559	38	0.00
8	2560	38	0.00
8	2561	38	0.00
8	2562	38	0.00
8	2563	38	0.00
8	2564	38	0.00
8	2565	38	0.00
8	2566	38	0.00
8	2567	38	0.00
8	2568	38	0.00
8	2569	38	0.00
8	2571	38	0.00
8	2573	38	0.00
8	2575	38	0.00
8	2576	38	0.00
8	2543	38	0.00
8	2577	38	0.00
8	2545	38	0.00
8	2570	38	0.00
8	2574	38	0.00
8	2578	38	0.00
8	2579	38	0.00
8	2580	38	0.00
8	2581	38	0.00
8	2582	38	0.00
8	2583	38	0.00
8	2584	38	0.00
8	2585	38	0.00
8	2614	38	0.00
8	2586	38	0.00
8	2615	38	0.00
8	2587	38	0.00
8	2616	38	0.00
8	2588	38	0.00
8	2590	38	0.00
8	2591	38	0.00
8	2592	38	0.00
8	2593	38	0.00
8	2594	38	0.00
8	2595	38	0.00
8	2596	38	0.00
8	2597	38	0.00
8	2598	38	0.00
8	2599	38	0.00
8	2600	38	0.00
8	2601	38	0.00
8	2602	38	0.00
8	2603	38	0.00
8	2604	38	0.00
8	2605	38	0.00
8	2606	38	0.00
8	2607	38	0.00
8	2608	38	0.00
8	2609	38	0.00
8	2613	38	0.00
8	2617	38	0.00
8	2618	38	0.00
8	2619	38	0.00
8	2620	38	0.00
8	2621	38	0.00
8	2622	38	0.00
8	2623	38	0.00
8	2624	38	0.00
8	2612	38	0.00
8	2625	38	0.00
8	2626	38	0.00
8	121	38	0.00
8	2629	38	0.00
8	2630	38	0.00
8	2632	38	0.00
8	2633	38	0.00
8	2634	38	0.00
8	2635	38	0.00
8	2636	38	0.00
8	2637	38	0.00
8	2638	38	0.00
8	2639	38	0.00
8	2640	38	0.00
8	2641	38	0.00
8	2642	38	0.00
8	2643	38	0.00
8	2644	38	0.00
8	2646	38	0.00
8	2647	38	0.00
8	2648	38	0.00
8	1993	38	0.00
8	86	38	0.00
8	2611	38	0.00
8	2649	38	0.00
8	2650	38	0.00
8	2651	38	0.00
8	2652	38	0.00
8	2653	38	0.00
8	2654	38	0.00
8	2655	38	0.00
8	2656	38	0.00
8	2657	38	0.00
8	2658	38	0.00
8	2659	38	0.00
8	2660	38	0.00
8	2661	38	0.00
8	2662	38	0.00
8	2663	38	0.00
8	2664	38	0.00
8	2665	38	0.00
8	2666	38	0.00
8	2667	38	0.00
8	2668	38	0.00
8	2669	38	0.00
8	2631	38	0.00
8	2670	38	0.00
8	6	38	0.00
8	2671	38	0.00
8	23	38	0.00
8	105	38	0.00
8	101	38	0.00
8	2673	38	0.00
8	2676	38	0.00
8	2677	38	0.00
8	2678	38	0.00
8	2679	38	0.00
8	2681	38	0.00
8	2682	38	0.00
8	2680	38	0.00
8	2689	38	0.00
8	468	38	0.00
8	1936	38	0.00
8	2683	38	0.00
8	1164	38	0.00
8	2684	38	0.00
8	795	38	0.00
8	373	38	0.00
8	2283	38	0.00
8	2685	38	0.00
8	2686	38	0.00
8	2687	38	0.00
8	448	38	0.00
8	2675	38	0.00
8	150	38	0.00
8	225	38	0.00
8	2572	38	0.00
8	2645	38	0.00
8	2672	38	0.00
8	1356	38	0.00
8	1923	38	0.00
8	266	38	0.00
8	1625	38	0.00
8	1646	38	0.00
8	61	38	0.00
8	2690	38	0.00
8	2691	38	0.00
8	2692	38	0.00
8	2693	38	0.00
8	2694	38	0.00
8	2695	38	0.00
8	2697	38	0.00
8	2698	38	0.00
8	976	38	0.00
8	8	38	0.00
8	364	38	0.00
8	2700	38	0.00
8	2701	38	0.00
8	2702	38	0.00
8	2703	38	0.00
8	662	38	0.00
8	141	38	0.00
8	215	38	0.00
8	2704	38	0.00
8	2705	38	0.00
8	2706	38	0.00
8	2707	38	0.00
8	2674	38	0.00
8	2708	38	0.00
8	2709	38	0.00
8	2710	38	0.00
8	2711	38	0.00
8	2712	38	0.00
8	2713	38	0.00
8	2714	38	0.00
8	2715	38	0.00
8	2716	38	0.00
8	678	38	0.00
8	1723	38	0.00
8	2046	38	0.00
8	2389	38	0.00
8	529	38	0.00
8	593	38	0.00
8	584	38	0.00
8	2717	38	0.00
8	107	38	0.00
8	586	38	0.00
8	1485	38	0.00
8	630	38	0.00
8	1400	38	0.00
8	925	38	0.00
8	926	38	0.00
8	1792	38	0.00
8	1049	38	0.00
8	1084	38	0.00
8	1709	38	0.00
8	1805	38	0.00
8	293	38	0.00
8	2149	38	0.00
8	1870	38	0.00
8	1573	38	0.00
8	2699	38	0.00
8	996	38	0.00
8	1204	38	0.00
8	1228	38	0.00
8	882	38	0.00
8	2106	38	0.00
8	2696	38	0.00
8	545	38	0.00
8	1348	38	0.00
8	2610	38	0.00
8	1680	38	0.00
8	1657	38	0.00
8	1538	38	0.00
8	2718	38	0.00
8	2719	38	0.00
8	2720	38	0.00
8	2721	38	0.00
8	2722	38	0.00
8	2723	38	0.00
8	2724	38	0.00
8	2733	38	0.00
8	2729	38	0.00
8	2730	38	0.00
8	1753	38	0.00
8	2731	38	0.00
8	2732	38	0.00
8	2734	38	0.00
8	2725	38	0.00
8	2735	38	0.00
8	2736	38	0.00
8	2737	38	0.00
8	2738	38	0.00
8	2739	38	0.00
8	2740	38	0.00
8	2741	38	0.00
8	2742	38	0.00
8	2765	38	0.00
8	2744	38	0.00
8	2745	38	0.00
8	2746	38	0.00
8	2747	38	0.00
8	2748	38	0.00
8	830	38	0.00
8	2749	38	0.00
8	2750	38	0.00
8	2766	38	0.00
8	2767	38	0.00
8	2768	38	0.00
8	2751	38	0.00
8	2769	38	0.00
8	2770	38	0.00
8	2752	38	0.00
8	2758	38	0.00
8	2759	38	0.00
8	2760	38	0.00
8	2761	38	0.00
8	2762	38	0.00
8	2763	38	0.00
8	1108	38	0.00
8	2771	38	0.00
8	2772	38	0.00
8	2773	38	0.00
8	2774	38	0.00
8	1269	38	0.00
8	2775	38	0.00
8	2776	38	0.00
8	2777	38	0.00
8	2778	38	0.00
8	2779	38	0.00
8	2780	38	0.00
8	2781	38	0.00
8	2782	38	0.00
8	2783	38	0.00
8	2784	38	0.00
8	2785	38	0.00
8	2786	38	0.00
8	2788	38	0.00
8	2828	38	0.00
8	2789	38	0.00
8	2790	38	0.00
8	2791	38	0.00
8	2792	38	0.00
8	2793	38	0.00
8	2795	38	0.00
8	2754	38	0.00
8	2756	38	0.00
8	2753	38	0.00
8	2755	38	0.00
8	2797	38	0.00
8	2798	38	0.00
8	2799	38	0.00
8	2800	38	0.00
8	2801	38	0.00
8	2802	38	0.00
8	2803	38	0.00
8	2804	38	0.00
8	2805	38	0.00
8	2806	38	0.00
8	2807	38	0.00
8	2808	38	0.00
8	2809	38	0.00
8	2810	38	0.00
8	2811	38	0.00
8	2812	38	0.00
8	2813	38	0.00
8	2814	38	0.00
8	2787	38	0.00
8	2815	38	0.00
8	2794	38	0.00
8	2796	38	0.00
8	2816	38	0.00
8	2817	38	0.00
8	2818	38	0.00
8	2819	38	0.00
8	2820	38	0.00
8	2821	38	0.00
8	2822	38	0.00
8	2823	38	0.00
8	2824	38	0.00
8	2825	38	0.00
8	2826	38	0.00
8	2827	38	0.00
8	2829	38	0.00
8	2830	38	0.00
8	2831	38	0.00
8	2832	38	0.00
8	2834	38	0.00
8	2833	38	0.00
8	2835	38	0.00
8	2836	38	0.00
8	2841	38	0.00
8	2839	38	0.00
8	2840	38	0.00
8	2837	38	0.00
8	2842	38	0.00
8	2838	38	0.00
8	2843	38	0.00
8	2844	38	0.00
8	2845	38	0.00
8	2846	38	0.00
8	2847	38	0.00
8	4	38	0.00
8	2848	38	0.00
8	2852	38	0.00
8	2853	38	0.00
8	2854	38	0.00
8	2855	38	0.00
8	2856	38	0.00
8	2857	38	0.00
8	2858	38	0.00
8	2859	38	0.00
8	2860	38	0.00
8	2861	38	0.00
8	2862	38	0.00
8	2863	38	0.00
8	2864	38	0.00
8	2865	38	0.00
8	2866	38	0.00
8	2867	38	0.00
8	2868	38	0.00
8	2869	38	0.00
8	2870	38	0.00
8	2872	38	0.00
8	2873	38	0.00
8	2874	38	0.00
8	2875	38	0.00
8	2876	38	0.00
8	2877	38	0.00
8	2878	38	0.00
8	2879	38	0.00
8	2880	38	0.00
8	2881	38	0.00
8	2882	38	0.00
8	2883	38	0.00
8	2884	38	0.00
8	1588	38	0.00
8	303	38	0.00
8	2885	38	0.00
8	2886	38	0.00
8	2871	38	0.00
8	2888	38	0.00
8	2889	38	0.00
8	2890	38	0.00
8	2891	38	0.00
8	2892	38	0.00
8	2893	38	0.00
8	2894	38	0.00
8	2895	38	0.00
8	2896	38	0.00
8	2851	38	0.00
8	2897	38	0.00
8	2898	38	0.00
8	2899	38	0.00
8	2900	38	0.00
8	2902	38	0.00
8	2903	38	0.00
8	2904	38	0.00
8	2901	38	0.00
8	2905	38	0.00
8	2906	38	0.00
8	2907	38	0.00
8	2908	38	0.00
8	2909	38	0.00
8	2933	38	0.00
8	2910	38	0.00
8	2911	38	0.00
8	2912	38	0.00
8	2913	38	0.00
8	2914	38	0.00
8	2915	38	0.00
8	2916	38	0.00
8	2917	38	0.00
8	2918	38	0.00
8	2919	38	0.00
8	2887	38	0.00
8	2920	38	0.00
8	2921	38	0.00
8	2922	38	0.00
8	2923	38	0.00
8	2924	38	0.00
8	2925	38	0.00
8	2926	38	0.00
8	2927	38	0.00
8	2928	38	0.00
8	2929	38	0.00
8	2930	38	0.00
8	2931	38	0.00
8	2932	38	0.00
8	2934	38	0.00
8	2935	38	0.00
8	2936	38	0.00
8	2937	38	0.00
8	2938	38	0.00
8	2939	38	0.00
8	2940	38	0.00
8	2941	38	0.00
8	2942	38	0.00
8	2991	38	0.00
8	2943	38	0.00
8	2944	38	0.00
8	2945	38	0.00
8	2946	38	0.00
8	2947	38	0.00
8	2948	38	0.00
8	2949	38	0.00
8	2950	38	0.00
8	2951	38	0.00
8	2952	38	0.00
8	2953	38	0.00
8	2954	38	0.00
8	2955	38	0.00
8	2956	38	0.00
8	2957	38	0.00
8	2958	38	0.00
8	2959	38	0.00
8	2960	38	0.00
8	2961	38	0.00
8	2962	38	0.00
8	2963	38	0.00
8	2964	38	0.00
8	2965	38	0.00
8	2966	38	0.00
8	2967	38	0.00
8	2968	38	0.00
8	2969	38	0.00
8	2970	38	0.00
8	2973	38	0.00
8	2974	38	0.00
8	2975	38	0.00
8	2976	38	0.00
8	2977	38	0.00
8	2978	38	0.00
8	2979	38	0.00
8	2980	38	0.00
8	2981	38	0.00
8	2982	38	0.00
8	2983	38	0.00
8	2984	38	0.00
8	2985	38	0.00
8	2986	38	0.00
8	2987	38	0.00
8	2988	38	0.00
8	2989	38	0.00
8	2990	38	0.00
8	2992	38	0.00
8	2993	38	0.00
8	3024	38	0.00
8	2995	38	0.00
8	1560	38	0.00
8	2996	38	0.00
8	2997	38	0.00
8	3025	38	0.00
8	2999	38	0.00
8	3000	38	0.00
8	3001	38	0.00
8	3002	38	0.00
8	3003	38	0.00
8	3004	38	0.00
8	3005	38	0.00
8	3006	38	0.00
8	3007	38	0.00
8	3008	38	0.00
8	3009	38	0.00
8	3010	38	0.00
8	3011	38	0.00
8	3012	38	0.00
8	3013	38	0.00
8	3014	38	0.00
8	3015	38	0.00
8	3016	38	0.00
8	3017	38	0.00
8	3018	38	0.00
8	3019	38	0.00
8	3020	38	0.00
8	3021	38	0.00
8	2972	38	0.00
8	2994	38	0.00
8	3022	38	0.00
8	3023	38	0.00
8	1211	38	0.00
8	2238	38	0.00
8	2239	38	0.00
8	3026	38	0.00
8	3027	38	0.00
8	3028	38	0.00
8	3029	38	0.00
8	3030	38	0.00
8	3031	38	0.00
8	3032	38	0.00
8	3033	38	0.00
8	3034	38	0.00
8	3035	38	0.00
8	9	38	0.00
8	26	38	0.00
8	55	38	0.00
8	73	38	0.00
8	77	38	0.00
8	3036	38	0.00
8	3037	38	0.00
8	3038	38	0.00
8	3039	38	0.00
8	3040	38	0.00
8	3041	38	0.00
8	3042	38	0.00
8	3043	38	0.00
8	3044	38	0.00
8	3045	38	0.00
8	3046	38	0.00
8	3047	38	0.00
8	3048	38	0.00
8	3049	38	0.00
8	3050	38	0.00
8	3051	38	0.00
8	3052	38	0.00
8	3053	38	0.00
8	3054	38	0.00
8	3055	38	0.00
8	3056	38	0.00
8	3057	38	0.00
8	3058	38	0.00
8	3059	38	0.00
8	3060	38	0.00
8	3061	38	0.00
8	3062	38	0.00
8	3063	38	0.00
8	3064	38	0.00
8	3065	38	0.00
8	3066	38	0.00
8	5	38	0.00
8	127	38	0.00
8	2333	38	0.00
8	2335	38	0.00
8	2850	38	0.00
8	2849	38	0.00
8	3068	38	0.00
8	3069	38	0.00
8	3070	38	0.00
8	3071	38	0.00
8	3073	38	0.00
8	3077	38	0.00
8	3072	38	0.00
8	279	38	0.00
8	3075	38	0.00
8	3076	38	0.00
8	3078	38	0.00
8	2526	38	0.00
8	3081	38	0.00
8	3080	38	0.00
8	3079	38	0.00
8	3082	38	0.00
8	3083	38	0.00
8	89	38	0.00
8	3084	38	0.00
8	1589	38	0.00
8	3085	38	0.00
8	2998	38	0.00
8	245	38	0.00
8	3086	38	0.00
8	2743	38	0.00
8	3087	38	0.00
8	3088	38	0.00
8	3067	38	0.00
8	2688	38	0.00
8	3089	38	0.00
8	3090	38	0.00
8	3091	38	0.00
8	3092	38	0.00
8	3093	38	0.00
8	3094	38	0.00
8	3095	38	0.00
8	3096	38	0.00
8	28	38	0.00
8	3115	38	0.00
8	3116	38	0.00
8	3117	38	0.00
8	3123	38	0.00
8	1120	38	0.00
8	3112	38	0.00
8	3098	38	0.00
8	3099	38	0.00
8	3100	38	0.00
8	3101	38	0.00
8	3102	38	0.00
8	3103	38	0.00
8	3104	38	0.00
8	3105	38	0.00
8	3106	38	0.00
8	3107	38	0.00
8	3109	38	0.00
8	3110	38	0.00
8	3108	38	0.00
8	148	38	0.00
8	3111	38	0.00
8	3113	38	0.00
8	3114	38	0.00
8	3118	38	0.00
8	3119	38	0.00
8	3120	38	0.00
8	3121	38	0.00
8	3122	38	0.00
8	3124	38	0.00
8	3125	38	0.00
8	3126	38	0.00
8	3127	38	0.00
8	3128	38	0.00
8	3097	38	0.00
8	561	38	0.00
8	3129	38	0.00
8	3130	38	0.00
8	3132	38	0.00
8	3131	38	0.00
8	3133	38	0.00
8	3134	38	0.00
8	3135	38	0.00
8	3136	38	0.00
8	3137	38	0.00
8	3138	38	0.00
8	3139	38	0.00
8	3140	38	0.00
8	3141	38	0.00
8	3142	38	0.00
8	3143	38	0.00
8	3144	38	0.00
8	3145	38	0.00
8	145	38	0.00
8	3147	38	0.00
8	3148	38	0.00
8	3149	38	0.00
8	3150	38	0.00
8	3152	38	0.00
8	3153	38	0.00
8	3154	38	0.00
8	3155	38	0.00
8	3156	38	0.00
8	3157	38	0.00
8	3158	38	0.00
8	3159	38	0.00
8	3160	38	0.00
8	3161	38	0.00
8	3162	38	0.00
8	3163	38	0.00
8	3164	38	0.00
8	3165	38	0.00
8	3166	38	0.00
8	3167	38	0.00
8	3168	38	0.00
8	3169	38	0.00
8	3170	38	0.00
8	3171	38	0.00
8	139	38	0.00
8	3146	38	0.00
8	3172	38	0.00
8	3173	38	0.00
8	3174	38	0.00
8	3175	38	0.00
8	3176	38	0.00
8	3177	38	0.00
8	3178	38	0.00
8	3179	38	0.00
8	3180	38	0.00
8	3181	38	0.00
8	3182	38	0.00
8	3183	38	0.00
8	3184	38	0.00
8	3185	38	0.00
8	3186	38	0.00
8	3187	38	0.00
8	3188	38	0.00
8	142	38	0.00
8	19	38	0.00
8	3189	38	0.00
8	3190	38	0.00
8	3191	38	0.00
8	3192	38	0.00
8	3193	38	0.00
8	3194	38	0.00
8	3195	38	0.00
8	3196	38	0.00
8	3197	38	0.00
8	3198	38	0.00
8	3199	38	0.00
8	3200	38	0.00
8	3201	38	0.00
8	3202	38	0.00
8	3203	38	0.00
8	3204	38	0.00
8	3205	38	0.00
8	3206	38	0.00
8	3207	38	0.00
8	3208	38	0.00
8	3209	38	0.00
8	138	38	0.00
8	3211	38	0.00
8	3151	38	0.00
8	3210	38	0.00
8	988	38	0.00
8	989	38	0.00
8	675	38	0.00
8	676	38	0.00
8	140	38	0.00
8	2764	38	0.00
8	3212	38	0.00
8	3213	38	0.00
8	3214	38	0.00
8	3231	38	0.00
8	3232	38	0.00
8	663	38	0.00
8	2757	38	0.00
8	563	38	0.00
8	3215	38	0.00
8	3216	38	0.00
8	3217	38	0.00
8	3218	38	0.00
8	3219	38	0.00
8	3220	38	0.00
8	3221	38	0.00
8	3222	38	0.00
8	3223	38	0.00
8	3224	38	0.00
8	3225	38	0.00
8	3226	38	0.00
8	3227	38	0.00
8	3228	38	0.00
8	3229	38	0.00
8	3230	38	0.00
8	3233	38	0.00
8	3234	38	0.00
8	3235	38	0.00
8	3236	38	0.00
8	3240	38	0.00
8	3237	38	0.00
8	3239	38	0.00
8	3241	38	0.00
8	3238	38	0.00
8	3242	38	0.00
8	3243	38	0.00
8	92	38	0.00
8	99	38	0.00
8	876	38	0.00
8	3244	38	0.00
8	3245	38	0.00
8	3246	38	0.00
8	3247	38	0.00
8	3248	38	0.00
9	1505	38	0.00
9	132	38	0.00
9	39	38	0.00
9	53	38	0.00
9	54	38	0.00
9	143	38	0.00
9	1475	38	0.00
9	1476	38	0.00
9	1506	38	0.00
9	1477	38	0.00
9	1478	38	0.00
9	1479	38	0.00
9	1480	38	0.00
9	1481	38	0.00
9	1482	38	0.00
9	1484	38	0.00
9	1486	38	0.00
9	1487	38	0.00
9	1488	38	0.00
9	1489	38	0.00
9	1490	38	0.00
9	1491	38	0.00
9	1492	38	0.00
9	1493	38	0.00
9	1494	38	0.00
9	1495	38	0.00
9	1497	38	0.00
9	1498	38	0.00
9	1499	38	0.00
9	1500	38	0.00
9	1501	38	0.00
9	1502	38	0.00
9	1503	38	0.00
9	1504	38	0.00
9	1509	38	0.00
9	1510	38	0.00
9	1511	38	0.00
9	1507	38	0.00
9	1483	38	0.00
9	1508	38	0.00
9	1496	38	0.00
9	1512	38	0.00
9	1513	38	0.00
9	1514	38	0.00
9	34	38	0.00
9	88	38	0.00
9	31	38	0.00
9	84	38	0.00
9	64	38	0.00
9	98	38	0.00
9	75	38	0.00
9	144	38	0.00
9	1515	38	0.00
9	1516	38	0.00
9	1517	38	0.00
9	1518	38	0.00
9	1519	38	0.00
9	1520	38	0.00
9	1521	38	0.00
9	1522	38	0.00
9	1523	38	0.00
9	1524	38	0.00
9	1525	38	0.00
9	133	38	0.00
9	1526	38	0.00
9	1527	38	0.00
9	1528	38	0.00
9	1529	38	0.00
9	1530	38	0.00
9	1531	38	0.00
9	1532	38	0.00
9	1533	38	0.00
9	1534	38	0.00
9	1535	38	0.00
9	1536	38	0.00
9	1537	38	0.00
9	1539	38	0.00
9	1540	38	0.00
9	2277	38	0.00
9	97	38	0.00
9	1541	38	0.00
9	1542	38	0.00
9	1543	38	0.00
9	1544	38	0.00
9	1545	38	0.00
9	1546	38	0.00
9	1547	38	0.00
9	1548	38	0.00
9	69	38	0.00
9	1549	38	0.00
9	109	38	0.00
9	59	38	0.00
9	1550	38	0.00
9	1551	38	0.00
9	1552	38	0.00
9	1553	38	0.00
9	29	38	0.00
9	1554	38	0.00
9	1555	38	0.00
9	1556	38	0.00
9	1557	38	0.00
9	1558	38	0.00
9	1559	38	0.00
9	1561	38	0.00
9	1563	38	0.00
9	1564	38	0.00
9	134	38	0.00
9	1567	38	0.00
9	1569	38	0.00
9	1570	38	0.00
9	1571	38	0.00
9	146	38	0.00
9	147	38	0.00
9	1562	38	0.00
9	37	38	0.00
9	2	38	0.00
9	164	38	0.00
9	165	38	0.00
9	166	38	0.00
9	167	38	0.00
9	169	38	0.00
9	170	38	0.00
9	171	38	0.00
9	172	38	0.00
9	173	38	0.00
9	174	38	0.00
9	175	38	0.00
9	176	38	0.00
9	177	38	0.00
9	178	38	0.00
9	179	38	0.00
9	180	38	0.00
9	181	38	0.00
9	182	38	0.00
9	183	38	0.00
9	184	38	0.00
9	185	38	0.00
9	186	38	0.00
9	187	38	0.00
9	188	38	0.00
9	189	38	0.00
9	190	38	0.00
9	149	38	0.00
9	151	38	0.00
9	152	38	0.00
9	153	38	0.00
9	155	38	0.00
9	154	38	0.00
9	156	38	0.00
9	157	38	0.00
9	1566	38	0.00
9	168	38	0.00
9	1565	38	0.00
9	1568	38	0.00
9	158	38	0.00
9	162	38	0.00
9	159	38	0.00
9	161	38	0.00
9	160	38	0.00
9	163	38	0.00
9	191	38	0.00
9	192	38	0.00
9	193	38	0.00
9	194	38	0.00
9	195	38	0.00
9	196	38	0.00
9	197	38	0.00
9	198	38	0.00
9	199	38	0.00
9	200	38	0.00
9	201	38	0.00
9	202	38	0.00
9	203	38	0.00
9	204	38	0.00
9	205	38	0.00
9	206	38	0.00
9	207	38	0.00
9	208	38	0.00
9	209	38	0.00
9	210	38	0.00
9	211	38	0.00
9	216	38	0.00
9	217	38	0.00
9	218	38	0.00
9	219	38	0.00
9	220	38	0.00
9	221	38	0.00
9	222	38	0.00
9	223	38	0.00
9	224	38	0.00
9	227	38	0.00
9	228	38	0.00
9	229	38	0.00
9	230	38	0.00
9	231	38	0.00
9	232	38	0.00
9	233	38	0.00
9	234	38	0.00
9	235	38	0.00
9	213	38	0.00
9	212	38	0.00
9	226	38	0.00
9	236	38	0.00
9	237	38	0.00
9	238	38	0.00
9	239	38	0.00
9	240	38	0.00
9	241	38	0.00
9	242	38	0.00
9	243	38	0.00
9	244	38	0.00
9	246	38	0.00
9	247	38	0.00
9	248	38	0.00
9	253	38	0.00
9	137	38	0.00
9	275	38	0.00
9	254	38	0.00
9	255	38	0.00
9	256	38	0.00
9	257	38	0.00
9	258	38	0.00
9	259	38	0.00
9	260	38	0.00
9	261	38	0.00
9	262	38	0.00
9	263	38	0.00
9	264	38	0.00
9	214	38	0.00
9	265	38	0.00
9	267	38	0.00
9	268	38	0.00
9	269	38	0.00
9	270	38	0.00
9	271	38	0.00
9	272	38	0.00
9	273	38	0.00
9	274	38	0.00
9	251	38	0.00
9	249	38	0.00
9	250	38	0.00
9	252	38	0.00
9	276	38	0.00
9	277	38	0.00
9	278	38	0.00
9	280	38	0.00
9	281	38	0.00
9	282	38	0.00
9	283	38	0.00
9	284	38	0.00
9	285	38	0.00
9	286	38	0.00
9	287	38	0.00
9	288	38	0.00
9	289	38	0.00
9	290	38	0.00
9	291	38	0.00
9	292	38	0.00
9	295	38	0.00
9	297	38	0.00
9	298	38	0.00
9	301	38	0.00
9	302	38	0.00
9	304	38	0.00
9	305	38	0.00
9	306	38	0.00
9	307	38	0.00
9	308	38	0.00
9	309	38	0.00
9	310	38	0.00
9	311	38	0.00
9	312	38	0.00
9	300	38	0.00
9	313	38	0.00
9	314	38	0.00
9	315	38	0.00
9	316	38	0.00
9	317	38	0.00
9	318	38	0.00
9	319	38	0.00
9	320	38	0.00
9	294	38	0.00
9	299	38	0.00
9	296	38	0.00
9	74	38	0.00
9	321	38	0.00
9	322	38	0.00
9	323	38	0.00
9	324	38	0.00
9	325	38	0.00
9	326	38	0.00
9	327	38	0.00
9	328	38	0.00
9	58	38	0.00
9	329	38	0.00
9	330	38	0.00
9	331	38	0.00
9	63	38	0.00
9	332	38	0.00
9	65	38	0.00
9	333	38	0.00
9	348	38	0.00
9	334	38	0.00
9	335	38	0.00
9	106	38	0.00
9	336	38	0.00
9	337	38	0.00
9	338	38	0.00
9	27	38	0.00
9	339	38	0.00
9	33	38	0.00
9	340	38	0.00
9	341	38	0.00
9	342	38	0.00
9	343	38	0.00
9	344	38	0.00
9	345	38	0.00
9	346	38	0.00
9	347	38	0.00
9	349	38	0.00
9	350	38	0.00
9	351	38	0.00
9	352	38	0.00
9	3	38	0.00
9	72	38	0.00
9	76	38	0.00
9	372	38	0.00
9	135	38	0.00
9	136	38	0.00
9	124	38	0.00
9	353	38	0.00
9	354	38	0.00
9	361	38	0.00
9	366	38	0.00
9	368	38	0.00
9	369	38	0.00
9	370	38	0.00
9	371	38	0.00
9	67	38	0.00
9	25	38	0.00
9	79	38	0.00
9	70	38	0.00
9	85	38	0.00
9	30	38	0.00
9	57	38	0.00
9	110	38	0.00
9	10	38	0.00
9	355	38	0.00
9	356	38	0.00
9	357	38	0.00
9	358	38	0.00
9	359	38	0.00
9	360	38	0.00
9	362	38	0.00
9	363	38	0.00
9	365	38	0.00
9	417	38	0.00
9	367	38	0.00
9	374	38	0.00
9	376	38	0.00
9	377	38	0.00
9	378	38	0.00
9	375	38	0.00
9	382	38	0.00
9	386	38	0.00
9	389	38	0.00
9	391	38	0.00
9	392	38	0.00
9	393	38	0.00
9	394	38	0.00
9	395	38	0.00
9	396	38	0.00
9	397	38	0.00
9	398	38	0.00
9	399	38	0.00
9	400	38	0.00
9	401	38	0.00
9	418	38	0.00
9	419	38	0.00
9	420	38	0.00
9	421	38	0.00
9	416	38	0.00
9	387	38	0.00
9	388	38	0.00
9	383	38	0.00
9	384	38	0.00
9	385	38	0.00
9	390	38	0.00
9	402	38	0.00
9	403	38	0.00
9	404	38	0.00
9	379	38	0.00
9	380	38	0.00
9	381	38	0.00
9	405	38	0.00
9	406	38	0.00
9	407	38	0.00
9	408	38	0.00
9	409	38	0.00
9	410	38	0.00
9	411	38	0.00
9	412	38	0.00
9	414	38	0.00
9	413	38	0.00
9	415	38	0.00
9	422	38	0.00
9	423	38	0.00
9	424	38	0.00
9	425	38	0.00
9	426	38	0.00
9	427	38	0.00
9	428	38	0.00
9	429	38	0.00
9	430	38	0.00
9	431	38	0.00
9	432	38	0.00
9	433	38	0.00
9	434	38	0.00
9	435	38	0.00
9	436	38	0.00
9	437	38	0.00
9	439	38	0.00
9	440	38	0.00
9	441	38	0.00
9	442	38	0.00
9	443	38	0.00
9	444	38	0.00
9	445	38	0.00
9	446	38	0.00
9	447	38	0.00
9	450	38	0.00
9	451	38	0.00
9	453	38	0.00
9	438	38	0.00
9	456	38	0.00
9	455	38	0.00
9	454	38	0.00
9	457	38	0.00
9	458	38	0.00
9	459	38	0.00
9	460	38	0.00
9	463	38	0.00
9	462	38	0.00
9	461	38	0.00
9	449	38	0.00
9	452	38	0.00
9	467	38	0.00
9	469	38	0.00
9	470	38	0.00
9	471	38	0.00
9	472	38	0.00
9	473	38	0.00
9	474	38	0.00
9	475	38	0.00
9	476	38	0.00
9	477	38	0.00
9	480	38	0.00
9	481	38	0.00
9	482	38	0.00
9	483	38	0.00
9	484	38	0.00
9	485	38	0.00
9	486	38	0.00
9	487	38	0.00
9	488	38	0.00
9	489	38	0.00
9	490	38	0.00
9	491	38	0.00
9	492	38	0.00
9	493	38	0.00
9	494	38	0.00
9	495	38	0.00
9	496	38	0.00
9	497	38	0.00
9	498	38	0.00
9	499	38	0.00
9	500	38	0.00
9	502	38	0.00
9	503	38	0.00
9	504	38	0.00
9	505	38	0.00
9	464	38	0.00
9	465	38	0.00
9	466	38	0.00
9	479	38	0.00
9	478	38	0.00
9	501	38	0.00
9	1572	38	0.00
9	506	38	0.00
9	507	38	0.00
9	508	38	0.00
9	509	38	0.00
9	510	38	0.00
9	511	38	0.00
9	512	38	0.00
9	513	38	0.00
9	514	38	0.00
9	515	38	0.00
9	516	38	0.00
9	517	38	0.00
9	518	38	0.00
9	519	38	0.00
9	520	38	0.00
9	521	38	0.00
9	522	38	0.00
9	523	38	0.00
9	524	38	0.00
9	525	38	0.00
9	526	38	0.00
9	527	38	0.00
9	528	38	0.00
9	531	38	0.00
9	532	38	0.00
9	540	38	0.00
9	541	38	0.00
9	546	38	0.00
9	547	38	0.00
9	530	38	0.00
9	533	38	0.00
9	534	38	0.00
9	535	38	0.00
9	536	38	0.00
9	537	38	0.00
9	538	38	0.00
9	539	38	0.00
9	542	38	0.00
9	543	38	0.00
9	544	38	0.00
9	548	38	0.00
9	552	38	0.00
9	553	38	0.00
9	555	38	0.00
9	578	38	0.00
9	579	38	0.00
9	580	38	0.00
9	581	38	0.00
9	582	38	0.00
9	583	38	0.00
9	585	38	0.00
9	588	38	0.00
9	589	38	0.00
9	587	38	0.00
9	576	38	0.00
9	577	38	0.00
9	556	38	0.00
9	557	38	0.00
9	567	38	0.00
9	568	38	0.00
9	569	38	0.00
9	570	38	0.00
9	571	38	0.00
9	572	38	0.00
9	573	38	0.00
9	574	38	0.00
9	575	38	0.00
9	565	38	0.00
9	566	38	0.00
9	551	38	0.00
9	549	38	0.00
9	550	38	0.00
9	554	38	0.00
9	558	38	0.00
9	559	38	0.00
9	1697	38	0.00
9	600	38	0.00
9	601	38	0.00
9	602	38	0.00
9	603	38	0.00
9	604	38	0.00
9	560	38	0.00
9	564	38	0.00
9	562	38	0.00
9	605	38	0.00
9	606	38	0.00
9	607	38	0.00
9	608	38	0.00
9	609	38	0.00
9	610	38	0.00
9	611	38	0.00
9	612	38	0.00
9	615	38	0.00
9	616	38	0.00
9	617	38	0.00
9	618	38	0.00
9	619	38	0.00
9	620	38	0.00
9	622	38	0.00
9	623	38	0.00
9	624	38	0.00
9	627	38	0.00
9	590	38	0.00
9	591	38	0.00
9	592	38	0.00
9	594	38	0.00
9	595	38	0.00
9	596	38	0.00
9	599	38	0.00
9	614	38	0.00
9	625	38	0.00
9	626	38	0.00
9	628	38	0.00
9	629	38	0.00
9	631	38	0.00
9	613	38	0.00
9	621	38	0.00
9	597	38	0.00
9	598	38	0.00
9	632	38	0.00
9	633	38	0.00
9	636	38	0.00
9	637	38	0.00
9	639	38	0.00
9	640	38	0.00
9	641	38	0.00
9	642	38	0.00
9	643	38	0.00
9	645	38	0.00
9	648	38	0.00
9	649	38	0.00
9	650	38	0.00
9	651	38	0.00
9	652	38	0.00
9	653	38	0.00
9	654	38	0.00
9	655	38	0.00
9	656	38	0.00
9	657	38	0.00
9	660	38	0.00
9	666	38	0.00
9	661	38	0.00
9	634	38	0.00
9	669	38	0.00
9	668	38	0.00
9	659	38	0.00
9	635	38	0.00
9	646	38	0.00
9	647	38	0.00
9	658	38	0.00
9	638	38	0.00
9	644	38	0.00
9	665	38	0.00
9	667	38	0.00
9	674	38	0.00
9	670	38	0.00
9	671	38	0.00
9	672	38	0.00
9	673	38	0.00
9	664	38	0.00
9	686	38	0.00
9	687	38	0.00
9	688	38	0.00
9	689	38	0.00
9	690	38	0.00
9	691	38	0.00
9	692	38	0.00
9	693	38	0.00
9	694	38	0.00
9	695	38	0.00
9	696	38	0.00
9	697	38	0.00
9	698	38	0.00
9	699	38	0.00
9	700	38	0.00
9	701	38	0.00
9	702	38	0.00
9	703	38	0.00
9	704	38	0.00
9	705	38	0.00
9	706	38	0.00
9	707	38	0.00
9	708	38	0.00
9	709	38	0.00
9	710	38	0.00
9	711	38	0.00
9	712	38	0.00
9	713	38	0.00
9	714	38	0.00
9	715	38	0.00
9	716	38	0.00
9	717	38	0.00
9	681	38	0.00
9	682	38	0.00
9	680	38	0.00
9	684	38	0.00
9	685	38	0.00
9	677	38	0.00
9	683	38	0.00
9	679	38	0.00
9	718	38	0.00
9	719	38	0.00
9	720	38	0.00
9	721	38	0.00
9	722	38	0.00
9	723	38	0.00
9	724	38	0.00
9	725	38	0.00
9	726	38	0.00
9	727	38	0.00
9	728	38	0.00
9	729	38	0.00
9	730	38	0.00
9	731	38	0.00
9	732	38	0.00
9	733	38	0.00
9	734	38	0.00
9	735	38	0.00
9	736	38	0.00
9	737	38	0.00
9	738	38	0.00
9	739	38	0.00
9	740	38	0.00
9	741	38	0.00
9	742	38	0.00
9	743	38	0.00
9	744	38	0.00
9	745	38	0.00
9	746	38	0.00
9	747	38	0.00
9	748	38	0.00
9	749	38	0.00
9	750	38	0.00
9	751	38	0.00
9	752	38	0.00
9	753	38	0.00
9	754	38	0.00
9	755	38	0.00
9	756	38	0.00
9	757	38	0.00
9	758	38	0.00
9	759	38	0.00
9	760	38	0.00
9	761	38	0.00
9	762	38	0.00
9	763	38	0.00
9	764	38	0.00
9	765	38	0.00
9	1698	38	0.00
9	766	38	0.00
9	767	38	0.00
9	768	38	0.00
9	769	38	0.00
9	770	38	0.00
9	771	38	0.00
9	772	38	0.00
9	773	38	0.00
9	774	38	0.00
9	775	38	0.00
9	776	38	0.00
9	777	38	0.00
9	778	38	0.00
9	779	38	0.00
9	780	38	0.00
9	781	38	0.00
9	782	38	0.00
9	783	38	0.00
9	784	38	0.00
9	785	38	0.00
9	786	38	0.00
9	787	38	0.00
9	788	38	0.00
9	789	38	0.00
9	790	38	0.00
9	791	38	0.00
9	792	38	0.00
9	793	38	0.00
9	794	38	0.00
9	796	38	0.00
9	797	38	0.00
9	798	38	0.00
9	799	38	0.00
9	800	38	0.00
9	801	38	0.00
9	802	38	0.00
9	803	38	0.00
9	804	38	0.00
9	805	38	0.00
9	806	38	0.00
9	807	38	0.00
9	808	38	0.00
9	809	38	0.00
9	810	38	0.00
9	811	38	0.00
9	812	38	0.00
9	813	38	0.00
9	814	38	0.00
9	815	38	0.00
9	816	38	0.00
9	817	38	0.00
9	818	38	0.00
9	819	38	0.00
9	820	38	0.00
9	821	38	0.00
9	822	38	0.00
9	823	38	0.00
9	824	38	0.00
9	825	38	0.00
9	826	38	0.00
9	827	38	0.00
9	828	38	0.00
9	829	38	0.00
9	831	38	0.00
9	832	38	0.00
9	833	38	0.00
9	834	38	0.00
9	835	38	0.00
9	836	38	0.00
9	837	38	0.00
9	838	38	0.00
9	839	38	0.00
9	840	38	0.00
9	841	38	0.00
9	842	38	0.00
9	843	38	0.00
9	844	38	0.00
9	845	38	0.00
9	846	38	0.00
9	847	38	0.00
9	848	38	0.00
9	849	38	0.00
9	850	38	0.00
9	851	38	0.00
9	852	38	0.00
9	853	38	0.00
9	854	38	0.00
9	855	38	0.00
9	856	38	0.00
9	857	38	0.00
9	858	38	0.00
9	859	38	0.00
9	860	38	0.00
9	861	38	0.00
9	862	38	0.00
9	864	38	0.00
9	865	38	0.00
9	866	38	0.00
9	867	38	0.00
9	868	38	0.00
9	869	38	0.00
9	870	38	0.00
9	871	38	0.00
9	880	38	0.00
9	881	38	0.00
9	883	38	0.00
9	884	38	0.00
9	885	38	0.00
9	886	38	0.00
9	887	38	0.00
9	888	38	0.00
9	889	38	0.00
9	890	38	0.00
9	891	38	0.00
9	872	38	0.00
9	873	38	0.00
9	874	38	0.00
9	875	38	0.00
9	878	38	0.00
9	877	38	0.00
9	879	38	0.00
9	863	38	0.00
9	892	38	0.00
9	893	38	0.00
9	894	38	0.00
9	895	38	0.00
9	896	38	0.00
9	897	38	0.00
9	898	38	0.00
9	899	38	0.00
9	900	38	0.00
9	1921	38	0.00
9	901	38	0.00
9	902	38	0.00
9	903	38	0.00
9	904	38	0.00
9	905	38	0.00
9	906	38	0.00
9	907	38	0.00
9	908	38	0.00
9	909	38	0.00
9	910	38	0.00
9	911	38	0.00
9	912	38	0.00
9	913	38	0.00
9	914	38	0.00
9	915	38	0.00
9	916	38	0.00
9	917	38	0.00
9	918	38	0.00
9	919	38	0.00
9	920	38	0.00
9	921	38	0.00
9	922	38	0.00
9	930	38	0.00
9	931	38	0.00
9	932	38	0.00
9	933	38	0.00
9	934	38	0.00
9	927	38	0.00
9	928	38	0.00
9	923	38	0.00
9	924	38	0.00
9	929	38	0.00
9	935	38	0.00
9	936	38	0.00
9	937	38	0.00
9	938	38	0.00
9	939	38	0.00
9	940	38	0.00
9	941	38	0.00
9	942	38	0.00
9	943	38	0.00
9	944	38	0.00
9	945	38	0.00
9	946	38	0.00
9	947	38	0.00
9	948	38	0.00
9	949	38	0.00
9	950	38	0.00
9	951	38	0.00
9	952	38	0.00
9	953	38	0.00
9	954	38	0.00
9	955	38	0.00
9	956	38	0.00
9	957	38	0.00
9	958	38	0.00
9	959	38	0.00
9	960	38	0.00
9	961	38	0.00
9	962	38	0.00
9	965	38	0.00
9	966	38	0.00
9	967	38	0.00
9	968	38	0.00
9	969	38	0.00
9	970	38	0.00
9	971	38	0.00
9	973	38	0.00
9	974	38	0.00
9	975	38	0.00
9	963	38	0.00
9	964	38	0.00
9	972	38	0.00
9	1922	38	0.00
9	1000	38	0.00
9	1001	38	0.00
9	1002	38	0.00
9	1003	38	0.00
9	1004	38	0.00
9	1005	38	0.00
9	1006	38	0.00
9	1007	38	0.00
9	1008	38	0.00
9	1009	38	0.00
9	1010	38	0.00
9	1011	38	0.00
9	1012	38	0.00
9	1013	38	0.00
9	1014	38	0.00
9	1015	38	0.00
9	1016	38	0.00
9	977	38	0.00
9	978	38	0.00
9	979	38	0.00
9	980	38	0.00
9	981	38	0.00
9	982	38	0.00
9	983	38	0.00
9	984	38	0.00
9	985	38	0.00
9	1017	38	0.00
9	1018	38	0.00
9	1019	38	0.00
9	1020	38	0.00
9	1021	38	0.00
9	1022	38	0.00
9	1023	38	0.00
9	1024	38	0.00
9	1025	38	0.00
9	1026	38	0.00
9	1027	38	0.00
9	1028	38	0.00
9	1029	38	0.00
9	986	38	0.00
9	987	38	0.00
9	990	38	0.00
9	991	38	0.00
9	992	38	0.00
9	993	38	0.00
9	994	38	0.00
9	995	38	0.00
9	997	38	0.00
9	998	38	0.00
9	999	38	0.00
9	1030	38	0.00
9	1031	38	0.00
9	1032	38	0.00
9	1033	38	0.00
9	1034	38	0.00
9	1035	38	0.00
9	1036	38	0.00
9	1037	38	0.00
9	1038	38	0.00
9	1039	38	0.00
9	1040	38	0.00
9	1041	38	0.00
9	1042	38	0.00
9	1043	38	0.00
9	1044	38	0.00
9	1045	38	0.00
9	1046	38	0.00
9	1047	38	0.00
9	1048	38	0.00
9	1050	38	0.00
9	1051	38	0.00
9	1052	38	0.00
9	1053	38	0.00
9	1054	38	0.00
9	1055	38	0.00
9	1056	38	0.00
9	1057	38	0.00
9	1058	38	0.00
9	1059	38	0.00
9	1060	38	0.00
9	1061	38	0.00
9	1062	38	0.00
9	1063	38	0.00
9	1064	38	0.00
9	1065	38	0.00
9	1066	38	0.00
9	1067	38	0.00
9	1068	38	0.00
9	1069	38	0.00
9	1070	38	0.00
9	1071	38	0.00
9	1072	38	0.00
9	1073	38	0.00
9	1074	38	0.00
9	1075	38	0.00
9	1076	38	0.00
9	1077	38	0.00
9	1078	38	0.00
9	1079	38	0.00
9	1080	38	0.00
9	1081	38	0.00
9	1083	38	0.00
9	1089	38	0.00
9	1090	38	0.00
9	1091	38	0.00
9	1092	38	0.00
9	1093	38	0.00
9	1094	38	0.00
9	1097	38	0.00
9	1098	38	0.00
9	1099	38	0.00
9	1100	38	0.00
9	1101	38	0.00
9	1102	38	0.00
9	1103	38	0.00
9	1104	38	0.00
9	1085	38	0.00
9	1086	38	0.00
9	1087	38	0.00
9	1088	38	0.00
9	1095	38	0.00
9	1096	38	0.00
9	1082	38	0.00
9	1105	38	0.00
9	1106	38	0.00
9	1107	38	0.00
9	1112	38	0.00
9	1113	38	0.00
9	1114	38	0.00
9	1115	38	0.00
9	1116	38	0.00
9	1117	38	0.00
9	1118	38	0.00
9	1119	38	0.00
9	1121	38	0.00
9	1122	38	0.00
9	1123	38	0.00
9	1124	38	0.00
9	1125	38	0.00
9	1126	38	0.00
9	1127	38	0.00
9	1128	38	0.00
9	1129	38	0.00
9	1130	38	0.00
9	1131	38	0.00
9	1132	38	0.00
9	1133	38	0.00
9	1134	38	0.00
9	1135	38	0.00
9	1136	38	0.00
9	1137	38	0.00
9	1138	38	0.00
9	1139	38	0.00
9	1140	38	0.00
9	1141	38	0.00
9	1142	38	0.00
9	1143	38	0.00
9	1144	38	0.00
9	1145	38	0.00
9	1109	38	0.00
9	1110	38	0.00
9	1111	38	0.00
9	1146	38	0.00
9	1147	38	0.00
9	1148	38	0.00
9	1149	38	0.00
9	1150	38	0.00
9	1151	38	0.00
9	1152	38	0.00
9	1153	38	0.00
9	1154	38	0.00
9	1155	38	0.00
9	1156	38	0.00
9	1157	38	0.00
9	1158	38	0.00
9	1159	38	0.00
9	1160	38	0.00
9	1161	38	0.00
9	1162	38	0.00
9	1163	38	0.00
9	1166	38	0.00
9	1168	38	0.00
9	1169	38	0.00
9	1170	38	0.00
9	1171	38	0.00
9	1172	38	0.00
9	1173	38	0.00
9	1174	38	0.00
9	1175	38	0.00
9	1176	38	0.00
9	1177	38	0.00
9	1178	38	0.00
9	1179	38	0.00
9	1180	38	0.00
9	1181	38	0.00
9	1182	38	0.00
9	1183	38	0.00
9	1184	38	0.00
9	1185	38	0.00
9	1167	38	0.00
9	1165	38	0.00
9	1186	38	0.00
9	1187	38	0.00
9	1188	38	0.00
9	1189	38	0.00
9	1191	38	0.00
9	1192	38	0.00
9	1193	38	0.00
9	1194	38	0.00
9	1195	38	0.00
9	1196	38	0.00
9	1197	38	0.00
9	1198	38	0.00
9	1199	38	0.00
9	1200	38	0.00
9	1201	38	0.00
9	1223	38	0.00
9	1203	38	0.00
9	1209	38	0.00
9	1212	38	0.00
9	1210	38	0.00
9	1221	38	0.00
9	1220	38	0.00
9	1222	38	0.00
9	1202	38	0.00
9	1213	38	0.00
9	1225	38	0.00
9	1205	38	0.00
9	1216	38	0.00
9	1224	38	0.00
9	1206	38	0.00
9	1207	38	0.00
9	1208	38	0.00
9	1226	38	0.00
9	1214	38	0.00
9	1215	38	0.00
9	1217	38	0.00
9	1218	38	0.00
9	1219	38	0.00
9	1190	38	0.00
9	1229	38	0.00
9	1230	38	0.00
9	1231	38	0.00
9	1232	38	0.00
9	1233	38	0.00
9	1234	38	0.00
9	1244	38	0.00
9	1245	38	0.00
9	1246	38	0.00
9	1248	38	0.00
9	1249	38	0.00
9	1250	38	0.00
9	1251	38	0.00
9	1252	38	0.00
9	1253	38	0.00
9	1254	38	0.00
9	1255	38	0.00
9	1256	38	0.00
9	1257	38	0.00
9	1258	38	0.00
9	1259	38	0.00
9	1260	38	0.00
9	1261	38	0.00
9	1262	38	0.00
9	1263	38	0.00
9	1264	38	0.00
9	1265	38	0.00
9	1266	38	0.00
9	1267	38	0.00
9	1227	38	0.00
9	1235	38	0.00
9	1236	38	0.00
9	1247	38	0.00
9	1237	38	0.00
9	1238	38	0.00
9	1239	38	0.00
9	1240	38	0.00
9	1242	38	0.00
9	1241	38	0.00
9	1243	38	0.00
9	1268	38	0.00
9	1270	38	0.00
9	1271	38	0.00
9	1272	38	0.00
9	1273	38	0.00
9	1274	38	0.00
9	1275	38	0.00
9	1276	38	0.00
9	1277	38	0.00
9	1278	38	0.00
9	1279	38	0.00
9	1280	38	0.00
9	1281	38	0.00
9	1282	38	0.00
9	1283	38	0.00
9	1284	38	0.00
9	1285	38	0.00
9	1286	38	0.00
9	1287	38	0.00
9	1288	38	0.00
9	1289	38	0.00
9	1290	38	0.00
9	1291	38	0.00
9	1292	38	0.00
9	1293	38	0.00
9	1294	38	0.00
9	1295	38	0.00
9	1296	38	0.00
9	1297	38	0.00
9	1298	38	0.00
9	1299	38	0.00
9	1300	38	0.00
9	1301	38	0.00
9	1302	38	0.00
9	1303	38	0.00
9	1304	38	0.00
9	1305	38	0.00
9	1306	38	0.00
9	1307	38	0.00
9	1308	38	0.00
9	1309	38	0.00
9	1310	38	0.00
9	1311	38	0.00
9	1312	38	0.00
9	1313	38	0.00
9	1314	38	0.00
9	1315	38	0.00
9	1316	38	0.00
9	1317	38	0.00
9	1318	38	0.00
9	1319	38	0.00
9	1320	38	0.00
9	1321	38	0.00
9	1322	38	0.00
9	1323	38	0.00
9	1324	38	0.00
9	1325	38	0.00
9	1326	38	0.00
9	1327	38	0.00
9	1328	38	0.00
9	1329	38	0.00
9	1330	38	0.00
9	1331	38	0.00
9	1332	38	0.00
9	1333	38	0.00
9	1334	38	0.00
9	1335	38	0.00
9	1336	38	0.00
9	1337	38	0.00
9	1338	38	0.00
9	1339	38	0.00
9	1340	38	0.00
9	1341	38	0.00
9	1342	38	0.00
9	1343	38	0.00
9	1344	38	0.00
9	1345	38	0.00
9	1346	38	0.00
9	1347	38	0.00
9	1349	38	0.00
9	1350	38	0.00
9	1351	38	0.00
9	1352	38	0.00
9	1353	38	0.00
9	1354	38	0.00
9	1359	38	0.00
9	1361	38	0.00
9	1362	38	0.00
9	1363	38	0.00
9	1364	38	0.00
9	1365	38	0.00
9	1366	38	0.00
9	1367	38	0.00
9	1368	38	0.00
9	1369	38	0.00
9	1370	38	0.00
9	1371	38	0.00
9	1372	38	0.00
9	1373	38	0.00
9	1374	38	0.00
9	1375	38	0.00
9	1376	38	0.00
9	1377	38	0.00
9	1378	38	0.00
9	1379	38	0.00
9	1380	38	0.00
9	1381	38	0.00
9	1382	38	0.00
9	1383	38	0.00
9	1384	38	0.00
9	1385	38	0.00
9	1386	38	0.00
9	1387	38	0.00
9	1388	38	0.00
9	1389	38	0.00
9	1390	38	0.00
9	1391	38	0.00
9	1392	38	0.00
9	1393	38	0.00
9	1394	38	0.00
9	1355	38	0.00
9	1360	38	0.00
9	1357	38	0.00
9	1358	38	0.00
9	1395	38	0.00
9	12	38	0.00
9	13	38	0.00
9	14	38	0.00
9	15	38	0.00
9	16	38	0.00
9	17	38	0.00
9	18	38	0.00
9	20	38	0.00
9	21	38	0.00
9	1396	38	0.00
9	1397	38	0.00
9	1398	38	0.00
9	1399	38	0.00
9	22	38	0.00
9	7	38	0.00
9	11	38	0.00
9	32	38	0.00
9	35	38	0.00
9	36	38	0.00
9	1406	38	0.00
9	38	38	0.00
9	40	38	0.00
9	41	38	0.00
9	42	38	0.00
9	43	38	0.00
9	44	38	0.00
9	45	38	0.00
9	46	38	0.00
9	47	38	0.00
9	48	38	0.00
9	49	38	0.00
9	50	38	0.00
9	51	38	0.00
9	24	38	0.00
9	52	38	0.00
9	1402	38	0.00
9	1404	38	0.00
9	1401	38	0.00
9	1403	38	0.00
9	1405	38	0.00
9	1407	38	0.00
9	1408	38	0.00
9	1409	38	0.00
9	56	38	0.00
9	1410	38	0.00
9	1411	38	0.00
9	1412	38	0.00
9	60	38	0.00
9	62	38	0.00
9	1414	38	0.00
9	1415	38	0.00
9	66	38	0.00
9	1416	38	0.00
9	1417	38	0.00
9	1418	38	0.00
9	71	38	0.00
9	1419	38	0.00
9	1420	38	0.00
9	1421	38	0.00
9	68	38	0.00
9	78	38	0.00
9	1422	38	0.00
9	80	38	0.00
9	81	38	0.00
9	82	38	0.00
9	83	38	0.00
9	1423	38	0.00
9	1424	38	0.00
9	1425	38	0.00
9	87	38	0.00
9	1426	38	0.00
9	1427	38	0.00
9	90	38	0.00
9	91	38	0.00
9	1428	38	0.00
9	93	38	0.00
9	94	38	0.00
9	95	38	0.00
9	96	38	0.00
9	1429	38	0.00
9	1430	38	0.00
9	1413	38	0.00
9	1431	38	0.00
9	100	38	0.00
9	1432	38	0.00
9	102	38	0.00
9	103	38	0.00
9	104	38	0.00
9	1433	38	0.00
9	1434	38	0.00
9	108	38	0.00
9	1435	38	0.00
9	1436	38	0.00
9	111	38	0.00
9	112	38	0.00
9	113	38	0.00
9	114	38	0.00
9	115	38	0.00
9	116	38	0.00
9	117	38	0.00
9	118	38	0.00
9	1437	38	0.00
9	1438	38	0.00
9	1439	38	0.00
9	119	38	0.00
9	1440	38	0.00
9	128	38	0.00
9	1441	38	0.00
9	1442	38	0.00
9	1443	38	0.00
9	1444	38	0.00
9	1445	38	0.00
9	1446	38	0.00
9	1447	38	0.00
9	1448	38	0.00
9	1449	38	0.00
9	1450	38	0.00
9	1451	38	0.00
9	1452	38	0.00
9	1453	38	0.00
9	1454	38	0.00
9	1455	38	0.00
9	1456	38	0.00
9	131	38	0.00
9	1457	38	0.00
9	1458	38	0.00
9	1459	38	0.00
9	122	38	0.00
9	1460	38	0.00
9	1461	38	0.00
9	1462	38	0.00
9	1463	38	0.00
9	1464	38	0.00
9	1465	38	0.00
9	1466	38	0.00
9	1467	38	0.00
9	1468	38	0.00
9	1469	38	0.00
9	1470	38	0.00
9	125	38	0.00
9	1471	38	0.00
9	1472	38	0.00
9	130	38	0.00
9	120	38	0.00
9	1473	38	0.00
9	1474	38	0.00
9	123	38	0.00
9	126	38	0.00
9	129	38	0.00
9	1574	38	0.00
9	1575	38	0.00
9	1576	38	0.00
9	1577	38	0.00
9	1578	38	0.00
9	1579	38	0.00
9	1580	38	0.00
9	1581	38	0.00
9	1582	38	0.00
9	1583	38	0.00
9	1584	38	0.00
9	1585	38	0.00
9	1586	38	0.00
9	1587	38	0.00
9	1592	38	0.00
9	1593	38	0.00
9	1590	38	0.00
9	1591	38	0.00
9	1594	38	0.00
9	1595	38	0.00
9	1596	38	0.00
9	1597	38	0.00
9	1598	38	0.00
9	1599	38	0.00
9	1612	38	0.00
9	1613	38	0.00
9	1614	38	0.00
9	1615	38	0.00
9	1616	38	0.00
9	1617	38	0.00
9	1618	38	0.00
9	1619	38	0.00
9	1620	38	0.00
9	1621	38	0.00
9	1622	38	0.00
9	1623	38	0.00
9	1624	38	0.00
9	1626	38	0.00
9	1627	38	0.00
9	1628	38	0.00
9	1629	38	0.00
9	1630	38	0.00
9	1631	38	0.00
9	1632	38	0.00
9	1633	38	0.00
9	1610	38	0.00
9	1611	38	0.00
9	1600	38	0.00
9	1601	38	0.00
9	1602	38	0.00
9	1603	38	0.00
9	1604	38	0.00
9	1605	38	0.00
9	1606	38	0.00
9	1607	38	0.00
9	1608	38	0.00
9	1609	38	0.00
9	1648	38	0.00
9	1649	38	0.00
9	1650	38	0.00
9	1651	38	0.00
9	1652	38	0.00
9	1659	38	0.00
9	1660	38	0.00
9	1661	38	0.00
9	1662	38	0.00
9	1663	38	0.00
9	1664	38	0.00
9	1665	38	0.00
9	1666	38	0.00
9	1667	38	0.00
9	1669	38	0.00
9	1634	38	0.00
9	1636	38	0.00
9	1635	38	0.00
9	1637	38	0.00
9	1638	38	0.00
9	1639	38	0.00
9	1640	38	0.00
9	1641	38	0.00
9	1642	38	0.00
9	1643	38	0.00
9	1645	38	0.00
9	1644	38	0.00
9	1647	38	0.00
9	1653	38	0.00
9	1654	38	0.00
9	1655	38	0.00
9	1656	38	0.00
9	1671	38	0.00
9	1670	38	0.00
9	1668	38	0.00
9	1658	38	0.00
9	1681	38	0.00
9	1682	38	0.00
9	1683	38	0.00
9	1684	38	0.00
9	1685	38	0.00
9	1686	38	0.00
9	1687	38	0.00
9	1688	38	0.00
9	1692	38	0.00
9	1693	38	0.00
9	1694	38	0.00
9	1696	38	0.00
9	1699	38	0.00
9	1695	38	0.00
9	1700	38	0.00
9	1701	38	0.00
9	1702	38	0.00
9	1703	38	0.00
9	1704	38	0.00
9	1705	38	0.00
9	1706	38	0.00
9	1707	38	0.00
9	1714	38	0.00
9	1715	38	0.00
9	1716	38	0.00
9	1712	38	0.00
9	1713	38	0.00
9	1691	38	0.00
9	1690	38	0.00
9	1689	38	0.00
9	1678	38	0.00
9	1679	38	0.00
9	1677	38	0.00
9	1676	38	0.00
9	1675	38	0.00
9	1674	38	0.00
9	1673	38	0.00
9	1672	38	0.00
9	1708	38	0.00
9	1711	38	0.00
9	1710	38	0.00
9	1717	38	0.00
9	1718	38	0.00
9	1719	38	0.00
9	1720	38	0.00
9	1721	38	0.00
9	1724	38	0.00
9	1725	38	0.00
9	1726	38	0.00
9	1727	38	0.00
9	1728	38	0.00
9	1729	38	0.00
9	1730	38	0.00
9	1731	38	0.00
9	1732	38	0.00
9	1733	38	0.00
9	1734	38	0.00
9	1735	38	0.00
9	1736	38	0.00
9	1737	38	0.00
9	1738	38	0.00
9	1739	38	0.00
9	1740	38	0.00
9	1741	38	0.00
9	2143	38	0.00
9	1742	38	0.00
9	1743	38	0.00
9	1744	38	0.00
9	1745	38	0.00
9	1746	38	0.00
9	1747	38	0.00
9	1748	38	0.00
9	1749	38	0.00
9	1750	38	0.00
9	1751	38	0.00
9	1752	38	0.00
9	1754	38	0.00
9	1755	38	0.00
9	1756	38	0.00
9	1757	38	0.00
9	1758	38	0.00
9	1722	38	0.00
9	1759	38	0.00
9	1760	38	0.00
9	1761	38	0.00
9	1762	38	0.00
9	1763	38	0.00
9	1764	38	0.00
9	1765	38	0.00
9	1766	38	0.00
9	1767	38	0.00
9	1768	38	0.00
9	1769	38	0.00
9	1770	38	0.00
9	1771	38	0.00
9	1772	38	0.00
9	1773	38	0.00
9	1774	38	0.00
9	1775	38	0.00
9	1776	38	0.00
9	1777	38	0.00
9	1778	38	0.00
9	1779	38	0.00
9	1780	38	0.00
9	1781	38	0.00
9	1782	38	0.00
9	1783	38	0.00
9	1785	38	0.00
9	2144	38	0.00
9	1786	38	0.00
9	1787	38	0.00
9	1788	38	0.00
9	1789	38	0.00
9	1790	38	0.00
9	1791	38	0.00
9	1793	38	0.00
9	1794	38	0.00
9	1795	38	0.00
9	1796	38	0.00
9	1797	38	0.00
9	1798	38	0.00
9	1799	38	0.00
9	1800	38	0.00
9	1801	38	0.00
9	1784	38	0.00
9	1802	38	0.00
9	1803	38	0.00
9	1804	38	0.00
9	1808	38	0.00
9	1811	38	0.00
9	1812	38	0.00
9	1813	38	0.00
9	1814	38	0.00
9	1815	38	0.00
9	1816	38	0.00
9	1817	38	0.00
9	1818	38	0.00
9	1819	38	0.00
9	1820	38	0.00
9	1821	38	0.00
9	1822	38	0.00
9	1823	38	0.00
9	1824	38	0.00
9	1825	38	0.00
9	1826	38	0.00
9	1827	38	0.00
9	1828	38	0.00
9	1829	38	0.00
9	1830	38	0.00
9	1831	38	0.00
9	1832	38	0.00
9	1833	38	0.00
9	1834	38	0.00
9	1835	38	0.00
9	1836	38	0.00
9	1837	38	0.00
9	1838	38	0.00
9	1839	38	0.00
9	1840	38	0.00
9	1841	38	0.00
9	1842	38	0.00
9	1846	38	0.00
9	1806	38	0.00
9	1807	38	0.00
9	1843	38	0.00
9	1845	38	0.00
9	1844	38	0.00
9	1810	38	0.00
9	1809	38	0.00
9	1847	38	0.00
9	1848	38	0.00
9	1849	38	0.00
9	1850	38	0.00
9	1851	38	0.00
9	1852	38	0.00
9	1853	38	0.00
9	1854	38	0.00
9	1855	38	0.00
9	1856	38	0.00
9	1857	38	0.00
9	1858	38	0.00
9	1859	38	0.00
9	1860	38	0.00
9	1861	38	0.00
9	1862	38	0.00
9	1863	38	0.00
9	1864	38	0.00
9	1865	38	0.00
9	1866	38	0.00
9	1867	38	0.00
9	1868	38	0.00
9	1869	38	0.00
9	1872	38	0.00
9	1873	38	0.00
9	1874	38	0.00
9	1875	38	0.00
9	1876	38	0.00
9	1877	38	0.00
9	1878	38	0.00
9	1880	38	0.00
9	1881	38	0.00
9	1882	38	0.00
9	1883	38	0.00
9	1884	38	0.00
9	1885	38	0.00
9	1886	38	0.00
9	1887	38	0.00
9	1888	38	0.00
9	1889	38	0.00
9	1871	38	0.00
9	1879	38	0.00
9	1890	38	0.00
9	1891	38	0.00
9	1892	38	0.00
9	1893	38	0.00
9	1894	38	0.00
9	1895	38	0.00
9	1896	38	0.00
9	1897	38	0.00
9	1898	38	0.00
9	1899	38	0.00
9	1900	38	0.00
9	1901	38	0.00
9	1902	38	0.00
9	1903	38	0.00
9	1904	38	0.00
9	1905	38	0.00
9	1906	38	0.00
9	1907	38	0.00
9	1908	38	0.00
9	1909	38	0.00
9	1910	38	0.00
9	1911	38	0.00
9	1912	38	0.00
9	1913	38	0.00
9	1914	38	0.00
9	1915	38	0.00
9	1916	38	0.00
9	1917	38	0.00
9	1918	38	0.00
9	1919	38	0.00
9	1920	38	0.00
9	1924	38	0.00
9	1925	38	0.00
9	1926	38	0.00
9	1927	38	0.00
9	1928	38	0.00
9	1929	38	0.00
9	1930	38	0.00
9	1931	38	0.00
9	1932	38	0.00
9	1933	38	0.00
9	1934	38	0.00
9	1935	38	0.00
9	1937	38	0.00
9	1938	38	0.00
9	1939	38	0.00
9	1940	38	0.00
9	1941	38	0.00
9	1942	38	0.00
9	1943	38	0.00
9	1944	38	0.00
9	1945	38	0.00
9	1946	38	0.00
9	1947	38	0.00
9	1951	38	0.00
9	1952	38	0.00
9	1953	38	0.00
9	1954	38	0.00
9	1955	38	0.00
9	1956	38	0.00
9	1957	38	0.00
9	1958	38	0.00
9	1959	38	0.00
9	1960	38	0.00
9	1961	38	0.00
9	1962	38	0.00
9	1963	38	0.00
9	1964	38	0.00
9	1965	38	0.00
9	1966	38	0.00
9	1967	38	0.00
9	1968	38	0.00
9	1969	38	0.00
9	1970	38	0.00
9	1971	38	0.00
9	1972	38	0.00
9	1973	38	0.00
9	1974	38	0.00
9	1975	38	0.00
9	1976	38	0.00
9	1977	38	0.00
9	1948	38	0.00
9	1949	38	0.00
9	1950	38	0.00
9	1978	38	0.00
9	1979	38	0.00
9	1980	38	0.00
9	1981	38	0.00
9	1982	38	0.00
9	1983	38	0.00
9	1984	38	0.00
9	1985	38	0.00
9	1986	38	0.00
9	1987	38	0.00
9	1988	38	0.00
9	1989	38	0.00
9	1990	38	0.00
9	1991	38	0.00
9	1992	38	0.00
9	1994	38	0.00
9	1995	38	0.00
9	1996	38	0.00
9	1997	38	0.00
9	1998	38	0.00
9	1999	38	0.00
9	2000	38	0.00
9	2001	38	0.00
9	2002	38	0.00
9	2003	38	0.00
9	2004	38	0.00
9	2005	38	0.00
9	2006	38	0.00
9	2007	38	0.00
9	2008	38	0.00
9	2232	38	0.00
9	2009	38	0.00
9	2010	38	0.00
9	2011	38	0.00
9	2012	38	0.00
9	2013	38	0.00
9	2014	38	0.00
9	2015	38	0.00
9	2016	38	0.00
9	2017	38	0.00
9	2018	38	0.00
9	2019	38	0.00
9	2020	38	0.00
9	2021	38	0.00
9	2022	38	0.00
9	2023	38	0.00
9	2024	38	0.00
9	2025	38	0.00
9	2026	38	0.00
9	2027	38	0.00
9	2028	38	0.00
9	2029	38	0.00
9	2030	38	0.00
9	2031	38	0.00
9	2032	38	0.00
9	2033	38	0.00
9	2034	38	0.00
9	2035	38	0.00
9	2036	38	0.00
9	2037	38	0.00
9	2038	38	0.00
9	2039	38	0.00
9	2040	38	0.00
9	2041	38	0.00
9	2042	38	0.00
9	2043	38	0.00
9	2044	38	0.00
9	2045	38	0.00
9	2047	38	0.00
9	2048	38	0.00
9	2049	38	0.00
9	2055	38	0.00
9	2056	38	0.00
9	2057	38	0.00
9	2058	38	0.00
9	2059	38	0.00
9	2060	38	0.00
9	2061	38	0.00
9	2062	38	0.00
9	2063	38	0.00
9	2050	38	0.00
9	2051	38	0.00
9	2052	38	0.00
9	2053	38	0.00
9	2054	38	0.00
9	2064	38	0.00
9	2065	38	0.00
9	2066	38	0.00
9	2067	38	0.00
9	2068	38	0.00
9	2069	38	0.00
9	2070	38	0.00
9	2071	38	0.00
9	2072	38	0.00
9	2073	38	0.00
9	2074	38	0.00
9	2075	38	0.00
9	2076	38	0.00
9	2077	38	0.00
9	2078	38	0.00
9	2079	38	0.00
9	2080	38	0.00
9	2081	38	0.00
9	2082	38	0.00
9	2083	38	0.00
9	2084	38	0.00
9	2085	38	0.00
9	2086	38	0.00
9	2087	38	0.00
9	2088	38	0.00
9	2089	38	0.00
9	2090	38	0.00
9	2091	38	0.00
9	2092	38	0.00
9	2093	38	0.00
9	2094	38	0.00
9	2095	38	0.00
9	2096	38	0.00
9	2097	38	0.00
9	2098	38	0.00
9	2099	38	0.00
9	2100	38	0.00
9	2101	38	0.00
9	2102	38	0.00
9	2103	38	0.00
9	2104	38	0.00
9	2105	38	0.00
9	2107	38	0.00
9	2108	38	0.00
9	2109	38	0.00
9	2110	38	0.00
9	2111	38	0.00
9	2112	38	0.00
9	2113	38	0.00
9	2114	38	0.00
9	2115	38	0.00
9	2116	38	0.00
9	2117	38	0.00
9	2118	38	0.00
9	2119	38	0.00
9	2120	38	0.00
9	2121	38	0.00
9	2122	38	0.00
9	2123	38	0.00
9	2124	38	0.00
9	2125	38	0.00
9	2126	38	0.00
9	2127	38	0.00
9	2128	38	0.00
9	2129	38	0.00
9	2130	38	0.00
9	2131	38	0.00
9	2132	38	0.00
9	2133	38	0.00
9	2134	38	0.00
9	2135	38	0.00
9	2136	38	0.00
9	2137	38	0.00
9	2138	38	0.00
9	2139	38	0.00
9	2140	38	0.00
9	2141	38	0.00
9	2142	38	0.00
9	2145	38	0.00
9	2146	38	0.00
9	2147	38	0.00
9	2148	38	0.00
9	2150	38	0.00
9	2151	38	0.00
9	2152	38	0.00
9	2153	38	0.00
9	2154	38	0.00
9	2155	38	0.00
9	2156	38	0.00
9	2157	38	0.00
9	2158	38	0.00
9	2159	38	0.00
9	2160	38	0.00
9	2161	38	0.00
9	2162	38	0.00
9	2163	38	0.00
9	2164	38	0.00
9	2165	38	0.00
9	2166	38	0.00
9	2167	38	0.00
9	2168	38	0.00
9	2169	38	0.00
9	2170	38	0.00
9	2171	38	0.00
9	2172	38	0.00
9	2173	38	0.00
9	2174	38	0.00
9	2175	38	0.00
9	2176	38	0.00
9	2177	38	0.00
9	2178	38	0.00
9	2179	38	0.00
9	2180	38	0.00
9	2181	38	0.00
9	2182	38	0.00
9	2183	38	0.00
9	2184	38	0.00
9	2185	38	0.00
9	2186	38	0.00
9	2187	38	0.00
9	2188	38	0.00
9	2189	38	0.00
9	2190	38	0.00
9	2191	38	0.00
9	2192	38	0.00
9	2193	38	0.00
9	2194	38	0.00
9	2195	38	0.00
9	2196	38	0.00
9	2197	38	0.00
9	2198	38	0.00
9	2199	38	0.00
9	2200	38	0.00
9	2201	38	0.00
9	2202	38	0.00
9	2203	38	0.00
9	2204	38	0.00
9	2205	38	0.00
9	2206	38	0.00
9	2207	38	0.00
9	2208	38	0.00
9	2209	38	0.00
9	2210	38	0.00
9	2211	38	0.00
9	2212	38	0.00
9	2213	38	0.00
9	2214	38	0.00
9	2215	38	0.00
9	2216	38	0.00
9	2217	38	0.00
9	2218	38	0.00
9	2219	38	0.00
9	2220	38	0.00
9	2221	38	0.00
9	2222	38	0.00
9	2223	38	0.00
9	2224	38	0.00
9	2225	38	0.00
9	2226	38	0.00
9	2227	38	0.00
9	2228	38	0.00
9	2229	38	0.00
9	2230	38	0.00
9	2231	38	0.00
9	2233	38	0.00
9	2234	38	0.00
9	2235	38	0.00
9	2236	38	0.00
9	2237	38	0.00
9	2244	38	0.00
9	2245	38	0.00
9	2246	38	0.00
9	2247	38	0.00
9	2248	38	0.00
9	2249	38	0.00
9	2250	38	0.00
9	2251	38	0.00
9	2252	38	0.00
9	2253	38	0.00
9	2254	38	0.00
9	2255	38	0.00
9	2256	38	0.00
9	2257	38	0.00
9	2258	38	0.00
9	2259	38	0.00
9	2260	38	0.00
9	2261	38	0.00
9	2262	38	0.00
9	2263	38	0.00
9	2264	38	0.00
9	2265	38	0.00
9	2266	38	0.00
9	2267	38	0.00
9	2268	38	0.00
9	2269	38	0.00
9	2270	38	0.00
9	2271	38	0.00
9	2272	38	0.00
9	2273	38	0.00
9	2274	38	0.00
9	2275	38	0.00
9	2276	38	0.00
9	2278	38	0.00
9	2279	38	0.00
9	2280	38	0.00
9	2281	38	0.00
9	2282	38	0.00
9	2284	38	0.00
9	2285	38	0.00
9	2240	38	0.00
9	2241	38	0.00
9	2243	38	0.00
9	2242	38	0.00
9	2286	38	0.00
9	2288	38	0.00
9	2289	38	0.00
9	2290	38	0.00
9	2291	38	0.00
9	2292	38	0.00
9	2294	38	0.00
9	2295	38	0.00
9	2296	38	0.00
9	2297	38	0.00
9	2298	38	0.00
9	2299	38	0.00
9	2303	38	0.00
9	2304	38	0.00
9	2305	38	0.00
9	2306	38	0.00
9	2307	38	0.00
9	2308	38	0.00
9	2309	38	0.00
9	2310	38	0.00
9	2311	38	0.00
9	2312	38	0.00
9	2313	38	0.00
9	2314	38	0.00
9	2315	38	0.00
9	2316	38	0.00
9	2317	38	0.00
9	2318	38	0.00
9	2319	38	0.00
9	2320	38	0.00
9	2321	38	0.00
9	2322	38	0.00
9	2323	38	0.00
9	2324	38	0.00
9	2287	38	0.00
9	2293	38	0.00
9	2301	38	0.00
9	2300	38	0.00
9	2302	38	0.00
9	2325	38	0.00
9	2326	38	0.00
9	2327	38	0.00
9	2328	38	0.00
9	2329	38	0.00
9	2330	38	0.00
9	2331	38	0.00
9	2332	38	0.00
9	2334	38	0.00
9	2336	38	0.00
9	2337	38	0.00
9	2338	38	0.00
9	2339	38	0.00
9	2340	38	0.00
9	2341	38	0.00
9	2342	38	0.00
9	2343	38	0.00
9	2344	38	0.00
9	2345	38	0.00
9	2346	38	0.00
9	2347	38	0.00
9	2348	38	0.00
9	2349	38	0.00
9	2350	38	0.00
9	2351	38	0.00
9	2352	38	0.00
9	2353	38	0.00
9	2354	38	0.00
9	2355	38	0.00
9	2356	38	0.00
9	2357	38	0.00
9	2358	38	0.00
9	2359	38	0.00
9	2360	38	0.00
9	2361	38	0.00
9	2362	38	0.00
9	2363	38	0.00
9	2364	38	0.00
9	2365	38	0.00
9	2366	38	0.00
9	2367	38	0.00
9	2368	38	0.00
9	2369	38	0.00
9	2370	38	0.00
9	2371	38	0.00
9	2372	38	0.00
9	2373	38	0.00
9	2374	38	0.00
9	2375	38	0.00
9	2376	38	0.00
9	2377	38	0.00
9	2378	38	0.00
9	2379	38	0.00
9	2380	38	0.00
9	2381	38	0.00
9	2382	38	0.00
9	2383	38	0.00
9	2388	38	0.00
9	2390	38	0.00
9	2391	38	0.00
9	2392	38	0.00
9	2393	38	0.00
9	2394	38	0.00
9	2395	38	0.00
9	2396	38	0.00
9	2397	38	0.00
9	2398	38	0.00
9	2399	38	0.00
9	2400	38	0.00
9	2401	38	0.00
9	2402	38	0.00
9	2403	38	0.00
9	2404	38	0.00
9	2405	38	0.00
9	2406	38	0.00
9	2407	38	0.00
9	2384	38	0.00
9	2385	38	0.00
9	2386	38	0.00
9	2387	38	0.00
9	2408	38	0.00
9	2409	38	0.00
9	2410	38	0.00
9	2411	38	0.00
9	2412	38	0.00
9	2413	38	0.00
9	2414	38	0.00
9	2415	38	0.00
9	2416	38	0.00
9	2417	38	0.00
9	2418	38	0.00
9	2419	38	0.00
9	2420	38	0.00
9	2421	38	0.00
9	2422	38	0.00
9	2423	38	0.00
9	2424	38	0.00
9	2425	38	0.00
9	2426	38	0.00
9	2427	38	0.00
9	2428	38	0.00
9	2429	38	0.00
9	2430	38	0.00
9	2431	38	0.00
9	2432	38	0.00
9	2433	38	0.00
9	2434	38	0.00
9	2435	38	0.00
9	2436	38	0.00
9	2437	38	0.00
9	2438	38	0.00
9	2439	38	0.00
9	2440	38	0.00
9	2441	38	0.00
9	2442	38	0.00
9	2443	38	0.00
9	2444	38	0.00
9	2445	38	0.00
9	2446	38	0.00
9	2447	38	0.00
9	2448	38	0.00
9	2449	38	0.00
9	2627	38	0.00
9	2450	38	0.00
9	2451	38	0.00
9	2452	38	0.00
9	2453	38	0.00
9	2454	38	0.00
9	2455	38	0.00
9	2456	38	0.00
9	2457	38	0.00
9	2458	38	0.00
9	2459	38	0.00
9	2460	38	0.00
9	2461	38	0.00
9	2462	38	0.00
9	2463	38	0.00
9	2464	38	0.00
9	2465	38	0.00
9	2466	38	0.00
9	2467	38	0.00
9	2468	38	0.00
9	2469	38	0.00
9	2470	38	0.00
9	2471	38	0.00
9	2472	38	0.00
9	2473	38	0.00
9	2474	38	0.00
9	2475	38	0.00
9	2476	38	0.00
9	2477	38	0.00
9	2478	38	0.00
9	2479	38	0.00
9	2480	38	0.00
9	2481	38	0.00
9	2482	38	0.00
9	2483	38	0.00
9	2484	38	0.00
9	2485	38	0.00
9	2486	38	0.00
9	2487	38	0.00
9	2488	38	0.00
9	2489	38	0.00
9	2490	38	0.00
9	2491	38	0.00
9	2492	38	0.00
9	2493	38	0.00
9	2628	38	0.00
9	2494	38	0.00
9	2495	38	0.00
9	2496	38	0.00
9	2497	38	0.00
9	2498	38	0.00
9	2499	38	0.00
9	2500	38	0.00
9	2501	38	0.00
9	2502	38	0.00
9	2503	38	0.00
9	2504	38	0.00
9	2505	38	0.00
9	2506	38	0.00
9	2507	38	0.00
9	2508	38	0.00
9	2509	38	0.00
9	2510	38	0.00
9	2511	38	0.00
9	2512	38	0.00
9	2513	38	0.00
9	2514	38	0.00
9	2515	38	0.00
9	2516	38	0.00
9	2517	38	0.00
9	2518	38	0.00
9	2519	38	0.00
9	2520	38	0.00
9	2521	38	0.00
9	2522	38	0.00
9	2523	38	0.00
9	2524	38	0.00
9	2525	38	0.00
9	2527	38	0.00
9	2528	38	0.00
9	2529	38	0.00
9	2530	38	0.00
9	2531	38	0.00
9	2532	38	0.00
9	2533	38	0.00
9	2534	38	0.00
9	2535	38	0.00
9	2536	38	0.00
9	2537	38	0.00
9	2538	38	0.00
9	2539	38	0.00
9	2540	38	0.00
9	2541	38	0.00
9	2542	38	0.00
9	2544	38	0.00
9	2546	38	0.00
9	2547	38	0.00
9	2548	38	0.00
9	2549	38	0.00
9	2550	38	0.00
9	2551	38	0.00
9	2552	38	0.00
9	2553	38	0.00
9	2554	38	0.00
9	2555	38	0.00
9	2556	38	0.00
9	2557	38	0.00
9	2558	38	0.00
9	2559	38	0.00
9	2560	38	0.00
9	2561	38	0.00
9	2562	38	0.00
9	2563	38	0.00
9	2564	38	0.00
9	2565	38	0.00
9	2566	38	0.00
9	2567	38	0.00
9	2568	38	0.00
9	2569	38	0.00
9	2571	38	0.00
9	2573	38	0.00
9	2575	38	0.00
9	2576	38	0.00
9	2543	38	0.00
9	2577	38	0.00
9	2545	38	0.00
9	2570	38	0.00
9	2574	38	0.00
9	2578	38	0.00
9	2579	38	0.00
9	2580	38	0.00
9	2581	38	0.00
9	2582	38	0.00
9	2583	38	0.00
9	2584	38	0.00
9	2585	38	0.00
9	2614	38	0.00
9	2586	38	0.00
9	2615	38	0.00
9	2587	38	0.00
9	2616	38	0.00
9	2588	38	0.00
9	2590	38	0.00
9	2591	38	0.00
9	2592	38	0.00
9	2593	38	0.00
9	2594	38	0.00
9	2595	38	0.00
9	2596	38	0.00
9	2597	38	0.00
9	2598	38	0.00
9	2599	38	0.00
9	2600	38	0.00
9	2601	38	0.00
9	2602	38	0.00
9	2603	38	0.00
9	2604	38	0.00
9	2605	38	0.00
9	2606	38	0.00
9	2607	38	0.00
9	2608	38	0.00
9	2609	38	0.00
9	2613	38	0.00
9	2617	38	0.00
9	2618	38	0.00
9	2619	38	0.00
9	2620	38	0.00
9	2621	38	0.00
9	2622	38	0.00
9	2623	38	0.00
9	2624	38	0.00
9	2612	38	0.00
9	2625	38	0.00
9	2626	38	0.00
9	121	38	0.00
9	2629	38	0.00
9	2630	38	0.00
9	2632	38	0.00
9	2633	38	0.00
9	2634	38	0.00
9	2635	38	0.00
9	2636	38	0.00
9	2637	38	0.00
9	2638	38	0.00
9	2639	38	0.00
9	2640	38	0.00
9	2641	38	0.00
9	2642	38	0.00
9	2643	38	0.00
9	2644	38	0.00
9	2646	38	0.00
9	2647	38	0.00
9	2648	38	0.00
9	1993	38	0.00
9	86	38	0.00
9	2611	38	0.00
9	2649	38	0.00
9	2650	38	0.00
9	2651	38	0.00
9	2652	38	0.00
9	2653	38	0.00
9	2654	38	0.00
9	2655	38	0.00
9	2656	38	0.00
9	2657	38	0.00
9	2658	38	0.00
9	2659	38	0.00
9	2660	38	0.00
9	2661	38	0.00
9	2662	38	0.00
9	2663	38	0.00
9	2664	38	0.00
9	2665	38	0.00
9	2666	38	0.00
9	2667	38	0.00
9	2668	38	0.00
9	2669	38	0.00
9	2631	38	0.00
9	2670	38	0.00
9	6	38	0.00
9	2671	38	0.00
9	23	38	0.00
9	105	38	0.00
9	101	38	0.00
9	2673	38	0.00
9	2676	38	0.00
9	2677	38	0.00
9	2678	38	0.00
9	2679	38	0.00
9	2681	38	0.00
9	2682	38	0.00
9	2680	38	0.00
9	2689	38	0.00
9	468	38	0.00
9	1936	38	0.00
9	2683	38	0.00
9	1164	38	0.00
9	2684	38	0.00
9	795	38	0.00
9	373	38	0.00
9	2283	38	0.00
9	2685	38	0.00
9	2686	38	0.00
9	2687	38	0.00
9	448	38	0.00
9	2675	38	0.00
9	150	38	0.00
9	225	38	0.00
9	2572	38	0.00
9	2645	38	0.00
9	2672	38	0.00
9	1356	38	0.00
9	1923	38	0.00
9	266	38	0.00
9	1625	38	0.00
9	1646	38	0.00
9	61	38	0.00
9	2690	38	0.00
9	2691	38	0.00
9	2692	38	0.00
9	2693	38	0.00
9	2694	38	0.00
9	2695	38	0.00
9	2697	38	0.00
9	2698	38	0.00
9	976	38	0.00
9	8	38	0.00
9	364	38	0.00
9	2700	38	0.00
9	2701	38	0.00
9	2702	38	0.00
9	2703	38	0.00
9	662	38	0.00
9	141	38	0.00
9	215	38	0.00
9	2704	38	0.00
9	2705	38	0.00
9	2706	38	0.00
9	2707	38	0.00
9	2674	38	0.00
9	2708	38	0.00
9	2709	38	0.00
9	2710	38	0.00
9	2711	38	0.00
9	2712	38	0.00
9	2713	38	0.00
9	2714	38	0.00
9	2715	38	0.00
9	2716	38	0.00
9	678	38	0.00
9	1723	38	0.00
9	2046	38	0.00
9	2389	38	0.00
9	529	38	0.00
9	593	38	0.00
9	584	38	0.00
9	2717	38	0.00
9	107	38	0.00
9	586	38	0.00
9	1485	38	0.00
9	630	38	0.00
9	1400	38	0.00
9	925	38	0.00
9	926	38	0.00
9	1792	38	0.00
9	1049	38	0.00
9	1084	38	0.00
9	1709	38	0.00
9	1805	38	0.00
9	293	38	0.00
9	2149	38	0.00
9	1870	38	0.00
9	1573	38	0.00
9	2699	38	0.00
9	996	38	0.00
9	1204	38	0.00
9	1228	38	0.00
9	882	38	0.00
9	2106	38	0.00
9	2696	38	0.00
9	545	38	0.00
9	1348	38	0.00
9	2610	38	0.00
9	1680	38	0.00
9	1657	38	0.00
9	1538	38	0.00
9	2718	38	0.00
9	2719	38	0.00
9	2720	38	0.00
9	2721	38	0.00
9	2722	38	0.00
9	2723	38	0.00
9	2724	38	0.00
9	2733	38	0.00
9	2729	38	0.00
9	2730	38	0.00
9	1753	38	0.00
9	2731	38	0.00
9	2732	38	0.00
9	2734	38	0.00
9	2725	38	0.00
9	2735	38	0.00
9	2736	38	0.00
9	2737	38	0.00
9	2738	38	0.00
9	2739	38	0.00
9	2740	38	0.00
9	2741	38	0.00
9	2742	38	0.00
9	2765	38	0.00
9	2744	38	0.00
9	2745	38	0.00
9	2746	38	0.00
9	2747	38	0.00
9	2748	38	0.00
9	830	38	0.00
9	2749	38	0.00
9	2750	38	0.00
9	2766	38	0.00
9	2767	38	0.00
9	2768	38	0.00
9	2751	38	0.00
9	2769	38	0.00
9	2770	38	0.00
9	2752	38	0.00
9	2758	38	0.00
9	2759	38	0.00
9	2760	38	0.00
9	2761	38	0.00
9	2762	38	0.00
9	2763	38	0.00
9	1108	38	0.00
9	2771	38	0.00
9	2772	38	0.00
9	2773	38	0.00
9	2774	38	0.00
9	1269	38	0.00
9	2775	38	0.00
9	2776	38	0.00
9	2777	38	0.00
9	2778	38	0.00
9	2779	38	0.00
9	2780	38	0.00
9	2781	38	0.00
9	2782	38	0.00
9	2783	38	0.00
9	2784	38	0.00
9	2785	38	0.00
9	2786	38	0.00
9	2788	38	0.00
9	2828	38	0.00
9	2789	38	0.00
9	2790	38	0.00
9	2791	38	0.00
9	2792	38	0.00
9	2793	38	0.00
9	2795	38	0.00
9	2754	38	0.00
9	2756	38	0.00
9	2753	38	0.00
9	2755	38	0.00
9	2797	38	0.00
9	2798	38	0.00
9	2799	38	0.00
9	2800	38	0.00
9	2801	38	0.00
9	2802	38	0.00
9	2803	38	0.00
9	2804	38	0.00
9	2805	38	0.00
9	2806	38	0.00
9	2807	38	0.00
9	2808	38	0.00
9	2809	38	0.00
9	2810	38	0.00
9	2811	38	0.00
9	2812	38	0.00
9	2813	38	0.00
9	2814	38	0.00
9	2787	38	0.00
9	2815	38	0.00
9	2794	38	0.00
9	2796	38	0.00
9	2816	38	0.00
9	2817	38	0.00
9	2818	38	0.00
9	2819	38	0.00
9	2820	38	0.00
9	2821	38	0.00
9	2822	38	0.00
9	2823	38	0.00
9	2824	38	0.00
9	2825	38	0.00
9	2826	38	0.00
9	2827	38	0.00
9	2829	38	0.00
9	2830	38	0.00
9	2831	38	0.00
9	2832	38	0.00
9	2834	38	0.00
9	2833	38	0.00
9	2835	38	0.00
9	2836	38	0.00
9	2841	38	0.00
9	2839	38	0.00
9	2840	38	0.00
9	2837	38	0.00
9	2842	38	0.00
9	2838	38	0.00
9	2843	38	0.00
9	2844	38	0.00
9	2845	38	0.00
9	2846	38	0.00
9	2847	38	0.00
9	4	38	0.00
9	2848	38	0.00
9	2852	38	0.00
9	2853	38	0.00
9	2854	38	0.00
9	2855	38	0.00
9	2856	38	0.00
9	2857	38	0.00
9	2858	38	0.00
9	2859	38	0.00
9	2860	38	0.00
9	2861	38	0.00
9	2862	38	0.00
9	2863	38	0.00
9	2864	38	0.00
9	2865	38	0.00
9	2866	38	0.00
9	2867	38	0.00
9	2868	38	0.00
9	2869	38	0.00
9	2870	38	0.00
9	2872	38	0.00
9	2873	38	0.00
9	2874	38	0.00
9	2875	38	0.00
9	2876	38	0.00
9	2877	38	0.00
9	2878	38	0.00
9	2879	38	0.00
9	2880	38	0.00
9	2881	38	0.00
9	2882	38	0.00
9	2883	38	0.00
9	2884	38	0.00
9	1588	38	0.00
9	303	38	0.00
9	2885	38	0.00
9	2886	38	0.00
9	2871	38	0.00
9	2888	38	0.00
9	2889	38	0.00
9	2890	38	0.00
9	2891	38	0.00
9	2892	38	0.00
9	2893	38	0.00
9	2894	38	0.00
9	2895	38	0.00
9	2896	38	0.00
9	2851	38	0.00
9	2897	38	0.00
9	2898	38	0.00
9	2899	38	0.00
9	2900	38	0.00
9	2902	38	0.00
9	2903	38	0.00
9	2904	38	0.00
9	2901	38	0.00
9	2905	38	0.00
9	2906	38	0.00
9	2907	38	0.00
9	2908	38	0.00
9	2909	38	0.00
9	2933	38	0.00
9	2910	38	0.00
9	2911	38	0.00
9	2912	38	0.00
9	2913	38	0.00
9	2914	38	0.00
9	2915	38	0.00
9	2916	38	0.00
9	2917	38	0.00
9	2918	38	0.00
9	2919	38	0.00
9	2887	38	0.00
9	2920	38	0.00
9	2921	38	0.00
9	2922	38	0.00
9	2923	38	0.00
9	2924	38	0.00
9	2925	38	0.00
9	2926	38	0.00
9	2927	38	0.00
9	2928	38	0.00
9	2929	38	0.00
9	2930	38	0.00
9	2931	38	0.00
9	2932	38	0.00
9	2934	38	0.00
9	2935	38	0.00
9	2936	38	0.00
9	2937	38	0.00
9	2938	38	0.00
9	2939	38	0.00
9	2940	38	0.00
9	2941	38	0.00
9	2942	38	0.00
9	2991	38	0.00
9	2943	38	0.00
9	2944	38	0.00
9	2945	38	0.00
9	2946	38	0.00
9	2947	38	0.00
9	2948	38	0.00
9	2949	38	0.00
9	2950	38	0.00
9	2951	38	0.00
9	2952	38	0.00
9	2953	38	0.00
9	2954	38	0.00
9	2955	38	0.00
9	2956	38	0.00
9	2957	38	0.00
9	2958	38	0.00
9	2959	38	0.00
9	2960	38	0.00
9	2961	38	0.00
9	2962	38	0.00
9	2963	38	0.00
9	2964	38	0.00
9	2965	38	0.00
9	2966	38	0.00
9	2967	38	0.00
9	2968	38	0.00
9	2969	38	0.00
9	2970	38	0.00
9	2973	38	0.00
9	2974	38	0.00
9	2975	38	0.00
9	2976	38	0.00
9	2977	38	0.00
9	2978	38	0.00
9	2979	38	0.00
9	2980	38	0.00
9	2981	38	0.00
9	2982	38	0.00
9	2983	38	0.00
9	2984	38	0.00
9	2985	38	0.00
9	2986	38	0.00
9	2987	38	0.00
9	2988	38	0.00
9	2989	38	0.00
9	2990	38	0.00
9	2992	38	0.00
9	2993	38	0.00
9	3024	38	0.00
9	2995	38	0.00
9	1560	38	0.00
9	2996	38	0.00
9	2997	38	0.00
9	3025	38	0.00
9	2999	38	0.00
9	3000	38	0.00
9	3001	38	0.00
9	3002	38	0.00
9	3003	38	0.00
9	3004	38	0.00
9	3005	38	0.00
9	3006	38	0.00
9	3007	38	0.00
9	3008	38	0.00
9	3009	38	0.00
9	3010	38	0.00
9	3011	38	0.00
9	3012	38	0.00
9	3013	38	0.00
9	3014	38	0.00
9	3015	38	0.00
9	3016	38	0.00
9	3017	38	0.00
9	3018	38	0.00
9	3019	38	0.00
9	3020	38	0.00
9	3021	38	0.00
9	2972	38	0.00
9	2994	38	0.00
9	3022	38	0.00
9	3023	38	0.00
9	1211	38	0.00
9	2238	38	0.00
9	2239	38	0.00
9	3026	38	0.00
9	3027	38	0.00
9	3028	38	0.00
9	3029	38	0.00
9	3030	38	0.00
9	3031	38	0.00
9	3032	38	0.00
9	3033	38	0.00
9	3034	38	0.00
9	3035	38	0.00
9	9	38	0.00
9	26	38	0.00
9	55	38	0.00
9	73	38	0.00
9	77	38	0.00
9	3036	38	0.00
9	3037	38	0.00
9	3038	38	0.00
9	3039	38	0.00
9	3040	38	0.00
9	3041	38	0.00
9	3042	38	0.00
9	3043	38	0.00
9	3044	38	0.00
9	3045	38	0.00
9	3046	38	0.00
9	3047	38	0.00
9	3048	38	0.00
9	3049	38	0.00
9	3050	38	0.00
9	3051	38	0.00
9	3052	38	0.00
9	3053	38	0.00
9	3054	38	0.00
9	3055	38	0.00
9	3056	38	0.00
9	3057	38	0.00
9	3058	38	0.00
9	3059	38	0.00
9	3060	38	0.00
9	3061	38	0.00
9	3062	38	0.00
9	3063	38	0.00
9	3064	38	0.00
9	3065	38	0.00
9	3066	38	0.00
9	5	38	0.00
9	127	38	0.00
9	2333	38	0.00
9	2335	38	0.00
9	2850	38	0.00
9	2849	38	0.00
9	3068	38	0.00
9	3069	38	0.00
9	3070	38	0.00
9	3071	38	0.00
9	3073	38	0.00
9	3077	38	0.00
9	3072	38	0.00
9	279	38	0.00
9	3075	38	0.00
9	3076	38	0.00
9	3078	38	0.00
9	2526	38	0.00
9	3081	38	0.00
9	3080	38	0.00
9	3079	38	0.00
9	3082	38	0.00
9	3083	38	0.00
9	89	38	0.00
9	3084	38	0.00
9	1589	38	0.00
9	3085	38	0.00
9	2998	38	0.00
9	245	38	0.00
9	3086	38	0.00
9	2743	38	0.00
9	3087	38	0.00
9	3088	38	0.00
9	3067	38	0.00
9	2688	38	0.00
9	3089	38	0.00
9	3090	38	0.00
9	3091	38	0.00
9	3092	38	0.00
9	3093	38	0.00
9	3094	38	0.00
9	3095	38	0.00
9	3096	38	0.00
9	28	38	0.00
9	3115	38	0.00
9	3116	38	0.00
9	3117	38	0.00
9	3123	38	0.00
9	1120	38	0.00
9	3112	38	0.00
9	3098	38	0.00
9	3099	38	0.00
9	3100	38	0.00
9	3101	38	0.00
9	3102	38	0.00
9	3103	38	0.00
9	3104	38	0.00
9	3105	38	0.00
9	3106	38	0.00
9	3107	38	0.00
9	3109	38	0.00
9	3110	38	0.00
9	3108	38	0.00
9	148	38	0.00
9	3111	38	0.00
9	3113	38	0.00
9	3114	38	0.00
9	3118	38	0.00
9	3119	38	0.00
9	3120	38	0.00
9	3121	38	0.00
9	3122	38	0.00
9	3124	38	0.00
9	3125	38	0.00
9	3126	38	0.00
9	3127	38	0.00
9	3128	38	0.00
9	3097	38	0.00
9	561	38	0.00
9	3129	38	0.00
9	3130	38	0.00
9	3132	38	0.00
9	3131	38	0.00
9	3133	38	0.00
9	3134	38	0.00
9	3135	38	0.00
9	3136	38	0.00
9	3137	38	0.00
9	3138	38	0.00
9	3139	38	0.00
9	3140	38	0.00
9	3141	38	0.00
9	3142	38	0.00
9	3143	38	0.00
9	3144	38	0.00
9	3145	38	0.00
9	145	38	0.00
9	3147	38	0.00
9	3148	38	0.00
9	3149	38	0.00
9	3150	38	0.00
9	3152	38	0.00
9	3153	38	0.00
9	3154	38	0.00
9	3155	38	0.00
9	3156	38	0.00
9	3157	38	0.00
9	3158	38	0.00
9	3159	38	0.00
9	3160	38	0.00
9	3161	38	0.00
9	3162	38	0.00
9	3163	38	0.00
9	3164	38	0.00
9	3165	38	0.00
9	3166	38	0.00
9	3167	38	0.00
9	3168	38	0.00
9	3169	38	0.00
9	3170	38	0.00
9	3171	38	0.00
9	139	38	0.00
9	3146	38	0.00
9	3172	38	0.00
9	3173	38	0.00
9	3174	38	0.00
9	3175	38	0.00
9	3176	38	0.00
9	3177	38	0.00
9	3178	38	0.00
9	3179	38	0.00
9	3180	38	0.00
9	3181	38	0.00
9	3182	38	0.00
9	3183	38	0.00
9	3184	38	0.00
9	3185	38	0.00
9	3186	38	0.00
9	3187	38	0.00
9	3188	38	0.00
9	142	38	0.00
9	19	38	0.00
9	3189	38	0.00
9	3190	38	0.00
9	3191	38	0.00
9	3192	38	0.00
9	3193	38	0.00
9	3194	38	0.00
9	3195	38	0.00
9	3196	38	0.00
9	3197	38	0.00
9	3198	38	0.00
9	3199	38	0.00
9	3200	38	0.00
9	3201	38	0.00
9	3202	38	0.00
9	3203	38	0.00
9	3204	38	0.00
9	3205	38	0.00
9	3206	38	0.00
9	3207	38	0.00
9	3208	38	0.00
9	3209	38	0.00
9	138	38	0.00
9	3211	38	0.00
9	3151	38	0.00
9	3210	38	0.00
9	988	38	0.00
9	989	38	0.00
9	675	38	0.00
9	676	38	0.00
9	140	38	0.00
9	2764	38	0.00
9	3212	38	0.00
9	3213	38	0.00
9	3214	38	0.00
9	3231	38	0.00
9	3232	38	0.00
9	663	38	0.00
9	2757	38	0.00
9	563	38	0.00
9	3215	38	0.00
9	3216	38	0.00
9	3217	38	0.00
9	3218	38	0.00
9	3219	38	0.00
9	3220	38	0.00
9	3221	38	0.00
9	3222	38	0.00
9	3223	38	0.00
9	3224	38	0.00
9	3225	38	0.00
9	3226	38	0.00
9	3227	38	0.00
9	3228	38	0.00
9	3229	38	0.00
9	3230	38	0.00
9	3233	38	0.00
9	3234	38	0.00
9	3235	38	0.00
9	3236	38	0.00
9	3240	38	0.00
9	3237	38	0.00
9	3239	38	0.00
9	3241	38	0.00
9	3238	38	0.00
9	3242	38	0.00
9	3243	38	0.00
9	92	38	0.00
9	99	38	0.00
9	876	38	0.00
9	3244	38	0.00
9	3245	38	0.00
9	3246	38	0.00
9	3247	38	0.00
9	3248	38	0.00
7	3249	5	0.00
7	3249	15	0.00
7	3249	8	0.00
7	3249	9	0.00
7	3249	10	0.00
7	3249	13	0.00
7	3249	7	0.00
7	3249	11	0.00
7	3249	17	0.00
7	3249	18	0.00
7	3249	6	0.00
7	3249	14	0.00
7	3249	23	0.00
7	3249	24	0.00
7	3249	26	0.00
7	3249	27	0.00
7	3249	25	0.00
7	3249	20	0.00
7	3249	16	0.00
7	3249	19	0.00
7	3249	29	0.00
7	3249	30	0.00
7	3249	31	0.00
7	3249	32	0.00
7	3249	33	0.00
7	3249	34	0.00
7	3249	35	0.00
7	3249	36	0.00
7	3249	37	0.00
7	3249	38	0.00
1	3249	5	0.00
1	3249	15	0.00
1	3249	8	0.00
1	3249	9	0.00
1	3249	10	0.00
1	3249	13	0.00
1	3249	7	0.00
1	3249	11	0.00
1	3249	17	0.00
1	3249	18	0.00
1	3249	6	0.00
1	3249	14	0.00
1	3249	23	0.00
1	3249	24	0.00
1	3249	26	0.00
1	3249	27	0.00
1	3249	25	0.00
1	3249	20	0.00
1	3249	16	0.00
1	3249	19	0.00
1	3249	29	0.00
1	3249	30	0.00
1	3249	31	0.00
1	3249	32	0.00
1	3249	33	0.00
1	3249	34	0.00
1	3249	35	0.00
1	3249	36	0.00
1	3249	37	0.00
1	3249	38	0.00
5	3249	5	0.00
5	3249	15	0.00
5	3249	8	0.00
5	3249	9	0.00
5	3249	10	0.00
5	3249	13	0.00
5	3249	7	0.00
5	3249	11	0.00
5	3249	17	0.00
5	3249	18	0.00
5	3249	6	0.00
5	3249	14	0.00
5	3249	23	0.00
5	3249	24	0.00
5	3249	26	0.00
5	3249	27	0.00
5	3249	25	0.00
5	3249	20	0.00
5	3249	16	0.00
5	3249	19	0.00
5	3249	29	0.00
5	3249	30	0.00
5	3249	31	0.00
5	3249	32	0.00
5	3249	33	0.00
5	3249	34	0.00
5	3249	35	0.00
5	3249	36	0.00
5	3249	37	0.00
5	3249	38	0.00
8	3249	5	0.00
8	3249	15	0.00
8	3249	8	0.00
8	3249	9	0.00
8	3249	10	0.00
8	3249	13	0.00
8	3249	7	0.00
8	3249	11	0.00
8	3249	17	0.00
8	3249	18	0.00
8	3249	6	0.00
8	3249	14	0.00
8	3249	23	0.00
8	3249	24	0.00
8	3249	26	0.00
8	3249	27	0.00
8	3249	25	0.00
8	3249	20	0.00
8	3249	16	0.00
8	3249	19	0.00
8	3249	29	0.00
8	3249	30	0.00
8	3249	31	0.00
8	3249	32	0.00
8	3249	33	0.00
8	3249	34	0.00
8	3249	35	0.00
8	3249	36	0.00
8	3249	37	0.00
8	3249	38	0.00
9	3249	5	0.00
9	3249	15	0.00
9	3249	8	0.00
9	3249	9	0.00
9	3249	10	0.00
9	3249	13	0.00
9	3249	7	0.00
9	3249	11	0.00
9	3249	17	0.00
9	3249	18	0.00
9	3249	6	0.00
9	3249	14	0.00
9	3249	23	0.00
9	3249	24	0.00
9	3249	26	0.00
9	3249	27	0.00
9	3249	25	0.00
9	3249	20	0.00
9	3249	16	0.00
9	3249	19	0.00
9	3249	29	0.00
9	3249	30	0.00
9	3249	31	0.00
9	3249	32	0.00
9	3249	33	0.00
9	3249	34	0.00
9	3249	35	0.00
9	3249	36	0.00
2	3249	5	0.00
2	3249	15	0.00
2	3249	8	0.00
2	3249	9	0.00
2	3249	10	0.00
2	3249	13	0.00
2	3249	7	0.00
2	3249	11	0.00
2	3249	17	0.00
2	3249	18	0.00
2	3249	6	0.00
2	3249	14	0.00
2	3249	23	0.00
2	3249	24	0.00
2	3249	26	0.00
2	3249	27	0.00
2	3249	25	0.00
2	3249	20	0.00
2	3249	16	0.00
2	3249	19	0.00
2	3249	29	0.00
2	3249	30	0.00
2	3249	31	0.00
2	3249	32	0.00
2	3249	33	0.00
2	3249	34	0.00
2	3249	35	0.00
2	3249	36	0.00
2	3249	37	0.00
2	3249	38	0.00
4	3249	5	0.00
4	3249	15	0.00
4	3249	8	0.00
4	3249	9	0.00
4	3249	10	0.00
4	3249	13	0.00
4	3249	7	0.00
4	3249	11	0.00
4	3249	17	0.00
4	3249	18	0.00
4	3249	6	0.00
4	3249	14	0.00
4	3249	23	0.00
4	3249	24	0.00
4	3249	26	0.00
4	3249	27	0.00
4	3249	25	0.00
4	3249	20	0.00
4	3249	16	0.00
4	3249	19	0.00
4	3249	29	0.00
4	3249	30	0.00
4	3249	31	0.00
4	3249	32	0.00
4	3249	33	0.00
4	3249	34	0.00
4	3249	35	0.00
4	3249	36	0.00
4	3249	37	0.00
4	3249	38	0.00
3	3249	5	0.00
3	3249	15	0.00
3	3249	8	0.00
3	3249	9	0.00
3	3249	10	0.00
3	3249	13	0.00
3	3249	7	0.00
3	3249	11	0.00
3	3249	17	0.00
3	3249	18	0.00
3	3249	6	0.00
3	3249	14	0.00
3	3249	23	0.00
3	3249	24	0.00
3	3249	26	0.00
3	3249	27	0.00
3	3249	25	0.00
3	3249	20	0.00
3	3249	16	0.00
3	3249	19	0.00
3	3249	29	0.00
3	3249	30	0.00
3	3249	31	0.00
3	3249	32	0.00
3	3249	33	0.00
3	3249	34	0.00
3	3249	35	0.00
3	3249	36	0.00
3	3249	37	0.00
3	3249	38	0.00
6	3249	5	0.00
6	3249	15	0.00
6	3249	8	0.00
6	3249	9	0.00
6	3249	10	0.00
6	3249	13	0.00
6	3249	7	0.00
6	3249	11	0.00
6	3249	17	0.00
6	3249	18	0.00
6	3249	6	0.00
6	3249	14	0.00
6	3249	23	0.00
6	3249	24	0.00
6	3249	26	0.00
6	3249	27	0.00
6	3249	25	0.00
6	3249	20	0.00
6	3249	16	0.00
6	3249	19	0.00
6	3249	29	0.00
6	3249	30	0.00
6	3249	31	0.00
6	3249	32	0.00
6	3249	33	0.00
6	3249	34	0.00
6	3249	35	0.00
6	3249	36	0.00
6	3249	37	0.00
6	3249	38	0.00
7	3250	5	0.00
7	3250	15	0.00
7	3250	8	0.00
7	3250	9	0.00
7	3250	10	0.00
7	3250	13	0.00
7	3250	7	0.00
7	3250	11	0.00
7	3250	17	0.00
7	3250	18	0.00
7	3250	6	0.00
7	3250	14	0.00
7	3250	23	0.00
7	3250	24	0.00
7	3250	26	0.00
7	3250	27	0.00
7	3250	25	0.00
7	3250	20	0.00
7	3250	16	0.00
7	3250	19	0.00
7	3250	29	0.00
7	3250	30	0.00
7	3250	31	0.00
7	3250	32	0.00
7	3250	33	0.00
7	3250	34	0.00
7	3250	35	0.00
7	3250	36	0.00
7	3250	37	0.00
7	3250	38	0.00
1	3250	5	0.00
1	3250	15	0.00
1	3250	8	0.00
1	3250	9	0.00
1	3250	10	0.00
1	3250	13	0.00
1	3250	7	0.00
1	3250	11	0.00
1	3250	17	0.00
1	3250	18	0.00
1	3250	6	0.00
1	3250	14	0.00
1	3250	23	0.00
1	3250	24	0.00
1	3250	26	0.00
1	3250	27	0.00
1	3250	25	0.00
1	3250	20	0.00
1	3250	16	0.00
1	3250	19	0.00
1	3250	29	0.00
1	3250	30	0.00
1	3250	31	0.00
1	3250	32	0.00
1	3250	33	0.00
1	3250	34	0.00
1	3250	35	0.00
1	3250	36	0.00
1	3250	37	0.00
1	3250	38	0.00
5	3250	5	0.00
5	3250	15	0.00
5	3250	8	0.00
5	3250	9	0.00
5	3250	10	0.00
5	3250	13	0.00
5	3250	7	0.00
5	3250	11	0.00
5	3250	17	0.00
5	3250	18	0.00
5	3250	6	0.00
5	3250	14	0.00
5	3250	23	0.00
5	3250	24	0.00
5	3250	26	0.00
5	3250	27	0.00
5	3250	25	0.00
5	3250	20	0.00
5	3250	16	0.00
5	3250	19	0.00
5	3250	29	0.00
5	3250	30	0.00
5	3250	31	0.00
5	3250	32	0.00
5	3250	33	0.00
5	3250	34	0.00
5	3250	35	0.00
5	3250	36	0.00
5	3250	37	0.00
5	3250	38	0.00
8	3250	5	0.00
8	3250	15	0.00
8	3250	8	0.00
8	3250	9	0.00
8	3250	10	0.00
8	3250	13	0.00
8	3250	7	0.00
8	3250	11	0.00
8	3250	17	0.00
8	3250	18	0.00
8	3250	6	0.00
8	3250	14	0.00
8	3250	23	0.00
8	3250	24	0.00
8	3250	26	0.00
8	3250	27	0.00
8	3250	25	0.00
8	3250	20	0.00
8	3250	16	0.00
8	3250	19	0.00
8	3250	29	0.00
8	3250	30	0.00
8	3250	31	0.00
8	3250	32	0.00
8	3250	33	0.00
8	3250	34	0.00
8	3250	35	0.00
8	3250	36	0.00
8	3250	37	0.00
8	3250	38	0.00
9	3250	5	0.00
9	3250	15	0.00
9	3250	8	0.00
9	3250	9	0.00
9	3250	10	0.00
9	3250	13	0.00
9	3250	7	0.00
9	3250	11	0.00
9	3250	17	0.00
9	3250	18	0.00
9	3250	6	0.00
9	3250	14	0.00
9	3250	23	0.00
9	3250	24	0.00
9	3250	26	0.00
9	3250	27	0.00
9	3250	25	0.00
9	3250	20	0.00
9	3250	16	0.00
9	3250	19	0.00
9	3250	29	0.00
9	3250	30	0.00
9	3250	31	0.00
9	3250	32	0.00
9	3250	33	0.00
9	3250	34	0.00
9	3250	35	0.00
9	3250	36	0.00
9	3250	37	0.00
2	3250	5	0.00
2	3250	15	0.00
2	3250	8	0.00
2	3250	9	0.00
2	3250	10	0.00
2	3250	13	0.00
2	3250	7	0.00
2	3250	11	0.00
2	3250	17	0.00
2	3250	18	0.00
2	3250	6	0.00
2	3250	14	0.00
2	3250	23	0.00
2	3250	24	0.00
2	3250	26	0.00
2	3250	27	0.00
2	3250	25	0.00
2	3250	20	0.00
2	3250	16	0.00
2	3250	19	0.00
2	3250	29	0.00
2	3250	30	0.00
2	3250	31	0.00
2	3250	32	0.00
2	3250	33	0.00
2	3250	34	0.00
2	3250	35	0.00
2	3250	36	0.00
2	3250	37	0.00
2	3250	38	0.00
4	3250	5	0.00
4	3250	15	0.00
4	3250	8	0.00
4	3250	9	0.00
4	3250	10	0.00
4	3250	13	0.00
4	3250	7	0.00
4	3250	11	0.00
4	3250	17	0.00
4	3250	18	0.00
4	3250	6	0.00
4	3250	14	0.00
4	3250	23	0.00
4	3250	24	0.00
4	3250	26	0.00
4	3250	27	0.00
4	3250	25	0.00
4	3250	20	0.00
4	3250	16	0.00
4	3250	19	0.00
4	3250	29	0.00
4	3250	30	0.00
4	3250	31	0.00
4	3250	32	0.00
4	3250	33	0.00
4	3250	34	0.00
4	3250	35	0.00
4	3250	36	0.00
4	3250	37	0.00
4	3250	38	0.00
3	3250	5	0.00
3	3250	15	0.00
3	3250	8	0.00
3	3250	9	0.00
3	3250	10	0.00
3	3250	13	0.00
3	3250	7	0.00
3	3250	11	0.00
3	3250	17	0.00
3	3250	18	0.00
3	3250	6	0.00
3	3250	14	0.00
3	3250	23	0.00
3	3250	24	0.00
3	3250	26	0.00
3	3250	27	0.00
3	3250	25	0.00
3	3250	20	0.00
3	3250	16	0.00
3	3250	19	0.00
3	3250	29	0.00
3	3250	30	0.00
3	3250	31	0.00
3	3250	32	0.00
3	3250	33	0.00
3	3250	34	0.00
3	3250	35	0.00
3	3250	36	0.00
3	3250	37	0.00
3	3250	38	0.00
6	3250	5	0.00
6	3250	15	0.00
6	3250	8	0.00
6	3250	9	0.00
6	3250	10	0.00
6	3250	13	0.00
6	3250	7	0.00
6	3250	11	0.00
6	3250	17	0.00
6	3250	18	0.00
6	3250	6	0.00
6	3250	14	0.00
6	3250	23	0.00
6	3250	24	0.00
6	3250	26	0.00
6	3250	27	0.00
6	3250	25	0.00
6	3250	20	0.00
6	3250	16	0.00
6	3250	19	0.00
6	3250	29	0.00
6	3250	30	0.00
6	3250	31	0.00
6	3250	32	0.00
6	3250	33	0.00
6	3250	34	0.00
6	3250	35	0.00
6	3250	36	0.00
6	3250	37	0.00
6	3250	38	0.00
7	3251	5	0.00
7	3251	15	0.00
7	3251	8	0.00
7	3251	9	0.00
7	3251	10	0.00
7	3251	13	0.00
7	3251	7	0.00
7	3251	11	0.00
7	3251	17	0.00
7	3251	18	0.00
7	3251	6	0.00
7	3251	14	0.00
7	3251	23	0.00
7	3251	24	0.00
7	3251	26	0.00
7	3251	27	0.00
7	3251	25	0.00
7	3251	20	0.00
7	3251	16	0.00
7	3251	19	0.00
7	3251	29	0.00
7	3251	30	0.00
7	3251	31	0.00
7	3251	32	0.00
7	3251	33	0.00
7	3251	34	0.00
7	3251	35	0.00
7	3251	36	0.00
7	3251	37	0.00
7	3251	38	0.00
1	3251	5	0.00
1	3251	15	0.00
1	3251	8	0.00
1	3251	9	0.00
1	3251	10	0.00
1	3251	13	0.00
1	3251	7	0.00
1	3251	11	0.00
1	3251	17	0.00
1	3251	18	0.00
1	3251	6	0.00
1	3251	14	0.00
1	3251	23	0.00
1	3251	24	0.00
1	3251	26	0.00
1	3251	27	0.00
1	3251	25	0.00
1	3251	20	0.00
1	3251	16	0.00
1	3251	19	0.00
1	3251	29	0.00
1	3251	30	0.00
1	3251	31	0.00
1	3251	32	0.00
1	3251	33	0.00
1	3251	34	0.00
1	3251	35	0.00
1	3251	36	0.00
1	3251	37	0.00
1	3251	38	0.00
5	3251	5	0.00
5	3251	15	0.00
5	3251	8	0.00
5	3251	9	0.00
5	3251	10	0.00
5	3251	13	0.00
5	3251	7	0.00
5	3251	11	0.00
5	3251	17	0.00
5	3251	18	0.00
5	3251	6	0.00
5	3251	14	0.00
5	3251	23	0.00
5	3251	24	0.00
5	3251	26	0.00
5	3251	27	0.00
5	3251	25	0.00
5	3251	20	0.00
5	3251	16	0.00
5	3251	19	0.00
5	3251	29	0.00
5	3251	30	0.00
5	3251	31	0.00
5	3251	32	0.00
5	3251	33	0.00
5	3251	34	0.00
5	3251	35	0.00
5	3251	36	0.00
5	3251	37	0.00
5	3251	38	0.00
8	3251	5	0.00
8	3251	15	0.00
8	3251	8	0.00
8	3251	9	0.00
8	3251	10	0.00
8	3251	13	0.00
8	3251	7	0.00
8	3251	11	0.00
8	3251	17	0.00
8	3251	18	0.00
8	3251	6	0.00
8	3251	14	0.00
8	3251	23	0.00
8	3251	24	0.00
8	3251	26	0.00
8	3251	27	0.00
8	3251	25	0.00
8	3251	20	0.00
8	3251	16	0.00
8	3251	19	0.00
8	3251	29	0.00
8	3251	30	0.00
8	3251	31	0.00
8	3251	32	0.00
8	3251	33	0.00
8	3251	34	0.00
8	3251	35	0.00
8	3251	36	0.00
8	3251	37	0.00
8	3251	38	0.00
9	3251	5	0.00
9	3251	15	0.00
9	3251	8	0.00
9	3251	9	0.00
9	3251	10	0.00
9	3251	13	0.00
9	3251	7	0.00
9	3251	11	0.00
9	3251	17	0.00
9	3251	18	0.00
9	3251	6	0.00
9	3251	14	0.00
9	3251	23	0.00
9	3251	24	0.00
9	3251	26	0.00
9	3251	27	0.00
9	3251	25	0.00
9	3251	20	0.00
9	3251	16	0.00
9	3251	19	0.00
9	3251	29	0.00
9	3251	30	0.00
9	3251	31	0.00
9	3251	32	0.00
9	3251	33	0.00
9	3251	34	0.00
9	3251	35	0.00
9	3251	36	0.00
9	3251	38	0.00
2	3251	5	0.00
2	3251	15	0.00
2	3251	8	0.00
2	3251	9	0.00
2	3251	10	0.00
2	3251	13	0.00
2	3251	7	0.00
2	3251	11	0.00
2	3251	17	0.00
2	3251	18	0.00
2	3251	6	0.00
2	3251	14	0.00
2	3251	23	0.00
2	3251	24	0.00
2	3251	26	0.00
2	3251	27	0.00
2	3251	25	0.00
2	3251	20	0.00
2	3251	16	0.00
2	3251	19	0.00
2	3251	29	0.00
2	3251	30	0.00
2	3251	31	0.00
2	3251	32	0.00
2	3251	33	0.00
2	3251	34	0.00
2	3251	35	0.00
2	3251	36	0.00
2	3251	37	0.00
2	3251	38	0.00
4	3251	5	0.00
4	3251	15	0.00
4	3251	8	0.00
4	3251	9	0.00
4	3251	10	0.00
4	3251	13	0.00
4	3251	7	0.00
4	3251	11	0.00
4	3251	17	0.00
4	3251	18	0.00
4	3251	6	0.00
4	3251	14	0.00
4	3251	23	0.00
4	3251	24	0.00
4	3251	26	0.00
4	3251	27	0.00
4	3251	25	0.00
4	3251	20	0.00
4	3251	16	0.00
4	3251	19	0.00
4	3251	29	0.00
4	3251	30	0.00
4	3251	31	0.00
4	3251	32	0.00
4	3251	33	0.00
4	3251	34	0.00
4	3251	35	0.00
4	3251	36	0.00
4	3251	37	0.00
4	3251	38	0.00
3	3251	5	0.00
3	3251	15	0.00
3	3251	8	0.00
3	3251	9	0.00
3	3251	10	0.00
3	3251	13	0.00
3	3251	7	0.00
3	3251	11	0.00
3	3251	17	0.00
3	3251	18	0.00
3	3251	6	0.00
3	3251	14	0.00
3	3251	23	0.00
3	3251	24	0.00
3	3251	26	0.00
3	3251	27	0.00
3	3251	25	0.00
3	3251	20	0.00
3	3251	16	0.00
3	3251	19	0.00
3	3251	29	0.00
3	3251	30	0.00
3	3251	31	0.00
3	3251	32	0.00
3	3251	33	0.00
3	3251	34	0.00
3	3251	35	0.00
3	3251	36	0.00
3	3251	37	0.00
3	3251	38	0.00
6	3251	5	0.00
6	3251	15	0.00
6	3251	8	0.00
6	3251	9	0.00
6	3251	10	0.00
6	3251	13	0.00
6	3251	7	0.00
6	3251	11	0.00
6	3251	17	0.00
6	3251	18	0.00
6	3251	6	0.00
6	3251	14	0.00
6	3251	23	0.00
6	3251	24	0.00
6	3251	26	0.00
6	3251	27	0.00
6	3251	25	0.00
6	3251	20	0.00
6	3251	16	0.00
6	3251	19	0.00
6	3251	29	0.00
6	3251	30	0.00
6	3251	31	0.00
6	3251	32	0.00
6	3251	33	0.00
6	3251	34	0.00
6	3251	35	0.00
6	3251	36	0.00
6	3251	37	0.00
6	3251	38	0.00
7	3252	5	0.00
7	3252	15	0.00
7	3252	8	0.00
7	3252	9	0.00
7	3252	10	0.00
7	3252	13	0.00
7	3252	7	0.00
7	3252	11	0.00
7	3252	17	0.00
7	3252	18	0.00
7	3252	6	0.00
7	3252	14	0.00
7	3252	23	0.00
7	3252	24	0.00
7	3252	26	0.00
7	3252	27	0.00
7	3252	25	0.00
7	3252	20	0.00
7	3252	16	0.00
7	3252	19	0.00
7	3252	29	0.00
7	3252	30	0.00
7	3252	31	0.00
7	3252	32	0.00
7	3252	33	0.00
7	3252	34	0.00
7	3252	35	0.00
7	3252	36	0.00
7	3252	37	0.00
7	3252	38	0.00
1	3252	5	0.00
1	3252	15	0.00
1	3252	8	0.00
1	3252	9	0.00
1	3252	10	0.00
1	3252	13	0.00
1	3252	7	0.00
1	3252	11	0.00
1	3252	17	0.00
1	3252	18	0.00
1	3252	6	0.00
1	3252	14	0.00
1	3252	23	0.00
1	3252	24	0.00
1	3252	26	0.00
1	3252	27	0.00
1	3252	25	0.00
1	3252	20	0.00
1	3252	16	0.00
1	3252	19	0.00
1	3252	29	0.00
1	3252	30	0.00
1	3252	31	0.00
1	3252	32	0.00
1	3252	33	0.00
1	3252	34	0.00
1	3252	35	0.00
1	3252	36	0.00
1	3252	37	0.00
1	3252	38	0.00
5	3252	5	0.00
5	3252	15	0.00
5	3252	8	0.00
5	3252	9	0.00
5	3252	10	0.00
5	3252	13	0.00
5	3252	7	0.00
5	3252	11	0.00
5	3252	17	0.00
5	3252	18	0.00
5	3252	6	0.00
5	3252	14	0.00
5	3252	23	0.00
5	3252	24	0.00
5	3252	26	0.00
5	3252	27	0.00
5	3252	25	0.00
5	3252	20	0.00
5	3252	16	0.00
5	3252	19	0.00
5	3252	29	0.00
5	3252	30	0.00
5	3252	31	0.00
5	3252	32	0.00
5	3252	33	0.00
5	3252	34	0.00
5	3252	35	0.00
5	3252	36	0.00
5	3252	37	0.00
5	3252	38	0.00
8	3252	5	0.00
8	3252	15	0.00
8	3252	8	0.00
8	3252	9	0.00
8	3252	10	0.00
8	3252	13	0.00
8	3252	7	0.00
8	3252	11	0.00
8	3252	17	0.00
8	3252	18	0.00
8	3252	6	0.00
8	3252	14	0.00
8	3252	23	0.00
8	3252	24	0.00
8	3252	26	0.00
8	3252	27	0.00
8	3252	25	0.00
8	3252	20	0.00
8	3252	16	0.00
8	3252	19	0.00
8	3252	29	0.00
8	3252	30	0.00
8	3252	31	0.00
8	3252	32	0.00
8	3252	33	0.00
8	3252	34	0.00
8	3252	35	0.00
8	3252	36	0.00
8	3252	37	0.00
8	3252	38	0.00
9	3252	5	0.00
9	3252	15	0.00
9	3252	8	0.00
9	3252	9	0.00
9	3252	10	0.00
9	3252	13	0.00
9	3252	7	0.00
9	3252	11	0.00
9	3252	17	0.00
9	3252	18	0.00
9	3252	6	0.00
9	3252	14	0.00
9	3252	23	0.00
9	3252	24	0.00
9	3252	26	0.00
9	3252	27	0.00
9	3252	25	0.00
9	3252	20	0.00
9	3252	16	0.00
9	3252	19	0.00
9	3252	29	0.00
9	3252	30	0.00
9	3252	31	0.00
9	3252	32	0.00
9	3252	33	0.00
9	3252	34	0.00
9	3252	35	0.00
9	3252	36	0.00
9	3252	38	0.00
2	3252	5	0.00
2	3252	15	0.00
2	3252	8	0.00
2	3252	9	0.00
2	3252	10	0.00
2	3252	13	0.00
2	3252	7	0.00
2	3252	11	0.00
2	3252	17	0.00
2	3252	18	0.00
2	3252	6	0.00
2	3252	14	0.00
2	3252	23	0.00
2	3252	24	0.00
2	3252	26	0.00
2	3252	27	0.00
2	3252	25	0.00
2	3252	20	0.00
2	3252	16	0.00
2	3252	19	0.00
2	3252	29	0.00
2	3252	30	0.00
2	3252	31	0.00
2	3252	32	0.00
2	3252	33	0.00
2	3252	34	0.00
2	3252	35	0.00
2	3252	36	0.00
2	3252	37	0.00
2	3252	38	0.00
4	3252	5	0.00
4	3252	15	0.00
4	3252	8	0.00
4	3252	9	0.00
4	3252	10	0.00
4	3252	13	0.00
4	3252	7	0.00
4	3252	11	0.00
4	3252	17	0.00
4	3252	18	0.00
4	3252	6	0.00
4	3252	14	0.00
4	3252	23	0.00
4	3252	24	0.00
4	3252	26	0.00
4	3252	27	0.00
4	3252	25	0.00
4	3252	20	0.00
4	3252	16	0.00
4	3252	19	0.00
4	3252	29	0.00
4	3252	30	0.00
4	3252	31	0.00
4	3252	32	0.00
4	3252	33	0.00
4	3252	34	0.00
4	3252	35	0.00
4	3252	36	0.00
4	3252	37	0.00
4	3252	38	0.00
3	3252	5	0.00
3	3252	15	0.00
3	3252	8	0.00
3	3252	9	0.00
3	3252	10	0.00
3	3252	13	0.00
3	3252	7	0.00
3	3252	11	0.00
3	3252	17	0.00
3	3252	18	0.00
3	3252	6	0.00
3	3252	14	0.00
3	3252	23	0.00
3	3252	24	0.00
3	3252	26	0.00
3	3252	27	0.00
3	3252	25	0.00
3	3252	20	0.00
3	3252	16	0.00
3	3252	19	0.00
3	3252	29	0.00
3	3252	30	0.00
3	3252	31	0.00
3	3252	32	0.00
3	3252	33	0.00
3	3252	34	0.00
3	3252	35	0.00
3	3252	36	0.00
3	3252	37	0.00
3	3252	38	0.00
6	3252	5	0.00
6	3252	15	0.00
6	3252	8	0.00
6	3252	9	0.00
6	3252	10	0.00
6	3252	13	0.00
6	3252	7	0.00
6	3252	11	0.00
6	3252	17	0.00
6	3252	18	0.00
6	3252	6	0.00
6	3252	14	0.00
6	3252	23	0.00
6	3252	24	0.00
6	3252	26	0.00
6	3252	27	0.00
6	3252	25	0.00
6	3252	20	0.00
6	3252	16	0.00
6	3252	19	0.00
6	3252	29	0.00
6	3252	30	0.00
6	3252	31	0.00
6	3252	32	0.00
6	3252	33	0.00
6	3252	34	0.00
6	3252	35	0.00
6	3252	36	0.00
6	3252	37	0.00
6	3252	38	0.00
7	3253	5	0.00
7	3253	15	0.00
7	3253	8	0.00
7	3253	9	0.00
7	3253	10	0.00
7	3253	13	0.00
7	3253	7	0.00
7	3253	11	0.00
7	3253	17	0.00
7	3253	18	0.00
7	3253	6	0.00
7	3253	14	0.00
7	3253	23	0.00
7	3253	24	0.00
7	3253	26	0.00
7	3253	27	0.00
7	3253	25	0.00
7	3253	20	0.00
7	3253	16	0.00
7	3253	19	0.00
7	3253	29	0.00
7	3253	30	0.00
7	3253	31	0.00
7	3253	32	0.00
7	3253	33	0.00
7	3253	34	0.00
7	3253	35	0.00
7	3253	36	0.00
7	3253	37	0.00
7	3253	38	0.00
1	3253	5	0.00
1	3253	15	0.00
1	3253	8	0.00
1	3253	9	0.00
1	3253	10	0.00
1	3253	13	0.00
1	3253	7	0.00
1	3253	11	0.00
1	3253	17	0.00
1	3253	18	0.00
1	3253	6	0.00
1	3253	14	0.00
1	3253	23	0.00
1	3253	24	0.00
1	3253	26	0.00
1	3253	27	0.00
1	3253	25	0.00
1	3253	20	0.00
1	3253	16	0.00
1	3253	19	0.00
1	3253	29	0.00
1	3253	30	0.00
1	3253	31	0.00
1	3253	32	0.00
1	3253	33	0.00
1	3253	34	0.00
1	3253	35	0.00
1	3253	36	0.00
1	3253	37	0.00
1	3253	38	0.00
5	3253	5	0.00
5	3253	15	0.00
5	3253	8	0.00
5	3253	9	0.00
5	3253	10	0.00
5	3253	13	0.00
5	3253	7	0.00
5	3253	11	0.00
5	3253	17	0.00
5	3253	18	0.00
5	3253	6	0.00
5	3253	14	0.00
5	3253	23	0.00
5	3253	24	0.00
5	3253	26	0.00
5	3253	27	0.00
5	3253	25	0.00
5	3253	20	0.00
5	3253	16	0.00
5	3253	19	0.00
5	3253	29	0.00
5	3253	30	0.00
5	3253	31	0.00
5	3253	32	0.00
5	3253	33	0.00
5	3253	34	0.00
5	3253	35	0.00
5	3253	36	0.00
5	3253	37	0.00
5	3253	38	0.00
8	3253	5	0.00
8	3253	15	0.00
8	3253	8	0.00
8	3253	9	0.00
8	3253	10	0.00
8	3253	13	0.00
8	3253	7	0.00
8	3253	11	0.00
8	3253	17	0.00
8	3253	18	0.00
8	3253	6	0.00
8	3253	14	0.00
8	3253	23	0.00
8	3253	24	0.00
8	3253	26	0.00
8	3253	27	0.00
8	3253	25	0.00
8	3253	20	0.00
8	3253	16	0.00
8	3253	19	0.00
8	3253	29	0.00
8	3253	30	0.00
8	3253	31	0.00
8	3253	32	0.00
8	3253	33	0.00
8	3253	34	0.00
8	3253	35	0.00
8	3253	36	0.00
8	3253	37	0.00
8	3253	38	0.00
9	3253	5	0.00
9	3253	15	0.00
9	3253	8	0.00
9	3253	9	0.00
9	3253	10	0.00
9	3253	13	0.00
9	3253	7	0.00
9	3253	11	0.00
9	3253	17	0.00
9	3253	18	0.00
9	3253	6	0.00
9	3253	14	0.00
9	3253	23	0.00
9	3253	24	0.00
9	3253	26	0.00
9	3253	27	0.00
9	3253	25	0.00
9	3253	20	0.00
9	3253	16	0.00
9	3253	19	0.00
9	3253	29	0.00
9	3253	30	0.00
9	3253	31	0.00
9	3253	32	0.00
9	3253	33	0.00
9	3253	34	0.00
9	3253	35	0.00
9	3253	36	0.00
2	3253	5	0.00
2	3253	15	0.00
2	3253	8	0.00
2	3253	9	0.00
2	3253	10	0.00
2	3253	13	0.00
2	3253	7	0.00
2	3253	11	0.00
2	3253	17	0.00
2	3253	18	0.00
2	3253	6	0.00
2	3253	14	0.00
2	3253	23	0.00
2	3253	24	0.00
2	3253	26	0.00
2	3253	27	0.00
2	3253	25	0.00
2	3253	20	0.00
2	3253	16	0.00
2	3253	19	0.00
2	3253	29	0.00
2	3253	30	0.00
2	3253	31	0.00
2	3253	32	0.00
2	3253	33	0.00
2	3253	34	0.00
2	3253	35	0.00
2	3253	36	0.00
2	3253	37	0.00
2	3253	38	0.00
4	3253	5	0.00
4	3253	15	0.00
4	3253	8	0.00
4	3253	9	0.00
4	3253	10	0.00
4	3253	13	0.00
4	3253	7	0.00
4	3253	11	0.00
4	3253	17	0.00
4	3253	18	0.00
4	3253	6	0.00
4	3253	14	0.00
4	3253	23	0.00
4	3253	24	0.00
4	3253	26	0.00
4	3253	27	0.00
4	3253	25	0.00
4	3253	20	0.00
4	3253	16	0.00
4	3253	19	0.00
4	3253	29	0.00
4	3253	30	0.00
4	3253	31	0.00
4	3253	32	0.00
4	3253	33	0.00
4	3253	34	0.00
4	3253	35	0.00
4	3253	36	0.00
4	3253	37	0.00
4	3253	38	0.00
3	3253	5	0.00
3	3253	15	0.00
3	3253	8	0.00
3	3253	9	0.00
3	3253	10	0.00
3	3253	13	0.00
3	3253	7	0.00
3	3253	11	0.00
3	3253	17	0.00
3	3253	18	0.00
3	3253	6	0.00
3	3253	14	0.00
3	3253	23	0.00
3	3253	24	0.00
3	3253	26	0.00
3	3253	27	0.00
3	3253	25	0.00
3	3253	20	0.00
3	3253	16	0.00
3	3253	19	0.00
3	3253	29	0.00
3	3253	30	0.00
3	3253	31	0.00
3	3253	32	0.00
3	3253	33	0.00
3	3253	34	0.00
3	3253	35	0.00
3	3253	36	0.00
3	3253	37	0.00
3	3253	38	0.00
6	3253	5	0.00
6	3253	15	0.00
6	3253	8	0.00
6	3253	9	0.00
6	3253	10	0.00
6	3253	13	0.00
6	3253	7	0.00
6	3253	11	0.00
6	3253	17	0.00
6	3253	18	0.00
6	3253	6	0.00
6	3253	14	0.00
6	3253	23	0.00
6	3253	24	0.00
6	3253	26	0.00
6	3253	27	0.00
6	3253	25	0.00
6	3253	20	0.00
6	3253	16	0.00
6	3253	19	0.00
6	3253	29	0.00
6	3253	30	0.00
6	3253	31	0.00
6	3253	32	0.00
6	3253	33	0.00
6	3253	34	0.00
6	3253	35	0.00
6	3253	36	0.00
6	3253	37	0.00
6	3253	38	0.00
7	3254	5	0.00
7	3254	15	0.00
7	3254	8	0.00
7	3254	9	0.00
7	3254	10	0.00
7	3254	13	0.00
7	3254	7	0.00
7	3254	11	0.00
7	3254	17	0.00
7	3254	18	0.00
7	3254	6	0.00
7	3254	14	0.00
7	3254	23	0.00
7	3254	24	0.00
7	3254	26	0.00
7	3254	27	0.00
7	3254	25	0.00
7	3254	20	0.00
7	3254	16	0.00
7	3254	19	0.00
7	3254	29	0.00
7	3254	30	0.00
7	3254	31	0.00
7	3254	32	0.00
7	3254	33	0.00
7	3254	34	0.00
7	3254	35	0.00
7	3254	36	0.00
7	3254	37	0.00
7	3254	38	0.00
1	3254	5	0.00
1	3254	15	0.00
1	3254	8	0.00
1	3254	9	0.00
1	3254	10	0.00
1	3254	13	0.00
1	3254	7	0.00
1	3254	11	0.00
1	3254	17	0.00
1	3254	18	0.00
1	3254	6	0.00
1	3254	14	0.00
1	3254	23	0.00
1	3254	24	0.00
1	3254	26	0.00
1	3254	27	0.00
1	3254	25	0.00
1	3254	20	0.00
1	3254	16	0.00
1	3254	19	0.00
1	3254	29	0.00
1	3254	30	0.00
1	3254	31	0.00
1	3254	32	0.00
1	3254	33	0.00
1	3254	34	0.00
1	3254	35	0.00
1	3254	36	0.00
1	3254	37	0.00
1	3254	38	0.00
5	3254	5	0.00
5	3254	15	0.00
5	3254	8	0.00
5	3254	9	0.00
5	3254	10	0.00
5	3254	13	0.00
5	3254	7	0.00
5	3254	11	0.00
5	3254	17	0.00
5	3254	18	0.00
5	3254	6	0.00
5	3254	14	0.00
5	3254	23	0.00
5	3254	24	0.00
5	3254	26	0.00
5	3254	27	0.00
5	3254	25	0.00
5	3254	20	0.00
5	3254	16	0.00
5	3254	19	0.00
5	3254	29	0.00
5	3254	30	0.00
5	3254	31	0.00
5	3254	32	0.00
5	3254	33	0.00
5	3254	34	0.00
5	3254	35	0.00
5	3254	36	0.00
5	3254	37	0.00
5	3254	38	0.00
8	3254	5	0.00
8	3254	15	0.00
8	3254	8	0.00
8	3254	9	0.00
8	3254	10	0.00
8	3254	13	0.00
8	3254	7	0.00
8	3254	11	0.00
8	3254	17	0.00
8	3254	18	0.00
8	3254	6	0.00
8	3254	14	0.00
8	3254	23	0.00
8	3254	24	0.00
8	3254	26	0.00
8	3254	27	0.00
8	3254	25	0.00
8	3254	20	0.00
8	3254	16	0.00
8	3254	19	0.00
8	3254	29	0.00
8	3254	30	0.00
8	3254	31	0.00
8	3254	32	0.00
8	3254	33	0.00
8	3254	34	0.00
8	3254	35	0.00
8	3254	36	0.00
8	3254	37	0.00
8	3254	38	0.00
9	3254	5	0.00
9	3254	15	0.00
9	3254	8	0.00
9	3254	9	0.00
9	3254	10	0.00
9	3254	13	0.00
9	3254	7	0.00
9	3254	11	0.00
9	3254	17	0.00
9	3254	18	0.00
9	3254	6	0.00
9	3254	14	0.00
9	3254	23	0.00
9	3254	24	0.00
9	3254	26	0.00
9	3254	27	0.00
9	3254	25	0.00
9	3254	20	0.00
9	3254	16	0.00
9	3254	19	0.00
9	3254	29	0.00
9	3254	30	0.00
9	3254	31	0.00
9	3254	32	0.00
9	3254	33	0.00
9	3254	34	0.00
9	3254	35	0.00
9	3254	36	0.00
9	3254	38	0.00
2	3254	5	0.00
2	3254	15	0.00
2	3254	8	0.00
2	3254	9	0.00
2	3254	10	0.00
2	3254	13	0.00
2	3254	7	0.00
2	3254	11	0.00
2	3254	17	0.00
2	3254	18	0.00
2	3254	6	0.00
2	3254	14	0.00
2	3254	23	0.00
2	3254	24	0.00
2	3254	26	0.00
2	3254	27	0.00
2	3254	25	0.00
2	3254	20	0.00
2	3254	16	0.00
2	3254	19	0.00
2	3254	29	0.00
2	3254	30	0.00
2	3254	31	0.00
2	3254	32	0.00
2	3254	33	0.00
2	3254	34	0.00
2	3254	35	0.00
2	3254	36	0.00
2	3254	37	0.00
2	3254	38	0.00
4	3254	5	0.00
4	3254	15	0.00
4	3254	8	0.00
4	3254	9	0.00
4	3254	10	0.00
4	3254	13	0.00
4	3254	7	0.00
4	3254	11	0.00
4	3254	17	0.00
4	3254	18	0.00
4	3254	6	0.00
4	3254	14	0.00
4	3254	23	0.00
4	3254	24	0.00
4	3254	26	0.00
4	3254	27	0.00
4	3254	25	0.00
4	3254	20	0.00
4	3254	16	0.00
4	3254	19	0.00
4	3254	29	0.00
4	3254	30	0.00
4	3254	31	0.00
4	3254	32	0.00
4	3254	33	0.00
4	3254	34	0.00
4	3254	35	0.00
4	3254	36	0.00
4	3254	37	0.00
4	3254	38	0.00
3	3254	5	0.00
3	3254	15	0.00
3	3254	8	0.00
3	3254	9	0.00
3	3254	10	0.00
3	3254	13	0.00
3	3254	7	0.00
3	3254	11	0.00
3	3254	17	0.00
3	3254	18	0.00
3	3254	6	0.00
3	3254	14	0.00
3	3254	23	0.00
3	3254	24	0.00
3	3254	26	0.00
3	3254	27	0.00
3	3254	25	0.00
3	3254	20	0.00
3	3254	16	0.00
3	3254	19	0.00
3	3254	29	0.00
3	3254	30	0.00
3	3254	31	0.00
3	3254	32	0.00
3	3254	33	0.00
3	3254	34	0.00
3	3254	35	0.00
3	3254	36	0.00
3	3254	37	0.00
3	3254	38	0.00
6	3254	5	0.00
6	3254	15	0.00
6	3254	8	0.00
6	3254	9	0.00
6	3254	10	0.00
6	3254	13	0.00
6	3254	7	0.00
6	3254	11	0.00
6	3254	17	0.00
6	3254	18	0.00
6	3254	6	0.00
6	3254	14	0.00
6	3254	23	0.00
6	3254	24	0.00
6	3254	26	0.00
6	3254	27	0.00
6	3254	25	0.00
6	3254	20	0.00
6	3254	16	0.00
6	3254	19	0.00
6	3254	29	0.00
6	3254	30	0.00
6	3254	31	0.00
6	3254	32	0.00
6	3254	33	0.00
6	3254	34	0.00
6	3254	35	0.00
6	3254	36	0.00
6	3254	37	0.00
6	3254	38	0.00
7	3255	5	0.00
7	3255	15	0.00
7	3255	8	0.00
7	3255	9	0.00
7	3255	10	0.00
7	3255	13	0.00
7	3255	7	0.00
7	3255	11	0.00
7	3255	17	0.00
7	3255	18	0.00
7	3255	6	0.00
7	3255	14	0.00
7	3255	23	0.00
7	3255	24	0.00
7	3255	26	0.00
7	3255	27	0.00
7	3255	25	0.00
7	3255	20	0.00
7	3255	16	0.00
7	3255	19	0.00
7	3255	29	0.00
7	3255	30	0.00
7	3255	31	0.00
7	3255	32	0.00
7	3255	33	0.00
7	3255	34	0.00
7	3255	35	0.00
7	3255	36	0.00
7	3255	37	0.00
7	3255	38	0.00
1	3255	5	0.00
1	3255	15	0.00
1	3255	8	0.00
1	3255	9	0.00
1	3255	10	0.00
1	3255	13	0.00
1	3255	7	0.00
1	3255	11	0.00
1	3255	17	0.00
1	3255	18	0.00
1	3255	6	0.00
1	3255	14	0.00
1	3255	23	0.00
1	3255	24	0.00
1	3255	26	0.00
1	3255	27	0.00
1	3255	25	0.00
1	3255	20	0.00
1	3255	16	0.00
1	3255	19	0.00
1	3255	29	0.00
1	3255	30	0.00
1	3255	31	0.00
1	3255	32	0.00
1	3255	33	0.00
1	3255	34	0.00
1	3255	35	0.00
1	3255	36	0.00
1	3255	37	0.00
1	3255	38	0.00
5	3255	5	0.00
5	3255	15	0.00
5	3255	8	0.00
5	3255	9	0.00
5	3255	10	0.00
5	3255	13	0.00
5	3255	7	0.00
5	3255	11	0.00
5	3255	17	0.00
5	3255	18	0.00
5	3255	6	0.00
5	3255	14	0.00
5	3255	23	0.00
5	3255	24	0.00
5	3255	26	0.00
5	3255	27	0.00
5	3255	25	0.00
5	3255	20	0.00
5	3255	16	0.00
5	3255	19	0.00
5	3255	29	0.00
5	3255	30	0.00
5	3255	31	0.00
5	3255	32	0.00
5	3255	33	0.00
5	3255	34	0.00
5	3255	35	0.00
5	3255	36	0.00
5	3255	37	0.00
5	3255	38	0.00
8	3255	5	0.00
8	3255	15	0.00
8	3255	8	0.00
8	3255	9	0.00
8	3255	10	0.00
8	3255	13	0.00
8	3255	7	0.00
8	3255	11	0.00
8	3255	17	0.00
8	3255	18	0.00
8	3255	6	0.00
8	3255	14	0.00
8	3255	23	0.00
8	3255	24	0.00
8	3255	26	0.00
8	3255	27	0.00
8	3255	25	0.00
8	3255	20	0.00
8	3255	16	0.00
8	3255	19	0.00
8	3255	29	0.00
8	3255	30	0.00
8	3255	31	0.00
8	3255	32	0.00
8	3255	33	0.00
8	3255	34	0.00
8	3255	35	0.00
8	3255	36	0.00
8	3255	37	0.00
8	3255	38	0.00
9	3255	5	0.00
9	3255	15	0.00
9	3255	8	0.00
9	3255	9	0.00
9	3255	10	0.00
9	3255	13	0.00
9	3255	7	0.00
9	3255	11	0.00
9	3255	17	0.00
9	3255	18	0.00
9	3255	6	0.00
9	3255	14	0.00
9	3255	23	0.00
9	3255	24	0.00
9	3255	26	0.00
9	3255	27	0.00
9	3255	25	0.00
9	3255	20	0.00
9	3255	16	0.00
9	3255	19	0.00
9	3255	29	0.00
9	3255	30	0.00
9	3255	31	0.00
9	3255	32	0.00
9	3255	33	0.00
9	3255	34	0.00
9	3255	35	0.00
9	3255	36	0.00
2	3255	5	0.00
2	3255	15	0.00
2	3255	8	0.00
2	3255	9	0.00
2	3255	10	0.00
2	3255	13	0.00
2	3255	7	0.00
2	3255	11	0.00
2	3255	17	0.00
2	3255	18	0.00
2	3255	6	0.00
2	3255	14	0.00
2	3255	23	0.00
2	3255	24	0.00
2	3255	26	0.00
2	3255	27	0.00
2	3255	25	0.00
2	3255	20	0.00
2	3255	16	0.00
2	3255	19	0.00
2	3255	29	0.00
2	3255	30	0.00
2	3255	31	0.00
2	3255	32	0.00
2	3255	33	0.00
2	3255	34	0.00
2	3255	35	0.00
2	3255	36	0.00
2	3255	37	0.00
2	3255	38	0.00
4	3255	5	0.00
4	3255	15	0.00
4	3255	8	0.00
4	3255	9	0.00
4	3255	10	0.00
4	3255	13	0.00
4	3255	7	0.00
4	3255	11	0.00
4	3255	17	0.00
4	3255	18	0.00
4	3255	6	0.00
4	3255	14	0.00
4	3255	23	0.00
4	3255	24	0.00
4	3255	26	0.00
4	3255	27	0.00
4	3255	25	0.00
4	3255	20	0.00
4	3255	16	0.00
4	3255	19	0.00
4	3255	29	0.00
4	3255	30	0.00
4	3255	31	0.00
4	3255	32	0.00
4	3255	33	0.00
4	3255	34	0.00
4	3255	35	0.00
4	3255	36	0.00
4	3255	37	0.00
4	3255	38	0.00
3	3255	5	0.00
3	3255	15	0.00
3	3255	8	0.00
3	3255	9	0.00
3	3255	10	0.00
3	3255	13	0.00
3	3255	7	0.00
3	3255	11	0.00
3	3255	17	0.00
3	3255	18	0.00
3	3255	6	0.00
3	3255	14	0.00
3	3255	23	0.00
3	3255	24	0.00
3	3255	26	0.00
3	3255	27	0.00
3	3255	25	0.00
3	3255	20	0.00
3	3255	16	0.00
3	3255	19	0.00
3	3255	29	0.00
3	3255	30	0.00
3	3255	31	0.00
3	3255	32	0.00
3	3255	33	0.00
3	3255	34	0.00
3	3255	35	0.00
3	3255	36	0.00
3	3255	37	0.00
3	3255	38	0.00
6	3255	5	0.00
6	3255	15	0.00
6	3255	8	0.00
6	3255	9	0.00
6	3255	10	0.00
6	3255	13	0.00
6	3255	7	0.00
6	3255	11	0.00
6	3255	17	0.00
6	3255	18	0.00
6	3255	6	0.00
6	3255	14	0.00
6	3255	23	0.00
6	3255	24	0.00
6	3255	26	0.00
6	3255	27	0.00
6	3255	25	0.00
6	3255	20	0.00
6	3255	16	0.00
6	3255	19	0.00
6	3255	29	0.00
6	3255	30	0.00
6	3255	31	0.00
6	3255	32	0.00
6	3255	33	0.00
6	3255	34	0.00
6	3255	35	0.00
6	3255	36	0.00
6	3255	37	0.00
6	3255	38	0.00
7	3256	5	0.00
7	3256	15	0.00
7	3256	8	0.00
7	3256	9	0.00
7	3256	10	0.00
7	3256	13	0.00
7	3256	7	0.00
7	3256	11	0.00
7	3256	17	0.00
7	3256	18	0.00
7	3256	6	0.00
7	3256	14	0.00
7	3256	23	0.00
7	3256	24	0.00
7	3256	26	0.00
7	3256	27	0.00
7	3256	25	0.00
7	3256	20	0.00
7	3256	16	0.00
7	3256	19	0.00
7	3256	29	0.00
7	3256	30	0.00
7	3256	31	0.00
7	3256	32	0.00
7	3256	33	0.00
7	3256	34	0.00
7	3256	35	0.00
7	3256	36	0.00
7	3256	37	0.00
7	3256	38	0.00
1	3256	5	0.00
1	3256	15	0.00
1	3256	8	0.00
1	3256	9	0.00
1	3256	10	0.00
1	3256	13	0.00
1	3256	7	0.00
1	3256	11	0.00
1	3256	17	0.00
1	3256	18	0.00
1	3256	6	0.00
1	3256	14	0.00
1	3256	23	0.00
1	3256	24	0.00
1	3256	26	0.00
1	3256	27	0.00
1	3256	25	0.00
1	3256	20	0.00
1	3256	16	0.00
1	3256	19	0.00
1	3256	29	0.00
1	3256	30	0.00
1	3256	31	0.00
1	3256	32	0.00
1	3256	33	0.00
1	3256	34	0.00
1	3256	35	0.00
1	3256	36	0.00
1	3256	37	0.00
1	3256	38	0.00
5	3256	5	0.00
5	3256	15	0.00
5	3256	8	0.00
5	3256	9	0.00
5	3256	10	0.00
5	3256	13	0.00
5	3256	7	0.00
5	3256	11	0.00
5	3256	17	0.00
5	3256	18	0.00
5	3256	6	0.00
5	3256	14	0.00
5	3256	23	0.00
5	3256	24	0.00
5	3256	26	0.00
5	3256	27	0.00
5	3256	25	0.00
5	3256	20	0.00
5	3256	16	0.00
5	3256	19	0.00
5	3256	29	0.00
5	3256	30	0.00
5	3256	31	0.00
5	3256	32	0.00
5	3256	33	0.00
5	3256	34	0.00
5	3256	35	0.00
5	3256	36	0.00
5	3256	37	0.00
5	3256	38	0.00
8	3256	5	0.00
8	3256	15	0.00
8	3256	8	0.00
8	3256	9	0.00
8	3256	10	0.00
8	3256	13	0.00
8	3256	7	0.00
8	3256	11	0.00
8	3256	17	0.00
8	3256	18	0.00
8	3256	6	0.00
8	3256	14	0.00
8	3256	23	0.00
8	3256	24	0.00
8	3256	26	0.00
8	3256	27	0.00
8	3256	25	0.00
8	3256	20	0.00
8	3256	16	0.00
8	3256	19	0.00
8	3256	29	0.00
8	3256	30	0.00
8	3256	31	0.00
8	3256	32	0.00
8	3256	33	0.00
8	3256	34	0.00
8	3256	35	0.00
8	3256	36	0.00
8	3256	37	0.00
8	3256	38	0.00
9	3256	5	0.00
9	3256	15	0.00
9	3256	8	0.00
9	3256	9	0.00
9	3256	10	0.00
9	3256	13	0.00
9	3256	7	0.00
9	3256	11	0.00
9	3256	17	0.00
9	3256	18	0.00
9	3256	6	0.00
9	3256	14	0.00
9	3256	23	0.00
9	3256	24	0.00
9	3256	26	0.00
9	3256	27	0.00
9	3256	25	0.00
9	3256	20	0.00
9	3256	16	0.00
9	3256	19	0.00
9	3256	29	0.00
9	3256	30	0.00
9	3256	31	0.00
9	3256	32	0.00
9	3256	33	0.00
9	3256	34	0.00
9	3256	35	0.00
9	3256	36	0.00
2	3256	5	0.00
2	3256	15	0.00
2	3256	8	0.00
2	3256	9	0.00
2	3256	10	0.00
2	3256	13	0.00
2	3256	7	0.00
2	3256	11	0.00
2	3256	17	0.00
2	3256	18	0.00
2	3256	6	0.00
2	3256	14	0.00
2	3256	23	0.00
2	3256	24	0.00
2	3256	26	0.00
2	3256	27	0.00
2	3256	25	0.00
2	3256	20	0.00
2	3256	16	0.00
2	3256	19	0.00
2	3256	29	0.00
2	3256	30	0.00
2	3256	31	0.00
2	3256	32	0.00
2	3256	33	0.00
2	3256	34	0.00
2	3256	35	0.00
2	3256	36	0.00
2	3256	37	0.00
2	3256	38	0.00
4	3256	5	0.00
4	3256	15	0.00
4	3256	8	0.00
4	3256	9	0.00
4	3256	10	0.00
4	3256	13	0.00
4	3256	7	0.00
4	3256	11	0.00
4	3256	17	0.00
4	3256	18	0.00
4	3256	6	0.00
4	3256	14	0.00
4	3256	23	0.00
4	3256	24	0.00
4	3256	26	0.00
4	3256	27	0.00
4	3256	25	0.00
4	3256	20	0.00
4	3256	16	0.00
4	3256	19	0.00
4	3256	29	0.00
4	3256	30	0.00
4	3256	31	0.00
4	3256	32	0.00
4	3256	33	0.00
4	3256	34	0.00
4	3256	35	0.00
4	3256	36	0.00
4	3256	37	0.00
4	3256	38	0.00
3	3256	5	0.00
3	3256	15	0.00
3	3256	8	0.00
3	3256	9	0.00
3	3256	10	0.00
3	3256	13	0.00
3	3256	7	0.00
3	3256	11	0.00
3	3256	17	0.00
3	3256	18	0.00
3	3256	6	0.00
3	3256	14	0.00
3	3256	23	0.00
3	3256	24	0.00
3	3256	26	0.00
3	3256	27	0.00
3	3256	25	0.00
3	3256	20	0.00
3	3256	16	0.00
3	3256	19	0.00
3	3256	29	0.00
3	3256	30	0.00
3	3256	31	0.00
3	3256	32	0.00
3	3256	33	0.00
3	3256	34	0.00
3	3256	35	0.00
3	3256	36	0.00
3	3256	37	0.00
3	3256	38	0.00
6	3256	5	0.00
6	3256	15	0.00
6	3256	8	0.00
6	3256	9	0.00
6	3256	10	0.00
6	3256	13	0.00
6	3256	7	0.00
6	3256	11	0.00
6	3256	17	0.00
6	3256	18	0.00
6	3256	6	0.00
6	3256	14	0.00
6	3256	23	0.00
6	3256	24	0.00
6	3256	26	0.00
6	3256	27	0.00
6	3256	25	0.00
6	3256	20	0.00
6	3256	16	0.00
6	3256	19	0.00
6	3256	29	0.00
6	3256	30	0.00
6	3256	31	0.00
6	3256	32	0.00
6	3256	33	0.00
6	3256	34	0.00
6	3256	35	0.00
6	3256	36	0.00
6	3256	37	0.00
6	3256	38	0.00
7	3257	5	0.00
7	3257	15	0.00
7	3257	8	0.00
7	3257	9	0.00
7	3257	10	0.00
7	3257	13	0.00
7	3257	7	0.00
7	3257	11	0.00
7	3257	17	0.00
7	3257	18	0.00
7	3257	6	0.00
7	3257	14	0.00
7	3257	23	0.00
7	3257	24	0.00
7	3257	26	0.00
7	3257	27	0.00
7	3257	25	0.00
7	3257	20	0.00
7	3257	16	0.00
7	3257	19	0.00
7	3257	29	0.00
7	3257	30	0.00
7	3257	31	0.00
7	3257	32	0.00
7	3257	33	0.00
7	3257	34	0.00
7	3257	35	0.00
7	3257	36	0.00
7	3257	37	0.00
7	3257	38	0.00
1	3257	5	0.00
1	3257	15	0.00
1	3257	8	0.00
1	3257	9	0.00
1	3257	10	0.00
1	3257	13	0.00
1	3257	7	0.00
1	3257	11	0.00
1	3257	17	0.00
1	3257	18	0.00
1	3257	6	0.00
1	3257	14	0.00
1	3257	23	0.00
1	3257	24	0.00
1	3257	26	0.00
1	3257	27	0.00
1	3257	25	0.00
1	3257	20	0.00
1	3257	16	0.00
1	3257	19	0.00
1	3257	29	0.00
1	3257	30	0.00
1	3257	31	0.00
1	3257	32	0.00
1	3257	33	0.00
1	3257	34	0.00
1	3257	35	0.00
1	3257	36	0.00
1	3257	37	0.00
1	3257	38	0.00
5	3257	5	0.00
5	3257	15	0.00
5	3257	8	0.00
5	3257	9	0.00
5	3257	10	0.00
5	3257	13	0.00
5	3257	7	0.00
5	3257	11	0.00
5	3257	17	0.00
5	3257	18	0.00
5	3257	6	0.00
5	3257	14	0.00
5	3257	23	0.00
5	3257	24	0.00
5	3257	26	0.00
5	3257	27	0.00
5	3257	25	0.00
5	3257	20	0.00
5	3257	16	0.00
5	3257	19	0.00
5	3257	29	0.00
5	3257	30	0.00
5	3257	31	0.00
5	3257	32	0.00
5	3257	33	0.00
5	3257	34	0.00
5	3257	35	0.00
5	3257	36	0.00
5	3257	37	0.00
5	3257	38	0.00
8	3257	5	0.00
8	3257	15	0.00
8	3257	8	0.00
8	3257	9	0.00
8	3257	10	0.00
8	3257	13	0.00
8	3257	7	0.00
8	3257	11	0.00
8	3257	17	0.00
8	3257	18	0.00
8	3257	6	0.00
8	3257	14	0.00
8	3257	23	0.00
8	3257	24	0.00
8	3257	26	0.00
8	3257	27	0.00
8	3257	25	0.00
8	3257	20	0.00
8	3257	16	0.00
8	3257	19	0.00
8	3257	29	0.00
8	3257	30	0.00
8	3257	31	0.00
8	3257	32	0.00
8	3257	33	0.00
8	3257	34	0.00
8	3257	35	0.00
8	3257	36	0.00
8	3257	37	0.00
8	3257	38	0.00
9	3257	5	0.00
9	3257	15	0.00
9	3257	8	0.00
9	3257	9	0.00
9	3257	10	0.00
9	3257	13	0.00
9	3257	7	0.00
9	3257	11	0.00
9	3257	17	0.00
9	3257	18	0.00
9	3257	6	0.00
9	3257	14	0.00
9	3257	23	0.00
9	3257	24	0.00
9	3257	26	0.00
9	3257	27	0.00
9	3257	25	0.00
9	3257	20	0.00
9	3257	16	0.00
9	3257	19	0.00
9	3257	29	0.00
9	3257	30	0.00
9	3257	31	0.00
9	3257	32	0.00
9	3257	33	0.00
9	3257	34	0.00
9	3257	35	0.00
9	3257	36	0.00
9	3257	37	0.00
9	3257	38	0.00
2	3257	5	0.00
2	3257	15	0.00
2	3257	8	0.00
2	3257	9	0.00
2	3257	10	0.00
2	3257	13	0.00
2	3257	7	0.00
2	3257	11	0.00
2	3257	17	0.00
2	3257	18	0.00
2	3257	6	0.00
2	3257	14	0.00
2	3257	23	0.00
2	3257	24	0.00
2	3257	26	0.00
2	3257	27	0.00
2	3257	25	0.00
2	3257	20	0.00
2	3257	16	0.00
2	3257	19	0.00
2	3257	29	0.00
2	3257	30	0.00
2	3257	31	0.00
2	3257	32	0.00
2	3257	33	0.00
2	3257	34	0.00
2	3257	35	0.00
2	3257	36	0.00
2	3257	37	0.00
2	3257	38	0.00
4	3257	5	0.00
4	3257	15	0.00
4	3257	8	0.00
4	3257	9	0.00
4	3257	10	0.00
4	3257	13	0.00
4	3257	7	0.00
4	3257	11	0.00
4	3257	17	0.00
4	3257	18	0.00
4	3257	6	0.00
4	3257	14	0.00
4	3257	23	0.00
4	3257	24	0.00
4	3257	26	0.00
4	3257	27	0.00
4	3257	25	0.00
4	3257	20	0.00
4	3257	16	0.00
4	3257	19	0.00
4	3257	29	0.00
4	3257	30	0.00
4	3257	31	0.00
4	3257	32	0.00
4	3257	33	0.00
4	3257	34	0.00
4	3257	35	0.00
4	3257	36	0.00
4	3257	37	0.00
4	3257	38	0.00
3	3257	5	0.00
3	3257	15	0.00
3	3257	8	0.00
3	3257	9	0.00
3	3257	10	0.00
3	3257	13	0.00
3	3257	7	0.00
3	3257	11	0.00
3	3257	17	0.00
3	3257	18	0.00
3	3257	6	0.00
3	3257	14	0.00
3	3257	23	0.00
3	3257	24	0.00
3	3257	26	0.00
3	3257	27	0.00
3	3257	25	0.00
3	3257	20	0.00
3	3257	16	0.00
3	3257	19	0.00
3	3257	29	0.00
3	3257	30	0.00
3	3257	31	0.00
3	3257	32	0.00
3	3257	33	0.00
3	3257	34	0.00
3	3257	35	0.00
3	3257	36	0.00
3	3257	37	0.00
3	3257	38	0.00
6	3257	5	0.00
6	3257	15	0.00
6	3257	8	0.00
6	3257	9	0.00
6	3257	10	0.00
6	3257	13	0.00
6	3257	7	0.00
6	3257	11	0.00
6	3257	17	0.00
6	3257	18	0.00
6	3257	6	0.00
6	3257	14	0.00
6	3257	23	0.00
6	3257	24	0.00
6	3257	26	0.00
6	3257	27	0.00
6	3257	25	0.00
6	3257	20	0.00
6	3257	16	0.00
6	3257	19	0.00
6	3257	29	0.00
6	3257	30	0.00
6	3257	31	0.00
6	3257	32	0.00
6	3257	33	0.00
6	3257	34	0.00
6	3257	35	0.00
6	3257	36	0.00
6	3257	37	0.00
6	3257	38	0.00
9	3253	38	39.00
7	3258	5	0.00
7	3258	15	0.00
7	3258	8	0.00
7	3258	9	0.00
7	3258	10	0.00
7	3258	13	0.00
7	3258	7	0.00
7	3258	11	0.00
7	3258	17	0.00
7	3258	18	0.00
7	3258	6	0.00
7	3258	14	0.00
7	3258	23	0.00
7	3258	24	0.00
7	3258	26	0.00
7	3258	27	0.00
7	3258	25	0.00
7	3258	20	0.00
7	3258	16	0.00
7	3258	19	0.00
7	3258	29	0.00
7	3258	30	0.00
7	3258	31	0.00
7	3258	32	0.00
7	3258	33	0.00
7	3258	34	0.00
7	3258	35	0.00
7	3258	36	0.00
7	3258	37	0.00
7	3258	38	0.00
1	3258	5	0.00
1	3258	15	0.00
1	3258	8	0.00
1	3258	9	0.00
1	3258	10	0.00
1	3258	13	0.00
1	3258	7	0.00
1	3258	11	0.00
1	3258	17	0.00
1	3258	18	0.00
1	3258	6	0.00
1	3258	14	0.00
1	3258	23	0.00
1	3258	24	0.00
1	3258	26	0.00
1	3258	27	0.00
1	3258	25	0.00
1	3258	20	0.00
1	3258	16	0.00
1	3258	19	0.00
1	3258	29	0.00
1	3258	30	0.00
1	3258	31	0.00
1	3258	32	0.00
1	3258	33	0.00
1	3258	34	0.00
1	3258	35	0.00
1	3258	36	0.00
1	3258	37	0.00
1	3258	38	0.00
5	3258	5	0.00
5	3258	15	0.00
5	3258	8	0.00
5	3258	9	0.00
5	3258	10	0.00
5	3258	13	0.00
5	3258	7	0.00
5	3258	11	0.00
5	3258	17	0.00
5	3258	18	0.00
5	3258	6	0.00
5	3258	14	0.00
5	3258	23	0.00
5	3258	24	0.00
5	3258	26	0.00
5	3258	27	0.00
5	3258	25	0.00
5	3258	20	0.00
5	3258	16	0.00
5	3258	19	0.00
5	3258	29	0.00
5	3258	30	0.00
5	3258	31	0.00
5	3258	32	0.00
5	3258	33	0.00
5	3258	34	0.00
5	3258	35	0.00
5	3258	36	0.00
5	3258	37	0.00
5	3258	38	0.00
8	3258	5	0.00
8	3258	15	0.00
8	3258	8	0.00
8	3258	9	0.00
8	3258	10	0.00
8	3258	13	0.00
8	3258	7	0.00
8	3258	11	0.00
8	3258	17	0.00
8	3258	18	0.00
8	3258	6	0.00
8	3258	14	0.00
8	3258	23	0.00
8	3258	24	0.00
8	3258	26	0.00
8	3258	27	0.00
8	3258	25	0.00
8	3258	20	0.00
8	3258	16	0.00
8	3258	19	0.00
8	3258	29	0.00
8	3258	30	0.00
8	3258	31	0.00
8	3258	32	0.00
8	3258	33	0.00
8	3258	34	0.00
8	3258	35	0.00
8	3258	36	0.00
8	3258	37	0.00
8	3258	38	0.00
9	3258	5	0.00
9	3258	15	0.00
9	3258	8	0.00
9	3258	9	0.00
9	3258	10	0.00
9	3258	13	0.00
9	3258	7	0.00
9	3258	11	0.00
9	3258	17	0.00
9	3258	18	0.00
9	3258	6	0.00
9	3258	14	0.00
9	3258	23	0.00
9	3258	24	0.00
9	3258	26	0.00
9	3258	27	0.00
9	3258	25	0.00
9	3258	20	0.00
9	3258	16	0.00
9	3258	19	0.00
9	3258	29	0.00
9	3258	30	0.00
9	3258	31	0.00
9	3258	32	0.00
9	3258	33	0.00
9	3258	34	0.00
9	3258	35	0.00
9	3258	36	0.00
2	3258	5	0.00
2	3258	15	0.00
2	3258	8	0.00
2	3258	9	0.00
2	3258	10	0.00
2	3258	13	0.00
2	3258	7	0.00
2	3258	11	0.00
2	3258	17	0.00
2	3258	18	0.00
2	3258	6	0.00
2	3258	14	0.00
2	3258	23	0.00
2	3258	24	0.00
2	3258	26	0.00
2	3258	27	0.00
2	3258	25	0.00
2	3258	20	0.00
2	3258	16	0.00
2	3258	19	0.00
2	3258	29	0.00
2	3258	30	0.00
2	3258	31	0.00
2	3258	32	0.00
2	3258	33	0.00
2	3258	34	0.00
2	3258	35	0.00
2	3258	36	0.00
2	3258	37	0.00
2	3258	38	0.00
4	3258	5	0.00
4	3258	15	0.00
4	3258	8	0.00
4	3258	9	0.00
4	3258	10	0.00
4	3258	13	0.00
4	3258	7	0.00
4	3258	11	0.00
4	3258	17	0.00
4	3258	18	0.00
4	3258	6	0.00
4	3258	14	0.00
4	3258	23	0.00
4	3258	24	0.00
4	3258	26	0.00
4	3258	27	0.00
4	3258	25	0.00
4	3258	20	0.00
4	3258	16	0.00
4	3258	19	0.00
4	3258	29	0.00
4	3258	30	0.00
4	3258	31	0.00
4	3258	32	0.00
4	3258	33	0.00
4	3258	34	0.00
4	3258	35	0.00
4	3258	36	0.00
4	3258	37	0.00
4	3258	38	0.00
3	3258	5	0.00
3	3258	15	0.00
3	3258	8	0.00
3	3258	9	0.00
3	3258	10	0.00
3	3258	13	0.00
3	3258	7	0.00
3	3258	11	0.00
3	3258	17	0.00
3	3258	18	0.00
3	3258	6	0.00
3	3258	14	0.00
3	3258	23	0.00
3	3258	24	0.00
3	3258	26	0.00
3	3258	27	0.00
3	3258	25	0.00
3	3258	20	0.00
3	3258	16	0.00
3	3258	19	0.00
3	3258	29	0.00
3	3258	30	0.00
3	3258	31	0.00
3	3258	32	0.00
3	3258	33	0.00
3	3258	34	0.00
3	3258	35	0.00
3	3258	36	0.00
3	3258	37	0.00
3	3258	38	0.00
6	3258	5	0.00
6	3258	15	0.00
6	3258	8	0.00
6	3258	9	0.00
6	3258	10	0.00
6	3258	13	0.00
6	3258	7	0.00
6	3258	11	0.00
6	3258	17	0.00
6	3258	18	0.00
6	3258	6	0.00
6	3258	14	0.00
6	3258	23	0.00
6	3258	24	0.00
6	3258	26	0.00
6	3258	27	0.00
6	3258	25	0.00
6	3258	20	0.00
6	3258	16	0.00
6	3258	19	0.00
6	3258	29	0.00
6	3258	30	0.00
6	3258	31	0.00
6	3258	32	0.00
6	3258	33	0.00
6	3258	34	0.00
6	3258	35	0.00
6	3258	36	0.00
6	3258	37	0.00
6	3258	38	0.00
1	70	5	0.00
7	3259	5	0.00
7	3259	15	0.00
7	3259	8	0.00
7	3259	9	0.00
7	3259	10	0.00
7	3259	13	0.00
7	3259	7	0.00
7	3259	11	0.00
7	3259	17	0.00
7	3259	18	0.00
7	3259	6	0.00
7	3259	14	0.00
7	3259	23	0.00
7	3259	24	0.00
7	3259	26	0.00
7	3259	27	0.00
7	3259	25	0.00
7	3259	20	0.00
7	3259	16	0.00
7	3259	19	0.00
7	3259	29	0.00
7	3259	30	0.00
7	3259	31	0.00
7	3259	32	0.00
7	3259	33	0.00
7	3259	34	0.00
7	3259	35	0.00
7	3259	36	0.00
7	3259	37	0.00
7	3259	38	0.00
1	3259	5	0.00
1	3259	15	0.00
1	3259	8	0.00
1	3259	9	0.00
1	3259	10	0.00
1	3259	13	0.00
1	3259	7	0.00
1	3259	11	0.00
1	3259	17	0.00
1	3259	18	0.00
1	3259	6	0.00
1	3259	14	0.00
1	3259	23	0.00
1	3259	24	0.00
1	3259	26	0.00
1	3259	27	0.00
1	3259	25	0.00
1	3259	20	0.00
1	3259	16	0.00
1	3259	19	0.00
1	3259	29	0.00
1	3259	30	0.00
1	3259	31	0.00
1	3259	32	0.00
1	3259	33	0.00
1	3259	34	0.00
1	3259	35	0.00
1	3259	36	0.00
1	3259	37	0.00
1	3259	38	0.00
5	3259	5	0.00
5	3259	15	0.00
5	3259	8	0.00
5	3259	9	0.00
5	3259	10	0.00
5	3259	13	0.00
5	3259	7	0.00
5	3259	11	0.00
5	3259	17	0.00
5	3259	18	0.00
5	3259	6	0.00
5	3259	14	0.00
5	3259	23	0.00
5	3259	24	0.00
5	3259	26	0.00
5	3259	27	0.00
5	3259	25	0.00
5	3259	20	0.00
5	3259	16	0.00
5	3259	19	0.00
5	3259	29	0.00
5	3259	30	0.00
5	3259	31	0.00
5	3259	32	0.00
5	3259	33	0.00
5	3259	34	0.00
5	3259	35	0.00
5	3259	36	0.00
5	3259	37	0.00
5	3259	38	0.00
8	3259	5	0.00
8	3259	15	0.00
8	3259	8	0.00
8	3259	9	0.00
8	3259	10	0.00
8	3259	13	0.00
8	3259	7	0.00
8	3259	11	0.00
8	3259	17	0.00
8	3259	18	0.00
8	3259	6	0.00
8	3259	14	0.00
8	3259	23	0.00
8	3259	24	0.00
8	3259	26	0.00
8	3259	27	0.00
8	3259	25	0.00
8	3259	20	0.00
8	3259	16	0.00
8	3259	19	0.00
8	3259	29	0.00
8	3259	30	0.00
8	3259	31	0.00
8	3259	32	0.00
8	3259	33	0.00
8	3259	34	0.00
8	3259	35	0.00
8	3259	36	0.00
8	3259	37	0.00
8	3259	38	0.00
9	3259	5	0.00
9	3259	15	0.00
9	3259	8	0.00
9	3259	9	0.00
9	3259	10	0.00
9	3259	13	0.00
9	3259	7	0.00
9	3259	11	0.00
9	3259	17	0.00
9	3259	18	0.00
9	3259	6	0.00
9	3259	14	0.00
9	3259	23	0.00
9	3259	24	0.00
9	3259	26	0.00
9	3259	27	0.00
9	3259	25	0.00
9	3259	20	0.00
9	3259	16	0.00
9	3259	19	0.00
9	3259	29	0.00
9	3259	30	0.00
9	3259	31	0.00
9	3259	32	0.00
9	3259	33	0.00
9	3259	34	0.00
9	3259	35	0.00
9	3259	36	0.00
9	3259	37	0.00
9	3259	38	0.00
2	3259	5	0.00
2	3259	15	0.00
2	3259	8	0.00
2	3259	9	0.00
2	3259	10	0.00
2	3259	13	0.00
2	3259	7	0.00
2	3259	11	0.00
2	3259	17	0.00
2	3259	18	0.00
2	3259	6	0.00
2	3259	14	0.00
2	3259	23	0.00
2	3259	24	0.00
2	3259	26	0.00
2	3259	27	0.00
2	3259	25	0.00
2	3259	20	0.00
2	3259	16	0.00
2	3259	19	0.00
2	3259	29	0.00
2	3259	30	0.00
2	3259	31	0.00
2	3259	32	0.00
2	3259	33	0.00
2	3259	34	0.00
2	3259	35	0.00
2	3259	36	0.00
2	3259	37	0.00
2	3259	38	0.00
4	3259	5	0.00
4	3259	15	0.00
4	3259	8	0.00
4	3259	9	0.00
4	3259	10	0.00
4	3259	13	0.00
4	3259	7	0.00
4	3259	11	0.00
4	3259	17	0.00
4	3259	18	0.00
4	3259	6	0.00
4	3259	14	0.00
4	3259	23	0.00
4	3259	24	0.00
4	3259	26	0.00
4	3259	27	0.00
4	3259	25	0.00
4	3259	20	0.00
4	3259	16	0.00
4	3259	19	0.00
4	3259	29	0.00
4	3259	30	0.00
4	3259	31	0.00
4	3259	32	0.00
4	3259	33	0.00
4	3259	34	0.00
4	3259	35	0.00
4	3259	36	0.00
4	3259	37	0.00
4	3259	38	0.00
3	3259	5	0.00
3	3259	15	0.00
3	3259	8	0.00
3	3259	9	0.00
3	3259	10	0.00
3	3259	13	0.00
3	3259	7	0.00
3	3259	11	0.00
3	3259	17	0.00
3	3259	18	0.00
3	3259	6	0.00
3	3259	14	0.00
3	3259	23	0.00
3	3259	24	0.00
3	3259	26	0.00
3	3259	27	0.00
3	3259	25	0.00
3	3259	20	0.00
3	3259	16	0.00
3	3259	19	0.00
3	3259	29	0.00
3	3259	30	0.00
3	3259	31	0.00
3	3259	32	0.00
3	3259	33	0.00
3	3259	34	0.00
3	3259	35	0.00
3	3259	36	0.00
3	3259	37	0.00
3	3259	38	0.00
6	3259	5	0.00
6	3259	15	0.00
6	3259	8	0.00
6	3259	9	0.00
6	3259	10	0.00
6	3259	13	0.00
6	3259	7	0.00
6	3259	11	0.00
6	3259	17	0.00
6	3259	18	0.00
6	3259	6	0.00
6	3259	14	0.00
6	3259	23	0.00
6	3259	24	0.00
6	3259	26	0.00
6	3259	27	0.00
6	3259	25	0.00
6	3259	20	0.00
6	3259	16	0.00
6	3259	19	0.00
6	3259	29	0.00
6	3259	30	0.00
6	3259	31	0.00
6	3259	32	0.00
6	3259	33	0.00
6	3259	34	0.00
6	3259	35	0.00
6	3259	36	0.00
6	3259	37	0.00
6	3259	38	0.00
9	3256	38	100.00
9	3255	38	20.00
1	8	5	17.00
7	3260	5	0.00
1	3260	5	0.00
5	3260	5	0.00
8	3260	5	0.00
9	3260	5	0.00
2	3260	5	0.00
4	3260	5	0.00
3	3260	5	0.00
6	3260	5	0.00
7	3260	15	0.00
1	3260	15	0.00
5	3260	15	0.00
8	3260	15	0.00
9	3260	15	0.00
2	3260	15	0.00
4	3260	15	0.00
3	3260	15	0.00
6	3260	15	0.00
7	3260	8	0.00
1	3260	8	0.00
5	3260	8	0.00
8	3260	8	0.00
9	3260	8	0.00
2	3260	8	0.00
4	3260	8	0.00
3	3260	8	0.00
6	3260	8	0.00
7	3260	9	0.00
1	3260	9	0.00
5	3260	9	0.00
8	3260	9	0.00
9	3260	9	0.00
2	3260	9	0.00
4	3260	9	0.00
3	3260	9	0.00
6	3260	9	0.00
7	3260	10	0.00
1	3260	10	0.00
5	3260	10	0.00
8	3260	10	0.00
9	3260	10	0.00
2	3260	10	0.00
4	3260	10	0.00
3	3260	10	0.00
6	3260	10	0.00
7	3260	13	0.00
1	3260	13	0.00
5	3260	13	0.00
8	3260	13	0.00
9	3260	13	0.00
2	3260	13	0.00
4	3260	13	0.00
3	3260	13	0.00
6	3260	13	0.00
7	3260	7	0.00
1	3260	7	0.00
5	3260	7	0.00
8	3260	7	0.00
9	3260	7	0.00
2	3260	7	0.00
4	3260	7	0.00
3	3260	7	0.00
6	3260	7	0.00
7	3260	11	0.00
1	3260	11	0.00
5	3260	11	0.00
8	3260	11	0.00
9	3260	11	0.00
2	3260	11	0.00
4	3260	11	0.00
3	3260	11	0.00
6	3260	11	0.00
7	3260	17	0.00
1	3260	17	0.00
9	3258	38	0.00
5	3260	17	0.00
8	3260	17	0.00
9	3260	17	0.00
2	3260	17	0.00
4	3260	17	0.00
3	3260	17	0.00
6	3260	17	0.00
7	3260	18	0.00
1	3260	18	0.00
5	3260	18	0.00
8	3260	18	0.00
9	3260	18	0.00
2	3260	18	0.00
4	3260	18	0.00
3	3260	18	0.00
6	3260	18	0.00
7	3260	6	0.00
1	3260	6	0.00
5	3260	6	0.00
8	3260	6	0.00
9	3260	6	0.00
2	3260	6	0.00
4	3260	6	0.00
3	3260	6	0.00
6	3260	6	0.00
7	3260	14	0.00
1	3260	14	0.00
5	3260	14	0.00
8	3260	14	0.00
9	3260	14	0.00
2	3260	14	0.00
4	3260	14	0.00
3	3260	14	0.00
6	3260	14	0.00
7	3260	23	0.00
1	3260	23	0.00
5	3260	23	0.00
8	3260	23	0.00
9	3260	23	0.00
2	3260	23	0.00
4	3260	23	0.00
3	3260	23	0.00
6	3260	23	0.00
7	3260	24	0.00
1	3260	24	0.00
5	3260	24	0.00
8	3260	24	0.00
9	3260	24	0.00
2	3260	24	0.00
4	3260	24	0.00
3	3260	24	0.00
6	3260	24	0.00
7	3260	26	0.00
1	3260	26	0.00
5	3260	26	0.00
8	3260	26	0.00
9	3260	26	0.00
2	3260	26	0.00
4	3260	26	0.00
3	3260	26	0.00
6	3260	26	0.00
7	3260	27	0.00
1	3260	27	0.00
5	3260	27	0.00
8	3260	27	0.00
9	3260	27	0.00
2	3260	27	0.00
4	3260	27	0.00
3	3260	27	0.00
6	3260	27	0.00
7	3260	25	0.00
1	3260	25	0.00
5	3260	25	0.00
8	3260	25	0.00
9	3260	25	0.00
2	3260	25	0.00
4	3260	25	0.00
3	3260	25	0.00
6	3260	25	0.00
7	3260	20	0.00
1	3260	20	0.00
5	3260	20	0.00
8	3260	20	0.00
9	3260	20	0.00
2	3260	20	0.00
4	3260	20	0.00
3	3260	20	0.00
6	3260	20	0.00
7	3260	16	0.00
1	3260	16	0.00
5	3260	16	0.00
8	3260	16	0.00
9	3260	16	0.00
2	3260	16	0.00
4	3260	16	0.00
3	3260	16	0.00
6	3260	16	0.00
7	3260	19	0.00
1	3260	19	0.00
5	3260	19	0.00
8	3260	19	0.00
9	3260	19	0.00
2	3260	19	0.00
4	3260	19	0.00
3	3260	19	0.00
6	3260	19	0.00
7	3260	29	0.00
1	3260	29	0.00
5	3260	29	0.00
8	3260	29	0.00
9	3260	29	0.00
2	3260	29	0.00
4	3260	29	0.00
3	3260	29	0.00
6	3260	29	0.00
7	3260	30	0.00
1	3260	30	0.00
5	3260	30	0.00
8	3260	30	0.00
9	3260	30	0.00
2	3260	30	0.00
4	3260	30	0.00
3	3260	30	0.00
6	3260	30	0.00
7	3260	31	0.00
1	3260	31	0.00
5	3260	31	0.00
8	3260	31	0.00
2	3260	31	0.00
4	3260	31	0.00
3	3260	31	0.00
6	3260	31	0.00
7	3260	32	0.00
1	3260	32	0.00
5	3260	32	0.00
8	3260	32	0.00
9	3260	32	0.00
2	3260	32	0.00
4	3260	32	0.00
3	3260	32	0.00
6	3260	32	0.00
7	3260	33	0.00
1	3260	33	0.00
5	3260	33	0.00
8	3260	33	0.00
9	3260	33	0.00
2	3260	33	0.00
4	3260	33	0.00
3	3260	33	0.00
6	3260	33	0.00
7	3260	34	0.00
1	3260	34	0.00
5	3260	34	0.00
8	3260	34	0.00
9	3260	34	0.00
2	3260	34	0.00
4	3260	34	0.00
3	3260	34	0.00
6	3260	34	0.00
7	3260	35	0.00
1	3260	35	0.00
5	3260	35	0.00
8	3260	35	0.00
9	3260	35	0.00
2	3260	35	0.00
4	3260	35	0.00
3	3260	35	0.00
6	3260	35	0.00
7	3260	36	0.00
1	3260	36	0.00
5	3260	36	0.00
8	3260	36	0.00
9	3260	36	0.00
2	3260	36	0.00
4	3260	36	0.00
3	3260	36	0.00
6	3260	36	0.00
7	3260	37	0.00
1	3260	37	0.00
5	3260	37	0.00
8	3260	37	0.00
9	3260	37	0.00
2	3260	37	0.00
4	3260	37	0.00
3	3260	37	0.00
6	3260	37	0.00
7	3260	38	0.00
1	3260	38	0.00
5	3260	38	0.00
8	3260	38	0.00
2	3260	38	0.00
4	3260	38	0.00
3	3260	38	0.00
6	3260	38	0.00
9	3260	38	-1.00
7	3261	5	0.00
1	3261	5	0.00
5	3261	5	0.00
8	3261	5	0.00
9	3261	5	0.00
2	3261	5	0.00
4	3261	5	0.00
3	3261	5	0.00
6	3261	5	0.00
7	3261	15	0.00
1	3261	15	0.00
5	3261	15	0.00
8	3261	15	0.00
9	3261	15	0.00
2	3261	15	0.00
4	3261	15	0.00
3	3261	15	0.00
6	3261	15	0.00
7	3261	8	0.00
1	3261	8	0.00
5	3261	8	0.00
8	3261	8	0.00
9	3261	8	0.00
2	3261	8	0.00
4	3261	8	0.00
3	3261	8	0.00
6	3261	8	0.00
7	3261	9	0.00
1	3261	9	0.00
5	3261	9	0.00
8	3261	9	0.00
9	3261	9	0.00
2	3261	9	0.00
4	3261	9	0.00
3	3261	9	0.00
6	3261	9	0.00
7	3261	10	0.00
1	3261	10	0.00
5	3261	10	0.00
8	3261	10	0.00
9	3261	10	0.00
2	3261	10	0.00
4	3261	10	0.00
3	3261	10	0.00
6	3261	10	0.00
7	3261	13	0.00
1	3261	13	0.00
5	3261	13	0.00
8	3261	13	0.00
9	3261	13	0.00
2	3261	13	0.00
4	3261	13	0.00
3	3261	13	0.00
6	3261	13	0.00
7	3261	7	0.00
1	3261	7	0.00
5	3261	7	0.00
8	3261	7	0.00
9	3261	7	0.00
2	3261	7	0.00
4	3261	7	0.00
3	3261	7	0.00
6	3261	7	0.00
7	3261	11	0.00
1	3261	11	0.00
5	3261	11	0.00
8	3261	11	0.00
9	3261	11	0.00
2	3261	11	0.00
4	3261	11	0.00
3	3261	11	0.00
6	3261	11	0.00
7	3261	17	0.00
1	3261	17	0.00
5	3261	17	0.00
8	3261	17	0.00
9	3261	17	0.00
2	3261	17	0.00
4	3261	17	0.00
3	3261	17	0.00
6	3261	17	0.00
7	3261	18	0.00
1	3261	18	0.00
5	3261	18	0.00
8	3261	18	0.00
9	3261	18	0.00
2	3261	18	0.00
4	3261	18	0.00
3	3261	18	0.00
6	3261	18	0.00
7	3261	6	0.00
1	3261	6	0.00
5	3261	6	0.00
8	3261	6	0.00
9	3261	6	0.00
2	3261	6	0.00
4	3261	6	0.00
3	3261	6	0.00
6	3261	6	0.00
7	3261	14	0.00
1	3261	14	0.00
5	3261	14	0.00
8	3261	14	0.00
9	3261	14	0.00
2	3261	14	0.00
4	3261	14	0.00
3	3261	14	0.00
6	3261	14	0.00
7	3261	23	0.00
1	3261	23	0.00
5	3261	23	0.00
8	3261	23	0.00
9	3261	23	0.00
2	3261	23	0.00
4	3261	23	0.00
3	3261	23	0.00
6	3261	23	0.00
7	3261	24	0.00
1	3261	24	0.00
5	3261	24	0.00
8	3261	24	0.00
9	3261	24	0.00
2	3261	24	0.00
4	3261	24	0.00
3	3261	24	0.00
6	3261	24	0.00
7	3261	26	0.00
1	3261	26	0.00
5	3261	26	0.00
8	3261	26	0.00
9	3261	26	0.00
2	3261	26	0.00
4	3261	26	0.00
3	3261	26	0.00
6	3261	26	0.00
7	3261	27	0.00
1	3261	27	0.00
5	3261	27	0.00
8	3261	27	0.00
9	3261	27	0.00
2	3261	27	0.00
4	3261	27	0.00
3	3261	27	0.00
6	3261	27	0.00
7	3261	25	0.00
1	3261	25	0.00
5	3261	25	0.00
8	3261	25	0.00
9	3261	25	0.00
2	3261	25	0.00
4	3261	25	0.00
3	3261	25	0.00
6	3261	25	0.00
7	3261	20	0.00
1	3261	20	0.00
5	3261	20	0.00
8	3261	20	0.00
9	3261	20	0.00
2	3261	20	0.00
4	3261	20	0.00
3	3261	20	0.00
6	3261	20	0.00
7	3261	16	0.00
1	3261	16	0.00
5	3261	16	0.00
8	3261	16	0.00
9	3261	16	0.00
2	3261	16	0.00
4	3261	16	0.00
3	3261	16	0.00
6	3261	16	0.00
7	3261	19	0.00
1	3261	19	0.00
5	3261	19	0.00
8	3261	19	0.00
9	3261	19	0.00
2	3261	19	0.00
4	3261	19	0.00
3	3261	19	0.00
6	3261	19	0.00
7	3261	29	0.00
1	3261	29	0.00
5	3261	29	0.00
8	3261	29	0.00
9	3261	29	0.00
2	3261	29	0.00
4	3261	29	0.00
3	3261	29	0.00
6	3261	29	0.00
7	3261	30	0.00
1	3261	30	0.00
5	3261	30	0.00
8	3261	30	0.00
9	3261	30	0.00
2	3261	30	0.00
4	3261	30	0.00
3	3261	30	0.00
6	3261	30	0.00
7	3261	31	0.00
1	3261	31	0.00
5	3261	31	0.00
8	3261	31	0.00
9	3261	31	0.00
2	3261	31	0.00
4	3261	31	0.00
3	3261	31	0.00
6	3261	31	0.00
7	3261	32	0.00
1	3261	32	0.00
5	3261	32	0.00
8	3261	32	0.00
9	3261	32	0.00
2	3261	32	0.00
4	3261	32	0.00
3	3261	32	0.00
6	3261	32	0.00
7	3261	33	0.00
1	3261	33	0.00
5	3261	33	0.00
8	3261	33	0.00
9	3261	33	0.00
2	3261	33	0.00
4	3261	33	0.00
3	3261	33	0.00
6	3261	33	0.00
7	3261	34	0.00
1	3261	34	0.00
5	3261	34	0.00
8	3261	34	0.00
9	3261	34	0.00
2	3261	34	0.00
4	3261	34	0.00
3	3261	34	0.00
6	3261	34	0.00
7	3261	35	0.00
1	3261	35	0.00
5	3261	35	0.00
8	3261	35	0.00
9	3261	35	0.00
2	3261	35	0.00
4	3261	35	0.00
3	3261	35	0.00
6	3261	35	0.00
7	3261	36	0.00
1	3261	36	0.00
5	3261	36	0.00
8	3261	36	0.00
9	3261	36	0.00
2	3261	36	0.00
4	3261	36	0.00
3	3261	36	0.00
6	3261	36	0.00
7	3261	37	0.00
1	3261	37	0.00
5	3261	37	0.00
8	3261	37	0.00
9	3261	37	0.00
2	3261	37	0.00
4	3261	37	0.00
3	3261	37	0.00
6	3261	37	0.00
7	3261	38	0.00
1	3261	38	0.00
5	3261	38	0.00
8	3261	38	0.00
9	3261	38	0.00
2	3261	38	0.00
4	3261	38	0.00
3	3261	38	0.00
6	3261	38	0.00
7	3262	5	0.00
1	3262	5	0.00
5	3262	5	0.00
8	3262	5	0.00
9	3262	5	0.00
2	3262	5	0.00
4	3262	5	0.00
3	3262	5	0.00
6	3262	5	0.00
7	3262	15	0.00
1	3262	15	0.00
5	3262	15	0.00
8	3262	15	0.00
9	3262	15	0.00
2	3262	15	0.00
4	3262	15	0.00
3	3262	15	0.00
6	3262	15	0.00
7	3262	8	0.00
1	3262	8	0.00
5	3262	8	0.00
8	3262	8	0.00
9	3262	8	0.00
2	3262	8	0.00
4	3262	8	0.00
3	3262	8	0.00
6	3262	8	0.00
7	3262	9	0.00
1	3262	9	0.00
5	3262	9	0.00
8	3262	9	0.00
9	3262	9	0.00
2	3262	9	0.00
4	3262	9	0.00
3	3262	9	0.00
6	3262	9	0.00
7	3262	10	0.00
1	3262	10	0.00
5	3262	10	0.00
8	3262	10	0.00
9	3262	10	0.00
2	3262	10	0.00
4	3262	10	0.00
3	3262	10	0.00
6	3262	10	0.00
7	3262	13	0.00
1	3262	13	0.00
5	3262	13	0.00
8	3262	13	0.00
9	3262	13	0.00
2	3262	13	0.00
4	3262	13	0.00
3	3262	13	0.00
6	3262	13	0.00
7	3262	7	0.00
1	3262	7	0.00
5	3262	7	0.00
8	3262	7	0.00
9	3262	7	0.00
2	3262	7	0.00
4	3262	7	0.00
3	3262	7	0.00
6	3262	7	0.00
7	3262	11	0.00
1	3262	11	0.00
5	3262	11	0.00
8	3262	11	0.00
9	3262	11	0.00
2	3262	11	0.00
4	3262	11	0.00
3	3262	11	0.00
6	3262	11	0.00
7	3262	17	0.00
1	3262	17	0.00
5	3262	17	0.00
8	3262	17	0.00
9	3262	17	0.00
2	3262	17	0.00
4	3262	17	0.00
3	3262	17	0.00
6	3262	17	0.00
7	3262	18	0.00
1	3262	18	0.00
5	3262	18	0.00
8	3262	18	0.00
9	3262	18	0.00
2	3262	18	0.00
4	3262	18	0.00
3	3262	18	0.00
6	3262	18	0.00
7	3262	6	0.00
1	3262	6	0.00
5	3262	6	0.00
8	3262	6	0.00
9	3262	6	0.00
2	3262	6	0.00
4	3262	6	0.00
3	3262	6	0.00
6	3262	6	0.00
7	3262	14	0.00
1	3262	14	0.00
5	3262	14	0.00
8	3262	14	0.00
9	3262	14	0.00
2	3262	14	0.00
4	3262	14	0.00
3	3262	14	0.00
6	3262	14	0.00
7	3262	23	0.00
1	3262	23	0.00
5	3262	23	0.00
8	3262	23	0.00
9	3262	23	0.00
2	3262	23	0.00
4	3262	23	0.00
3	3262	23	0.00
6	3262	23	0.00
7	3262	24	0.00
1	3262	24	0.00
5	3262	24	0.00
8	3262	24	0.00
9	3262	24	0.00
2	3262	24	0.00
4	3262	24	0.00
3	3262	24	0.00
6	3262	24	0.00
7	3262	26	0.00
1	3262	26	0.00
5	3262	26	0.00
8	3262	26	0.00
9	3262	26	0.00
2	3262	26	0.00
4	3262	26	0.00
3	3262	26	0.00
6	3262	26	0.00
7	3262	27	0.00
1	3262	27	0.00
5	3262	27	0.00
8	3262	27	0.00
9	3262	27	0.00
2	3262	27	0.00
4	3262	27	0.00
3	3262	27	0.00
6	3262	27	0.00
7	3262	25	0.00
1	3262	25	0.00
5	3262	25	0.00
8	3262	25	0.00
9	3262	25	0.00
2	3262	25	0.00
4	3262	25	0.00
3	3262	25	0.00
6	3262	25	0.00
7	3262	20	0.00
1	3262	20	0.00
5	3262	20	0.00
8	3262	20	0.00
9	3262	20	0.00
2	3262	20	0.00
4	3262	20	0.00
3	3262	20	0.00
6	3262	20	0.00
7	3262	16	0.00
1	3262	16	0.00
5	3262	16	0.00
8	3262	16	0.00
9	3262	16	0.00
2	3262	16	0.00
4	3262	16	0.00
3	3262	16	0.00
6	3262	16	0.00
7	3262	19	0.00
1	3262	19	0.00
5	3262	19	0.00
8	3262	19	0.00
9	3262	19	0.00
2	3262	19	0.00
4	3262	19	0.00
3	3262	19	0.00
6	3262	19	0.00
7	3262	29	0.00
1	3262	29	0.00
5	3262	29	0.00
8	3262	29	0.00
9	3262	29	0.00
2	3262	29	0.00
4	3262	29	0.00
3	3262	29	0.00
6	3262	29	0.00
7	3262	30	0.00
1	3262	30	0.00
5	3262	30	0.00
8	3262	30	0.00
9	3262	30	0.00
2	3262	30	0.00
4	3262	30	0.00
3	3262	30	0.00
6	3262	30	0.00
7	3262	31	0.00
1	3262	31	0.00
5	3262	31	0.00
8	3262	31	0.00
9	3262	31	0.00
2	3262	31	0.00
4	3262	31	0.00
3	3262	31	0.00
6	3262	31	0.00
7	3262	32	0.00
1	3262	32	0.00
5	3262	32	0.00
8	3262	32	0.00
9	3262	32	0.00
2	3262	32	0.00
4	3262	32	0.00
3	3262	32	0.00
6	3262	32	0.00
7	3262	33	0.00
1	3262	33	0.00
5	3262	33	0.00
8	3262	33	0.00
9	3262	33	0.00
2	3262	33	0.00
4	3262	33	0.00
3	3262	33	0.00
6	3262	33	0.00
7	3262	34	0.00
1	3262	34	0.00
5	3262	34	0.00
8	3262	34	0.00
9	3262	34	0.00
2	3262	34	0.00
4	3262	34	0.00
3	3262	34	0.00
6	3262	34	0.00
7	3262	35	0.00
1	3262	35	0.00
5	3262	35	0.00
8	3262	35	0.00
9	3262	35	0.00
2	3262	35	0.00
4	3262	35	0.00
3	3262	35	0.00
6	3262	35	0.00
7	3262	36	0.00
1	3262	36	0.00
5	3262	36	0.00
8	3262	36	0.00
9	3262	36	0.00
2	3262	36	0.00
4	3262	36	0.00
3	3262	36	0.00
6	3262	36	0.00
7	3262	37	0.00
1	3262	37	0.00
5	3262	37	0.00
8	3262	37	0.00
9	3262	37	0.00
2	3262	37	0.00
4	3262	37	0.00
3	3262	37	0.00
6	3262	37	0.00
7	3262	38	0.00
1	3262	38	0.00
5	3262	38	0.00
8	3262	38	0.00
9	3262	38	0.00
2	3262	38	0.00
4	3262	38	0.00
3	3262	38	0.00
6	3262	38	0.00
7	3263	5	0.00
1	3263	5	0.00
5	3263	5	0.00
8	3263	5	0.00
9	3263	5	0.00
2	3263	5	0.00
4	3263	5	0.00
3	3263	5	0.00
6	3263	5	0.00
7	3263	15	0.00
1	3263	15	0.00
5	3263	15	0.00
8	3263	15	0.00
9	3263	15	0.00
2	3263	15	0.00
4	3263	15	0.00
3	3263	15	0.00
6	3263	15	0.00
7	3263	8	0.00
1	3263	8	0.00
5	3263	8	0.00
8	3263	8	0.00
9	3263	8	0.00
2	3263	8	0.00
4	3263	8	0.00
3	3263	8	0.00
6	3263	8	0.00
7	3263	9	0.00
1	3263	9	0.00
5	3263	9	0.00
8	3263	9	0.00
9	3263	9	0.00
2	3263	9	0.00
4	3263	9	0.00
3	3263	9	0.00
6	3263	9	0.00
7	3263	10	0.00
1	3263	10	0.00
5	3263	10	0.00
8	3263	10	0.00
9	3263	10	0.00
2	3263	10	0.00
4	3263	10	0.00
3	3263	10	0.00
6	3263	10	0.00
7	3263	13	0.00
1	3263	13	0.00
5	3263	13	0.00
8	3263	13	0.00
9	3263	13	0.00
2	3263	13	0.00
4	3263	13	0.00
3	3263	13	0.00
6	3263	13	0.00
7	3263	7	0.00
1	3263	7	0.00
5	3263	7	0.00
8	3263	7	0.00
9	3263	7	0.00
2	3263	7	0.00
4	3263	7	0.00
3	3263	7	0.00
6	3263	7	0.00
7	3263	11	0.00
1	3263	11	0.00
5	3263	11	0.00
8	3263	11	0.00
9	3263	11	0.00
2	3263	11	0.00
4	3263	11	0.00
3	3263	11	0.00
6	3263	11	0.00
7	3263	17	0.00
1	3263	17	0.00
5	3263	17	0.00
8	3263	17	0.00
9	3263	17	0.00
2	3263	17	0.00
4	3263	17	0.00
3	3263	17	0.00
6	3263	17	0.00
7	3263	18	0.00
1	3263	18	0.00
5	3263	18	0.00
8	3263	18	0.00
9	3263	18	0.00
2	3263	18	0.00
4	3263	18	0.00
3	3263	18	0.00
6	3263	18	0.00
7	3263	6	0.00
1	3263	6	0.00
5	3263	6	0.00
8	3263	6	0.00
9	3263	6	0.00
2	3263	6	0.00
4	3263	6	0.00
3	3263	6	0.00
6	3263	6	0.00
7	3263	14	0.00
1	3263	14	0.00
5	3263	14	0.00
8	3263	14	0.00
9	3263	14	0.00
2	3263	14	0.00
4	3263	14	0.00
3	3263	14	0.00
6	3263	14	0.00
7	3263	23	0.00
1	3263	23	0.00
5	3263	23	0.00
8	3263	23	0.00
9	3263	23	0.00
2	3263	23	0.00
4	3263	23	0.00
3	3263	23	0.00
6	3263	23	0.00
7	3263	24	0.00
1	3263	24	0.00
5	3263	24	0.00
8	3263	24	0.00
9	3263	24	0.00
2	3263	24	0.00
4	3263	24	0.00
3	3263	24	0.00
6	3263	24	0.00
7	3263	26	0.00
1	3263	26	0.00
5	3263	26	0.00
8	3263	26	0.00
9	3263	26	0.00
2	3263	26	0.00
4	3263	26	0.00
3	3263	26	0.00
6	3263	26	0.00
7	3263	27	0.00
1	3263	27	0.00
5	3263	27	0.00
8	3263	27	0.00
9	3263	27	0.00
2	3263	27	0.00
4	3263	27	0.00
3	3263	27	0.00
6	3263	27	0.00
7	3263	25	0.00
1	3263	25	0.00
5	3263	25	0.00
8	3263	25	0.00
9	3263	25	0.00
2	3263	25	0.00
4	3263	25	0.00
3	3263	25	0.00
6	3263	25	0.00
7	3263	20	0.00
1	3263	20	0.00
5	3263	20	0.00
8	3263	20	0.00
9	3263	20	0.00
2	3263	20	0.00
4	3263	20	0.00
3	3263	20	0.00
6	3263	20	0.00
7	3263	16	0.00
1	3263	16	0.00
5	3263	16	0.00
8	3263	16	0.00
9	3263	16	0.00
2	3263	16	0.00
4	3263	16	0.00
3	3263	16	0.00
6	3263	16	0.00
7	3263	19	0.00
1	3263	19	0.00
5	3263	19	0.00
8	3263	19	0.00
9	3263	19	0.00
2	3263	19	0.00
4	3263	19	0.00
3	3263	19	0.00
6	3263	19	0.00
7	3263	29	0.00
1	3263	29	0.00
5	3263	29	0.00
8	3263	29	0.00
9	3263	29	0.00
2	3263	29	0.00
4	3263	29	0.00
3	3263	29	0.00
6	3263	29	0.00
7	3263	30	0.00
1	3263	30	0.00
5	3263	30	0.00
8	3263	30	0.00
9	3263	30	0.00
2	3263	30	0.00
4	3263	30	0.00
3	3263	30	0.00
6	3263	30	0.00
7	3263	31	0.00
1	3263	31	0.00
5	3263	31	0.00
8	3263	31	0.00
9	3263	31	0.00
2	3263	31	0.00
4	3263	31	0.00
3	3263	31	0.00
6	3263	31	0.00
7	3263	32	0.00
1	3263	32	0.00
5	3263	32	0.00
8	3263	32	0.00
9	3263	32	0.00
2	3263	32	0.00
4	3263	32	0.00
3	3263	32	0.00
6	3263	32	0.00
7	3263	33	0.00
1	3263	33	0.00
5	3263	33	0.00
8	3263	33	0.00
9	3263	33	0.00
2	3263	33	0.00
4	3263	33	0.00
3	3263	33	0.00
6	3263	33	0.00
7	3263	34	0.00
1	3263	34	0.00
5	3263	34	0.00
8	3263	34	0.00
9	3263	34	0.00
2	3263	34	0.00
4	3263	34	0.00
3	3263	34	0.00
6	3263	34	0.00
7	3263	35	0.00
1	3263	35	0.00
5	3263	35	0.00
8	3263	35	0.00
9	3263	35	0.00
2	3263	35	0.00
4	3263	35	0.00
3	3263	35	0.00
6	3263	35	0.00
7	3263	36	0.00
1	3263	36	0.00
5	3263	36	0.00
8	3263	36	0.00
9	3263	36	0.00
2	3263	36	0.00
4	3263	36	0.00
3	3263	36	0.00
6	3263	36	0.00
7	3263	37	0.00
1	3263	37	0.00
5	3263	37	0.00
8	3263	37	0.00
9	3263	37	0.00
2	3263	37	0.00
4	3263	37	0.00
3	3263	37	0.00
6	3263	37	0.00
7	3263	38	0.00
1	3263	38	0.00
5	3263	38	0.00
8	3263	38	0.00
9	3263	38	0.00
2	3263	38	0.00
4	3263	38	0.00
3	3263	38	0.00
6	3263	38	0.00
7	3264	5	0.00
1	3264	5	0.00
5	3264	5	0.00
8	3264	5	0.00
9	3264	5	0.00
2	3264	5	0.00
4	3264	5	0.00
3	3264	5	0.00
6	3264	5	0.00
7	3264	15	0.00
1	3264	15	0.00
5	3264	15	0.00
8	3264	15	0.00
9	3264	15	0.00
2	3264	15	0.00
4	3264	15	0.00
3	3264	15	0.00
6	3264	15	0.00
7	3264	8	0.00
1	3264	8	0.00
5	3264	8	0.00
8	3264	8	0.00
9	3264	8	0.00
2	3264	8	0.00
4	3264	8	0.00
3	3264	8	0.00
6	3264	8	0.00
7	3264	9	0.00
1	3264	9	0.00
5	3264	9	0.00
8	3264	9	0.00
9	3264	9	0.00
2	3264	9	0.00
4	3264	9	0.00
3	3264	9	0.00
6	3264	9	0.00
7	3264	10	0.00
1	3264	10	0.00
5	3264	10	0.00
8	3264	10	0.00
9	3264	10	0.00
2	3264	10	0.00
4	3264	10	0.00
3	3264	10	0.00
6	3264	10	0.00
7	3264	13	0.00
1	3264	13	0.00
5	3264	13	0.00
8	3264	13	0.00
9	3264	13	0.00
2	3264	13	0.00
4	3264	13	0.00
3	3264	13	0.00
6	3264	13	0.00
7	3264	7	0.00
1	3264	7	0.00
5	3264	7	0.00
8	3264	7	0.00
9	3264	7	0.00
2	3264	7	0.00
4	3264	7	0.00
3	3264	7	0.00
6	3264	7	0.00
7	3264	11	0.00
1	3264	11	0.00
5	3264	11	0.00
8	3264	11	0.00
9	3264	11	0.00
2	3264	11	0.00
4	3264	11	0.00
3	3264	11	0.00
6	3264	11	0.00
7	3264	17	0.00
1	3264	17	0.00
5	3264	17	0.00
8	3264	17	0.00
9	3264	17	0.00
2	3264	17	0.00
4	3264	17	0.00
3	3264	17	0.00
6	3264	17	0.00
7	3264	18	0.00
1	3264	18	0.00
5	3264	18	0.00
8	3264	18	0.00
9	3264	18	0.00
2	3264	18	0.00
4	3264	18	0.00
3	3264	18	0.00
6	3264	18	0.00
7	3264	6	0.00
1	3264	6	0.00
5	3264	6	0.00
8	3264	6	0.00
9	3264	6	0.00
2	3264	6	0.00
4	3264	6	0.00
3	3264	6	0.00
6	3264	6	0.00
7	3264	14	0.00
1	3264	14	0.00
5	3264	14	0.00
8	3264	14	0.00
9	3264	14	0.00
2	3264	14	0.00
4	3264	14	0.00
3	3264	14	0.00
6	3264	14	0.00
7	3264	23	0.00
1	3264	23	0.00
5	3264	23	0.00
8	3264	23	0.00
9	3264	23	0.00
2	3264	23	0.00
4	3264	23	0.00
3	3264	23	0.00
6	3264	23	0.00
7	3264	24	0.00
1	3264	24	0.00
5	3264	24	0.00
8	3264	24	0.00
9	3264	24	0.00
2	3264	24	0.00
4	3264	24	0.00
3	3264	24	0.00
6	3264	24	0.00
7	3264	26	0.00
1	3264	26	0.00
5	3264	26	0.00
8	3264	26	0.00
9	3264	26	0.00
2	3264	26	0.00
4	3264	26	0.00
3	3264	26	0.00
6	3264	26	0.00
7	3264	27	0.00
1	3264	27	0.00
5	3264	27	0.00
8	3264	27	0.00
9	3264	27	0.00
2	3264	27	0.00
4	3264	27	0.00
3	3264	27	0.00
6	3264	27	0.00
7	3264	25	0.00
1	3264	25	0.00
5	3264	25	0.00
8	3264	25	0.00
9	3264	25	0.00
2	3264	25	0.00
4	3264	25	0.00
3	3264	25	0.00
6	3264	25	0.00
7	3264	20	0.00
1	3264	20	0.00
5	3264	20	0.00
8	3264	20	0.00
9	3264	20	0.00
2	3264	20	0.00
4	3264	20	0.00
3	3264	20	0.00
6	3264	20	0.00
7	3264	16	0.00
1	3264	16	0.00
5	3264	16	0.00
8	3264	16	0.00
9	3264	16	0.00
2	3264	16	0.00
4	3264	16	0.00
3	3264	16	0.00
6	3264	16	0.00
7	3264	19	0.00
1	3264	19	0.00
5	3264	19	0.00
8	3264	19	0.00
9	3264	19	0.00
2	3264	19	0.00
4	3264	19	0.00
3	3264	19	0.00
6	3264	19	0.00
7	3264	29	0.00
1	3264	29	0.00
5	3264	29	0.00
8	3264	29	0.00
9	3264	29	0.00
2	3264	29	0.00
4	3264	29	0.00
3	3264	29	0.00
6	3264	29	0.00
7	3264	30	0.00
1	3264	30	0.00
5	3264	30	0.00
8	3264	30	0.00
9	3264	30	0.00
2	3264	30	0.00
4	3264	30	0.00
3	3264	30	0.00
6	3264	30	0.00
7	3264	31	0.00
1	3264	31	0.00
5	3264	31	0.00
8	3264	31	0.00
9	3264	31	0.00
2	3264	31	0.00
4	3264	31	0.00
3	3264	31	0.00
6	3264	31	0.00
7	3264	32	0.00
1	3264	32	0.00
5	3264	32	0.00
8	3264	32	0.00
9	3264	32	0.00
2	3264	32	0.00
4	3264	32	0.00
3	3264	32	0.00
6	3264	32	0.00
7	3264	33	0.00
1	3264	33	0.00
5	3264	33	0.00
8	3264	33	0.00
9	3264	33	0.00
2	3264	33	0.00
4	3264	33	0.00
3	3264	33	0.00
6	3264	33	0.00
7	3264	34	0.00
1	3264	34	0.00
5	3264	34	0.00
8	3264	34	0.00
9	3264	34	0.00
2	3264	34	0.00
4	3264	34	0.00
3	3264	34	0.00
6	3264	34	0.00
7	3264	35	0.00
1	3264	35	0.00
5	3264	35	0.00
8	3264	35	0.00
9	3264	35	0.00
2	3264	35	0.00
4	3264	35	0.00
3	3264	35	0.00
6	3264	35	0.00
7	3264	36	0.00
1	3264	36	0.00
5	3264	36	0.00
8	3264	36	0.00
9	3264	36	0.00
2	3264	36	0.00
4	3264	36	0.00
3	3264	36	0.00
6	3264	36	0.00
7	3264	37	0.00
1	3264	37	0.00
5	3264	37	0.00
8	3264	37	0.00
9	3264	37	0.00
2	3264	37	0.00
4	3264	37	0.00
3	3264	37	0.00
6	3264	37	0.00
7	3264	38	0.00
1	3264	38	0.00
5	3264	38	0.00
8	3264	38	0.00
9	3264	38	0.00
2	3264	38	0.00
4	3264	38	0.00
3	3264	38	0.00
6	3264	38	0.00
7	3265	5	0.00
1	3265	5	0.00
5	3265	5	0.00
8	3265	5	0.00
9	3265	5	0.00
2	3265	5	0.00
4	3265	5	0.00
3	3265	5	0.00
6	3265	5	0.00
7	3265	15	0.00
1	3265	15	0.00
5	3265	15	0.00
8	3265	15	0.00
9	3265	15	0.00
2	3265	15	0.00
4	3265	15	0.00
3	3265	15	0.00
6	3265	15	0.00
7	3265	8	0.00
1	3265	8	0.00
5	3265	8	0.00
8	3265	8	0.00
9	3265	8	0.00
2	3265	8	0.00
4	3265	8	0.00
3	3265	8	0.00
6	3265	8	0.00
7	3265	9	0.00
1	3265	9	0.00
5	3265	9	0.00
8	3265	9	0.00
9	3265	9	0.00
2	3265	9	0.00
4	3265	9	0.00
3	3265	9	0.00
6	3265	9	0.00
7	3265	10	0.00
1	3265	10	0.00
5	3265	10	0.00
8	3265	10	0.00
9	3265	10	0.00
2	3265	10	0.00
4	3265	10	0.00
3	3265	10	0.00
6	3265	10	0.00
7	3265	13	0.00
1	3265	13	0.00
5	3265	13	0.00
8	3265	13	0.00
9	3265	13	0.00
2	3265	13	0.00
4	3265	13	0.00
3	3265	13	0.00
6	3265	13	0.00
7	3265	7	0.00
1	3265	7	0.00
5	3265	7	0.00
8	3265	7	0.00
9	3265	7	0.00
2	3265	7	0.00
4	3265	7	0.00
3	3265	7	0.00
6	3265	7	0.00
7	3265	11	0.00
1	3265	11	0.00
5	3265	11	0.00
8	3265	11	0.00
9	3265	11	0.00
2	3265	11	0.00
4	3265	11	0.00
3	3265	11	0.00
6	3265	11	0.00
7	3265	17	0.00
1	3265	17	0.00
5	3265	17	0.00
8	3265	17	0.00
9	3265	17	0.00
2	3265	17	0.00
4	3265	17	0.00
3	3265	17	0.00
6	3265	17	0.00
7	3265	18	0.00
1	3265	18	0.00
5	3265	18	0.00
8	3265	18	0.00
9	3265	18	0.00
2	3265	18	0.00
4	3265	18	0.00
3	3265	18	0.00
6	3265	18	0.00
7	3265	6	0.00
1	3265	6	0.00
5	3265	6	0.00
8	3265	6	0.00
9	3265	6	0.00
2	3265	6	0.00
4	3265	6	0.00
3	3265	6	0.00
6	3265	6	0.00
7	3265	14	0.00
1	3265	14	0.00
5	3265	14	0.00
8	3265	14	0.00
9	3265	14	0.00
2	3265	14	0.00
4	3265	14	0.00
3	3265	14	0.00
6	3265	14	0.00
7	3265	23	0.00
1	3265	23	0.00
5	3265	23	0.00
8	3265	23	0.00
9	3265	23	0.00
2	3265	23	0.00
4	3265	23	0.00
3	3265	23	0.00
6	3265	23	0.00
7	3265	24	0.00
1	3265	24	0.00
5	3265	24	0.00
8	3265	24	0.00
9	3265	24	0.00
2	3265	24	0.00
4	3265	24	0.00
3	3265	24	0.00
6	3265	24	0.00
7	3265	26	0.00
1	3265	26	0.00
5	3265	26	0.00
8	3265	26	0.00
9	3265	26	0.00
2	3265	26	0.00
4	3265	26	0.00
3	3265	26	0.00
6	3265	26	0.00
7	3265	27	0.00
1	3265	27	0.00
5	3265	27	0.00
8	3265	27	0.00
9	3265	27	0.00
2	3265	27	0.00
4	3265	27	0.00
3	3265	27	0.00
6	3265	27	0.00
7	3265	25	0.00
1	3265	25	0.00
5	3265	25	0.00
8	3265	25	0.00
9	3265	25	0.00
2	3265	25	0.00
4	3265	25	0.00
3	3265	25	0.00
6	3265	25	0.00
7	3265	20	0.00
1	3265	20	0.00
5	3265	20	0.00
8	3265	20	0.00
9	3265	20	0.00
2	3265	20	0.00
4	3265	20	0.00
3	3265	20	0.00
6	3265	20	0.00
7	3265	16	0.00
1	3265	16	0.00
5	3265	16	0.00
8	3265	16	0.00
9	3265	16	0.00
2	3265	16	0.00
4	3265	16	0.00
3	3265	16	0.00
6	3265	16	0.00
7	3265	19	0.00
1	3265	19	0.00
5	3265	19	0.00
8	3265	19	0.00
9	3265	19	0.00
2	3265	19	0.00
4	3265	19	0.00
3	3265	19	0.00
6	3265	19	0.00
7	3265	29	0.00
1	3265	29	0.00
5	3265	29	0.00
8	3265	29	0.00
9	3265	29	0.00
2	3265	29	0.00
4	3265	29	0.00
3	3265	29	0.00
6	3265	29	0.00
7	3265	30	0.00
1	3265	30	0.00
5	3265	30	0.00
8	3265	30	0.00
9	3265	30	0.00
2	3265	30	0.00
4	3265	30	0.00
3	3265	30	0.00
6	3265	30	0.00
7	3265	31	0.00
1	3265	31	0.00
5	3265	31	0.00
8	3265	31	0.00
9	3265	31	0.00
2	3265	31	0.00
4	3265	31	0.00
3	3265	31	0.00
6	3265	31	0.00
7	3265	32	0.00
1	3265	32	0.00
5	3265	32	0.00
8	3265	32	0.00
9	3265	32	0.00
2	3265	32	0.00
4	3265	32	0.00
3	3265	32	0.00
6	3265	32	0.00
7	3265	33	0.00
1	3265	33	0.00
5	3265	33	0.00
8	3265	33	0.00
9	3265	33	0.00
2	3265	33	0.00
4	3265	33	0.00
3	3265	33	0.00
6	3265	33	0.00
7	3265	34	0.00
1	3265	34	0.00
5	3265	34	0.00
8	3265	34	0.00
9	3265	34	0.00
2	3265	34	0.00
4	3265	34	0.00
3	3265	34	0.00
6	3265	34	0.00
7	3265	35	0.00
1	3265	35	0.00
5	3265	35	0.00
8	3265	35	0.00
9	3265	35	0.00
2	3265	35	0.00
4	3265	35	0.00
3	3265	35	0.00
6	3265	35	0.00
7	3265	36	0.00
1	3265	36	0.00
5	3265	36	0.00
8	3265	36	0.00
9	3265	36	0.00
2	3265	36	0.00
4	3265	36	0.00
3	3265	36	0.00
6	3265	36	0.00
7	3265	37	0.00
1	3265	37	0.00
5	3265	37	0.00
8	3265	37	0.00
9	3265	37	0.00
2	3265	37	0.00
4	3265	37	0.00
3	3265	37	0.00
6	3265	37	0.00
7	3265	38	0.00
1	3265	38	0.00
5	3265	38	0.00
8	3265	38	0.00
9	3265	38	0.00
2	3265	38	0.00
4	3265	38	0.00
3	3265	38	0.00
6	3265	38	0.00
1	8	11	49.00
1	3238	11	0.00
7	3266	5	0.00
1	3266	5	0.00
5	3266	5	0.00
8	3266	5	0.00
9	3266	5	0.00
2	3266	5	0.00
4	3266	5	0.00
3	3266	5	0.00
6	3266	5	0.00
7	3266	15	0.00
1	3266	15	0.00
5	3266	15	0.00
8	3266	15	0.00
9	3266	15	0.00
2	3266	15	0.00
4	3266	15	0.00
3	3266	15	0.00
6	3266	15	0.00
7	3266	8	0.00
1	3266	8	0.00
5	3266	8	0.00
8	3266	8	0.00
9	3266	8	0.00
2	3266	8	0.00
4	3266	8	0.00
3	3266	8	0.00
6	3266	8	0.00
7	3266	9	0.00
1	3266	9	0.00
5	3266	9	0.00
8	3266	9	0.00
9	3266	9	0.00
2	3266	9	0.00
4	3266	9	0.00
3	3266	9	0.00
6	3266	9	0.00
7	3266	10	0.00
1	3266	10	0.00
5	3266	10	0.00
8	3266	10	0.00
9	3266	10	0.00
2	3266	10	0.00
4	3266	10	0.00
3	3266	10	0.00
6	3266	10	0.00
7	3266	13	0.00
1	3266	13	0.00
5	3266	13	0.00
8	3266	13	0.00
9	3266	13	0.00
2	3266	13	0.00
4	3266	13	0.00
3	3266	13	0.00
6	3266	13	0.00
7	3266	7	0.00
1	3266	7	0.00
5	3266	7	0.00
8	3266	7	0.00
9	3266	7	0.00
2	3266	7	0.00
4	3266	7	0.00
3	3266	7	0.00
6	3266	7	0.00
7	3266	11	0.00
1	3266	11	0.00
5	3266	11	0.00
8	3266	11	0.00
9	3266	11	0.00
2	3266	11	0.00
4	3266	11	0.00
3	3266	11	0.00
6	3266	11	0.00
7	3266	17	0.00
1	3266	17	0.00
5	3266	17	0.00
8	3266	17	0.00
9	3266	17	0.00
2	3266	17	0.00
4	3266	17	0.00
3	3266	17	0.00
6	3266	17	0.00
7	3266	18	0.00
1	3266	18	0.00
5	3266	18	0.00
8	3266	18	0.00
9	3266	18	0.00
2	3266	18	0.00
4	3266	18	0.00
3	3266	18	0.00
6	3266	18	0.00
7	3266	6	0.00
1	3266	6	0.00
5	3266	6	0.00
8	3266	6	0.00
9	3266	6	0.00
2	3266	6	0.00
4	3266	6	0.00
3	3266	6	0.00
6	3266	6	0.00
7	3266	14	0.00
1	3266	14	0.00
5	3266	14	0.00
8	3266	14	0.00
9	3266	14	0.00
2	3266	14	0.00
4	3266	14	0.00
3	3266	14	0.00
6	3266	14	0.00
7	3266	23	0.00
1	3266	23	0.00
5	3266	23	0.00
8	3266	23	0.00
9	3266	23	0.00
2	3266	23	0.00
4	3266	23	0.00
3	3266	23	0.00
6	3266	23	0.00
7	3266	24	0.00
1	3266	24	0.00
5	3266	24	0.00
8	3266	24	0.00
9	3266	24	0.00
2	3266	24	0.00
4	3266	24	0.00
3	3266	24	0.00
6	3266	24	0.00
7	3266	26	0.00
1	3266	26	0.00
5	3266	26	0.00
8	3266	26	0.00
9	3266	26	0.00
2	3266	26	0.00
4	3266	26	0.00
3	3266	26	0.00
6	3266	26	0.00
7	3266	27	0.00
1	3266	27	0.00
5	3266	27	0.00
8	3266	27	0.00
9	3266	27	0.00
2	3266	27	0.00
4	3266	27	0.00
3	3266	27	0.00
6	3266	27	0.00
7	3266	25	0.00
1	3266	25	0.00
5	3266	25	0.00
8	3266	25	0.00
9	3266	25	0.00
2	3266	25	0.00
4	3266	25	0.00
3	3266	25	0.00
6	3266	25	0.00
7	3266	20	0.00
1	3266	20	0.00
5	3266	20	0.00
8	3266	20	0.00
9	3266	20	0.00
2	3266	20	0.00
4	3266	20	0.00
3	3266	20	0.00
6	3266	20	0.00
7	3266	16	0.00
1	3266	16	0.00
5	3266	16	0.00
8	3266	16	0.00
9	3266	16	0.00
2	3266	16	0.00
4	3266	16	0.00
3	3266	16	0.00
6	3266	16	0.00
7	3266	19	0.00
1	3266	19	0.00
5	3266	19	0.00
8	3266	19	0.00
9	3266	19	0.00
2	3266	19	0.00
4	3266	19	0.00
3	3266	19	0.00
6	3266	19	0.00
7	3266	29	0.00
1	3266	29	0.00
5	3266	29	0.00
8	3266	29	0.00
9	3266	29	0.00
2	3266	29	0.00
4	3266	29	0.00
3	3266	29	0.00
6	3266	29	0.00
7	3266	30	0.00
1	3266	30	0.00
5	3266	30	0.00
8	3266	30	0.00
9	3266	30	0.00
2	3266	30	0.00
4	3266	30	0.00
3	3266	30	0.00
6	3266	30	0.00
7	3266	31	0.00
1	3266	31	0.00
5	3266	31	0.00
8	3266	31	0.00
9	3266	31	0.00
2	3266	31	0.00
4	3266	31	0.00
3	3266	31	0.00
6	3266	31	0.00
7	3266	32	0.00
1	3266	32	0.00
5	3266	32	0.00
8	3266	32	0.00
9	3266	32	0.00
2	3266	32	0.00
4	3266	32	0.00
3	3266	32	0.00
6	3266	32	0.00
7	3266	33	0.00
1	3266	33	0.00
5	3266	33	0.00
8	3266	33	0.00
9	3266	33	0.00
2	3266	33	0.00
4	3266	33	0.00
3	3266	33	0.00
6	3266	33	0.00
7	3266	34	0.00
1	3266	34	0.00
5	3266	34	0.00
8	3266	34	0.00
9	3266	34	0.00
2	3266	34	0.00
4	3266	34	0.00
3	3266	34	0.00
6	3266	34	0.00
7	3266	35	0.00
1	3266	35	0.00
5	3266	35	0.00
8	3266	35	0.00
9	3266	35	0.00
2	3266	35	0.00
4	3266	35	0.00
3	3266	35	0.00
6	3266	35	0.00
7	3266	36	0.00
1	3266	36	0.00
5	3266	36	0.00
8	3266	36	0.00
9	3266	36	0.00
2	3266	36	0.00
4	3266	36	0.00
3	3266	36	0.00
6	3266	36	0.00
7	3266	37	0.00
1	3266	37	0.00
5	3266	37	0.00
8	3266	37	0.00
2	3266	37	0.00
4	3266	37	0.00
3	3266	37	0.00
6	3266	37	0.00
7	3266	38	0.00
1	3266	38	0.00
5	3266	38	0.00
8	3266	38	0.00
9	3266	38	0.00
2	3266	38	0.00
4	3266	38	0.00
3	3266	38	0.00
6	3266	38	0.00
7	3267	5	0.00
1	3267	5	0.00
5	3267	5	0.00
8	3267	5	0.00
9	3267	5	0.00
2	3267	5	0.00
4	3267	5	0.00
3	3267	5	0.00
6	3267	5	0.00
7	3267	15	0.00
1	3267	15	0.00
5	3267	15	0.00
8	3267	15	0.00
9	3267	15	0.00
2	3267	15	0.00
4	3267	15	0.00
3	3267	15	0.00
6	3267	15	0.00
7	3267	8	0.00
1	3267	8	0.00
5	3267	8	0.00
8	3267	8	0.00
9	3267	8	0.00
2	3267	8	0.00
4	3267	8	0.00
3	3267	8	0.00
6	3267	8	0.00
7	3267	9	0.00
1	3267	9	0.00
5	3267	9	0.00
8	3267	9	0.00
9	3267	9	0.00
2	3267	9	0.00
4	3267	9	0.00
3	3267	9	0.00
6	3267	9	0.00
7	3267	10	0.00
1	3267	10	0.00
5	3267	10	0.00
8	3267	10	0.00
9	3267	10	0.00
2	3267	10	0.00
4	3267	10	0.00
3	3267	10	0.00
6	3267	10	0.00
7	3267	13	0.00
1	3267	13	0.00
5	3267	13	0.00
8	3267	13	0.00
9	3267	13	0.00
2	3267	13	0.00
4	3267	13	0.00
3	3267	13	0.00
6	3267	13	0.00
7	3267	7	0.00
1	3267	7	0.00
5	3267	7	0.00
8	3267	7	0.00
9	3267	7	0.00
2	3267	7	0.00
4	3267	7	0.00
3	3267	7	0.00
6	3267	7	0.00
7	3267	11	0.00
1	3267	11	0.00
5	3267	11	0.00
8	3267	11	0.00
9	3267	11	0.00
2	3267	11	0.00
4	3267	11	0.00
3	3267	11	0.00
6	3267	11	0.00
7	3267	17	0.00
1	3267	17	0.00
5	3267	17	0.00
8	3267	17	0.00
9	3267	17	0.00
2	3267	17	0.00
4	3267	17	0.00
3	3267	17	0.00
6	3267	17	0.00
7	3267	18	0.00
1	3267	18	0.00
5	3267	18	0.00
8	3267	18	0.00
9	3267	18	0.00
2	3267	18	0.00
4	3267	18	0.00
3	3267	18	0.00
6	3267	18	0.00
7	3267	6	0.00
1	3267	6	0.00
5	3267	6	0.00
8	3267	6	0.00
9	3267	6	0.00
2	3267	6	0.00
4	3267	6	0.00
3	3267	6	0.00
6	3267	6	0.00
7	3267	14	0.00
1	3267	14	0.00
5	3267	14	0.00
8	3267	14	0.00
9	3267	14	0.00
2	3267	14	0.00
4	3267	14	0.00
3	3267	14	0.00
6	3267	14	0.00
7	3267	23	0.00
1	3267	23	0.00
5	3267	23	0.00
8	3267	23	0.00
9	3267	23	0.00
2	3267	23	0.00
4	3267	23	0.00
3	3267	23	0.00
6	3267	23	0.00
7	3267	24	0.00
1	3267	24	0.00
5	3267	24	0.00
8	3267	24	0.00
9	3267	24	0.00
2	3267	24	0.00
4	3267	24	0.00
3	3267	24	0.00
6	3267	24	0.00
7	3267	26	0.00
1	3267	26	0.00
5	3267	26	0.00
8	3267	26	0.00
9	3267	26	0.00
2	3267	26	0.00
4	3267	26	0.00
3	3267	26	0.00
6	3267	26	0.00
7	3267	27	0.00
1	3267	27	0.00
5	3267	27	0.00
8	3267	27	0.00
9	3267	27	0.00
2	3267	27	0.00
4	3267	27	0.00
3	3267	27	0.00
6	3267	27	0.00
7	3267	25	0.00
1	3267	25	0.00
5	3267	25	0.00
8	3267	25	0.00
9	3267	25	0.00
2	3267	25	0.00
4	3267	25	0.00
3	3267	25	0.00
6	3267	25	0.00
7	3267	20	0.00
1	3267	20	0.00
5	3267	20	0.00
8	3267	20	0.00
9	3267	20	0.00
2	3267	20	0.00
4	3267	20	0.00
3	3267	20	0.00
6	3267	20	0.00
7	3267	16	0.00
1	3267	16	0.00
5	3267	16	0.00
8	3267	16	0.00
9	3267	16	0.00
2	3267	16	0.00
4	3267	16	0.00
3	3267	16	0.00
6	3267	16	0.00
7	3267	19	0.00
1	3267	19	0.00
5	3267	19	0.00
8	3267	19	0.00
9	3267	19	0.00
2	3267	19	0.00
4	3267	19	0.00
3	3267	19	0.00
6	3267	19	0.00
7	3267	29	0.00
1	3267	29	0.00
5	3267	29	0.00
8	3267	29	0.00
9	3267	29	0.00
2	3267	29	0.00
4	3267	29	0.00
3	3267	29	0.00
6	3267	29	0.00
7	3267	30	0.00
1	3267	30	0.00
5	3267	30	0.00
8	3267	30	0.00
9	3267	30	0.00
2	3267	30	0.00
4	3267	30	0.00
3	3267	30	0.00
6	3267	30	0.00
7	3267	31	0.00
1	3267	31	0.00
5	3267	31	0.00
8	3267	31	0.00
9	3267	31	0.00
2	3267	31	0.00
4	3267	31	0.00
3	3267	31	0.00
6	3267	31	0.00
7	3267	32	0.00
1	3267	32	0.00
5	3267	32	0.00
8	3267	32	0.00
9	3267	32	0.00
2	3267	32	0.00
4	3267	32	0.00
3	3267	32	0.00
6	3267	32	0.00
7	3267	33	0.00
1	3267	33	0.00
5	3267	33	0.00
8	3267	33	0.00
9	3267	33	0.00
2	3267	33	0.00
4	3267	33	0.00
3	3267	33	0.00
6	3267	33	0.00
7	3267	34	0.00
1	3267	34	0.00
5	3267	34	0.00
8	3267	34	0.00
9	3267	34	0.00
2	3267	34	0.00
4	3267	34	0.00
3	3267	34	0.00
6	3267	34	0.00
7	3267	35	0.00
1	3267	35	0.00
5	3267	35	0.00
8	3267	35	0.00
9	3267	35	0.00
2	3267	35	0.00
4	3267	35	0.00
3	3267	35	0.00
6	3267	35	0.00
7	3267	36	0.00
1	3267	36	0.00
5	3267	36	0.00
8	3267	36	0.00
9	3267	36	0.00
2	3267	36	0.00
4	3267	36	0.00
3	3267	36	0.00
6	3267	36	0.00
7	3267	37	0.00
1	3267	37	0.00
5	3267	37	0.00
8	3267	37	0.00
2	3267	37	0.00
4	3267	37	0.00
3	3267	37	0.00
6	3267	37	0.00
7	3267	38	0.00
1	3267	38	0.00
5	3267	38	0.00
8	3267	38	0.00
9	3267	38	0.00
2	3267	38	0.00
4	3267	38	0.00
3	3267	38	0.00
6	3267	38	0.00
7	3268	5	0.00
1	3268	5	0.00
5	3268	5	0.00
8	3268	5	0.00
9	3268	5	0.00
2	3268	5	0.00
4	3268	5	0.00
3	3268	5	0.00
6	3268	5	0.00
7	3268	15	0.00
1	3268	15	0.00
5	3268	15	0.00
8	3268	15	0.00
9	3268	15	0.00
2	3268	15	0.00
4	3268	15	0.00
3	3268	15	0.00
6	3268	15	0.00
7	3268	8	0.00
1	3268	8	0.00
5	3268	8	0.00
8	3268	8	0.00
9	3268	8	0.00
2	3268	8	0.00
4	3268	8	0.00
3	3268	8	0.00
6	3268	8	0.00
7	3268	9	0.00
1	3268	9	0.00
5	3268	9	0.00
8	3268	9	0.00
9	3268	9	0.00
2	3268	9	0.00
4	3268	9	0.00
3	3268	9	0.00
6	3268	9	0.00
7	3268	10	0.00
1	3268	10	0.00
5	3268	10	0.00
8	3268	10	0.00
9	3268	10	0.00
2	3268	10	0.00
4	3268	10	0.00
3	3268	10	0.00
6	3268	10	0.00
7	3268	13	0.00
1	3268	13	0.00
5	3268	13	0.00
8	3268	13	0.00
9	3268	13	0.00
2	3268	13	0.00
4	3268	13	0.00
3	3268	13	0.00
6	3268	13	0.00
7	3268	7	0.00
1	3268	7	0.00
5	3268	7	0.00
8	3268	7	0.00
9	3268	7	0.00
2	3268	7	0.00
4	3268	7	0.00
3	3268	7	0.00
6	3268	7	0.00
7	3268	11	0.00
1	3268	11	0.00
5	3268	11	0.00
8	3268	11	0.00
9	3268	11	0.00
2	3268	11	0.00
4	3268	11	0.00
3	3268	11	0.00
6	3268	11	0.00
7	3268	17	0.00
1	3268	17	0.00
5	3268	17	0.00
8	3268	17	0.00
9	3268	17	0.00
2	3268	17	0.00
4	3268	17	0.00
3	3268	17	0.00
6	3268	17	0.00
7	3268	18	0.00
1	3268	18	0.00
5	3268	18	0.00
8	3268	18	0.00
9	3268	18	0.00
2	3268	18	0.00
4	3268	18	0.00
3	3268	18	0.00
6	3268	18	0.00
7	3268	6	0.00
1	3268	6	0.00
5	3268	6	0.00
8	3268	6	0.00
9	3268	6	0.00
2	3268	6	0.00
4	3268	6	0.00
3	3268	6	0.00
6	3268	6	0.00
7	3268	14	0.00
1	3268	14	0.00
5	3268	14	0.00
8	3268	14	0.00
9	3268	14	0.00
2	3268	14	0.00
4	3268	14	0.00
3	3268	14	0.00
6	3268	14	0.00
7	3268	23	0.00
1	3268	23	0.00
5	3268	23	0.00
8	3268	23	0.00
9	3268	23	0.00
2	3268	23	0.00
4	3268	23	0.00
3	3268	23	0.00
6	3268	23	0.00
7	3268	24	0.00
1	3268	24	0.00
5	3268	24	0.00
8	3268	24	0.00
9	3268	24	0.00
2	3268	24	0.00
4	3268	24	0.00
3	3268	24	0.00
6	3268	24	0.00
7	3268	26	0.00
1	3268	26	0.00
5	3268	26	0.00
8	3268	26	0.00
9	3268	26	0.00
2	3268	26	0.00
4	3268	26	0.00
3	3268	26	0.00
6	3268	26	0.00
7	3268	27	0.00
1	3268	27	0.00
5	3268	27	0.00
8	3268	27	0.00
9	3268	27	0.00
2	3268	27	0.00
4	3268	27	0.00
3	3268	27	0.00
6	3268	27	0.00
7	3268	25	0.00
1	3268	25	0.00
5	3268	25	0.00
8	3268	25	0.00
9	3268	25	0.00
2	3268	25	0.00
4	3268	25	0.00
3	3268	25	0.00
6	3268	25	0.00
7	3268	20	0.00
1	3268	20	0.00
5	3268	20	0.00
8	3268	20	0.00
9	3268	20	0.00
2	3268	20	0.00
4	3268	20	0.00
3	3268	20	0.00
6	3268	20	0.00
7	3268	16	0.00
1	3268	16	0.00
5	3268	16	0.00
8	3268	16	0.00
9	3268	16	0.00
2	3268	16	0.00
4	3268	16	0.00
3	3268	16	0.00
6	3268	16	0.00
7	3268	19	0.00
1	3268	19	0.00
5	3268	19	0.00
8	3268	19	0.00
9	3268	19	0.00
2	3268	19	0.00
4	3268	19	0.00
3	3268	19	0.00
6	3268	19	0.00
7	3268	29	0.00
1	3268	29	0.00
5	3268	29	0.00
8	3268	29	0.00
9	3268	29	0.00
2	3268	29	0.00
4	3268	29	0.00
3	3268	29	0.00
6	3268	29	0.00
7	3268	30	0.00
1	3268	30	0.00
5	3268	30	0.00
8	3268	30	0.00
9	3268	30	0.00
2	3268	30	0.00
4	3268	30	0.00
3	3268	30	0.00
6	3268	30	0.00
7	3268	31	0.00
1	3268	31	0.00
5	3268	31	0.00
8	3268	31	0.00
9	3268	31	0.00
2	3268	31	0.00
4	3268	31	0.00
3	3268	31	0.00
6	3268	31	0.00
7	3268	32	0.00
1	3268	32	0.00
5	3268	32	0.00
8	3268	32	0.00
9	3268	32	0.00
2	3268	32	0.00
4	3268	32	0.00
3	3268	32	0.00
6	3268	32	0.00
7	3268	33	0.00
1	3268	33	0.00
5	3268	33	0.00
8	3268	33	0.00
9	3268	33	0.00
2	3268	33	0.00
4	3268	33	0.00
3	3268	33	0.00
6	3268	33	0.00
7	3268	34	0.00
1	3268	34	0.00
5	3268	34	0.00
8	3268	34	0.00
9	3268	34	0.00
2	3268	34	0.00
4	3268	34	0.00
3	3268	34	0.00
6	3268	34	0.00
7	3268	35	0.00
1	3268	35	0.00
5	3268	35	0.00
8	3268	35	0.00
9	3268	35	0.00
2	3268	35	0.00
4	3268	35	0.00
3	3268	35	0.00
6	3268	35	0.00
7	3268	36	0.00
1	3268	36	0.00
5	3268	36	0.00
8	3268	36	0.00
9	3268	36	0.00
2	3268	36	0.00
4	3268	36	0.00
3	3268	36	0.00
6	3268	36	0.00
7	3268	37	0.00
1	3268	37	0.00
5	3268	37	0.00
8	3268	37	0.00
2	3268	37	0.00
4	3268	37	0.00
3	3268	37	0.00
6	3268	37	0.00
7	3268	38	0.00
1	3268	38	0.00
5	3268	38	0.00
8	3268	38	0.00
9	3268	38	0.00
2	3268	38	0.00
4	3268	38	0.00
3	3268	38	0.00
6	3268	38	0.00
7	3269	5	0.00
1	3269	5	0.00
5	3269	5	0.00
8	3269	5	0.00
9	3269	5	0.00
2	3269	5	0.00
4	3269	5	0.00
3	3269	5	0.00
6	3269	5	0.00
7	3269	15	0.00
1	3269	15	0.00
5	3269	15	0.00
8	3269	15	0.00
9	3269	15	0.00
2	3269	15	0.00
4	3269	15	0.00
3	3269	15	0.00
6	3269	15	0.00
7	3269	8	0.00
1	3269	8	0.00
5	3269	8	0.00
8	3269	8	0.00
9	3269	8	0.00
2	3269	8	0.00
4	3269	8	0.00
3	3269	8	0.00
6	3269	8	0.00
7	3269	9	0.00
1	3269	9	0.00
5	3269	9	0.00
8	3269	9	0.00
9	3269	9	0.00
2	3269	9	0.00
4	3269	9	0.00
3	3269	9	0.00
6	3269	9	0.00
7	3269	10	0.00
1	3269	10	0.00
5	3269	10	0.00
8	3269	10	0.00
9	3269	10	0.00
2	3269	10	0.00
4	3269	10	0.00
3	3269	10	0.00
6	3269	10	0.00
7	3269	13	0.00
1	3269	13	0.00
5	3269	13	0.00
8	3269	13	0.00
9	3269	13	0.00
2	3269	13	0.00
4	3269	13	0.00
3	3269	13	0.00
6	3269	13	0.00
7	3269	7	0.00
1	3269	7	0.00
5	3269	7	0.00
8	3269	7	0.00
9	3269	7	0.00
2	3269	7	0.00
4	3269	7	0.00
3	3269	7	0.00
6	3269	7	0.00
7	3269	11	0.00
1	3269	11	0.00
5	3269	11	0.00
8	3269	11	0.00
9	3269	11	0.00
2	3269	11	0.00
4	3269	11	0.00
3	3269	11	0.00
6	3269	11	0.00
7	3269	17	0.00
1	3269	17	0.00
5	3269	17	0.00
8	3269	17	0.00
9	3269	17	0.00
2	3269	17	0.00
4	3269	17	0.00
3	3269	17	0.00
6	3269	17	0.00
7	3269	18	0.00
1	3269	18	0.00
5	3269	18	0.00
8	3269	18	0.00
9	3269	18	0.00
2	3269	18	0.00
4	3269	18	0.00
3	3269	18	0.00
6	3269	18	0.00
7	3269	6	0.00
1	3269	6	0.00
5	3269	6	0.00
8	3269	6	0.00
9	3269	6	0.00
2	3269	6	0.00
4	3269	6	0.00
3	3269	6	0.00
6	3269	6	0.00
7	3269	14	0.00
1	3269	14	0.00
5	3269	14	0.00
8	3269	14	0.00
9	3269	14	0.00
2	3269	14	0.00
4	3269	14	0.00
3	3269	14	0.00
6	3269	14	0.00
7	3269	23	0.00
1	3269	23	0.00
5	3269	23	0.00
8	3269	23	0.00
9	3269	23	0.00
2	3269	23	0.00
4	3269	23	0.00
3	3269	23	0.00
6	3269	23	0.00
7	3269	24	0.00
1	3269	24	0.00
5	3269	24	0.00
8	3269	24	0.00
9	3269	24	0.00
2	3269	24	0.00
4	3269	24	0.00
3	3269	24	0.00
6	3269	24	0.00
7	3269	26	0.00
1	3269	26	0.00
5	3269	26	0.00
8	3269	26	0.00
9	3269	26	0.00
2	3269	26	0.00
4	3269	26	0.00
3	3269	26	0.00
6	3269	26	0.00
7	3269	27	0.00
1	3269	27	0.00
5	3269	27	0.00
8	3269	27	0.00
9	3269	27	0.00
2	3269	27	0.00
4	3269	27	0.00
3	3269	27	0.00
6	3269	27	0.00
7	3269	25	0.00
1	3269	25	0.00
5	3269	25	0.00
8	3269	25	0.00
9	3269	25	0.00
2	3269	25	0.00
4	3269	25	0.00
3	3269	25	0.00
6	3269	25	0.00
7	3269	20	0.00
1	3269	20	0.00
5	3269	20	0.00
8	3269	20	0.00
9	3269	20	0.00
2	3269	20	0.00
4	3269	20	0.00
3	3269	20	0.00
6	3269	20	0.00
7	3269	16	0.00
1	3269	16	0.00
5	3269	16	0.00
8	3269	16	0.00
9	3269	16	0.00
2	3269	16	0.00
4	3269	16	0.00
3	3269	16	0.00
6	3269	16	0.00
7	3269	19	0.00
1	3269	19	0.00
5	3269	19	0.00
8	3269	19	0.00
9	3269	19	0.00
2	3269	19	0.00
4	3269	19	0.00
3	3269	19	0.00
6	3269	19	0.00
7	3269	29	0.00
1	3269	29	0.00
5	3269	29	0.00
8	3269	29	0.00
9	3269	29	0.00
2	3269	29	0.00
4	3269	29	0.00
3	3269	29	0.00
6	3269	29	0.00
7	3269	30	0.00
1	3269	30	0.00
5	3269	30	0.00
8	3269	30	0.00
9	3269	30	0.00
2	3269	30	0.00
4	3269	30	0.00
3	3269	30	0.00
6	3269	30	0.00
7	3269	31	0.00
1	3269	31	0.00
5	3269	31	0.00
8	3269	31	0.00
9	3269	31	0.00
2	3269	31	0.00
4	3269	31	0.00
3	3269	31	0.00
6	3269	31	0.00
7	3269	32	0.00
1	3269	32	0.00
5	3269	32	0.00
8	3269	32	0.00
9	3269	32	0.00
2	3269	32	0.00
4	3269	32	0.00
3	3269	32	0.00
6	3269	32	0.00
7	3269	33	0.00
1	3269	33	0.00
5	3269	33	0.00
8	3269	33	0.00
9	3269	33	0.00
2	3269	33	0.00
4	3269	33	0.00
3	3269	33	0.00
6	3269	33	0.00
7	3269	34	0.00
1	3269	34	0.00
5	3269	34	0.00
8	3269	34	0.00
9	3269	34	0.00
2	3269	34	0.00
4	3269	34	0.00
3	3269	34	0.00
6	3269	34	0.00
7	3269	35	0.00
1	3269	35	0.00
5	3269	35	0.00
8	3269	35	0.00
9	3269	35	0.00
2	3269	35	0.00
4	3269	35	0.00
3	3269	35	0.00
6	3269	35	0.00
7	3269	36	0.00
1	3269	36	0.00
5	3269	36	0.00
8	3269	36	0.00
9	3269	36	0.00
2	3269	36	0.00
4	3269	36	0.00
3	3269	36	0.00
6	3269	36	0.00
7	3269	37	0.00
1	3269	37	0.00
5	3269	37	0.00
8	3269	37	0.00
2	3269	37	0.00
4	3269	37	0.00
3	3269	37	0.00
6	3269	37	0.00
7	3269	38	0.00
1	3269	38	0.00
5	3269	38	0.00
8	3269	38	0.00
9	3269	38	0.00
2	3269	38	0.00
4	3269	38	0.00
3	3269	38	0.00
6	3269	38	0.00
7	3270	5	0.00
1	3270	5	0.00
5	3270	5	0.00
8	3270	5	0.00
9	3270	5	0.00
2	3270	5	0.00
4	3270	5	0.00
3	3270	5	0.00
6	3270	5	0.00
7	3270	15	0.00
1	3270	15	0.00
5	3270	15	0.00
8	3270	15	0.00
9	3270	15	0.00
2	3270	15	0.00
4	3270	15	0.00
3	3270	15	0.00
6	3270	15	0.00
7	3270	8	0.00
1	3270	8	0.00
5	3270	8	0.00
8	3270	8	0.00
9	3270	8	0.00
2	3270	8	0.00
4	3270	8	0.00
3	3270	8	0.00
6	3270	8	0.00
7	3270	9	0.00
1	3270	9	0.00
5	3270	9	0.00
8	3270	9	0.00
9	3270	9	0.00
2	3270	9	0.00
4	3270	9	0.00
3	3270	9	0.00
6	3270	9	0.00
7	3270	10	0.00
1	3270	10	0.00
5	3270	10	0.00
8	3270	10	0.00
9	3270	10	0.00
2	3270	10	0.00
4	3270	10	0.00
3	3270	10	0.00
6	3270	10	0.00
7	3270	13	0.00
1	3270	13	0.00
5	3270	13	0.00
8	3270	13	0.00
9	3270	13	0.00
2	3270	13	0.00
4	3270	13	0.00
3	3270	13	0.00
6	3270	13	0.00
7	3270	7	0.00
1	3270	7	0.00
5	3270	7	0.00
8	3270	7	0.00
9	3270	7	0.00
2	3270	7	0.00
4	3270	7	0.00
3	3270	7	0.00
6	3270	7	0.00
7	3270	11	0.00
1	3270	11	0.00
5	3270	11	0.00
8	3270	11	0.00
9	3270	11	0.00
2	3270	11	0.00
4	3270	11	0.00
3	3270	11	0.00
6	3270	11	0.00
7	3270	17	0.00
1	3270	17	0.00
5	3270	17	0.00
8	3270	17	0.00
9	3270	17	0.00
2	3270	17	0.00
4	3270	17	0.00
3	3270	17	0.00
6	3270	17	0.00
7	3270	18	0.00
1	3270	18	0.00
5	3270	18	0.00
8	3270	18	0.00
9	3270	18	0.00
2	3270	18	0.00
4	3270	18	0.00
3	3270	18	0.00
6	3270	18	0.00
7	3270	6	0.00
1	3270	6	0.00
5	3270	6	0.00
8	3270	6	0.00
9	3270	6	0.00
2	3270	6	0.00
4	3270	6	0.00
3	3270	6	0.00
6	3270	6	0.00
7	3270	14	0.00
1	3270	14	0.00
5	3270	14	0.00
8	3270	14	0.00
9	3270	14	0.00
2	3270	14	0.00
4	3270	14	0.00
3	3270	14	0.00
6	3270	14	0.00
7	3270	23	0.00
1	3270	23	0.00
5	3270	23	0.00
8	3270	23	0.00
9	3270	23	0.00
2	3270	23	0.00
4	3270	23	0.00
3	3270	23	0.00
6	3270	23	0.00
7	3270	24	0.00
1	3270	24	0.00
5	3270	24	0.00
8	3270	24	0.00
9	3270	24	0.00
2	3270	24	0.00
4	3270	24	0.00
3	3270	24	0.00
6	3270	24	0.00
7	3270	26	0.00
1	3270	26	0.00
5	3270	26	0.00
8	3270	26	0.00
9	3270	26	0.00
2	3270	26	0.00
4	3270	26	0.00
3	3270	26	0.00
6	3270	26	0.00
7	3270	27	0.00
1	3270	27	0.00
5	3270	27	0.00
8	3270	27	0.00
9	3270	27	0.00
2	3270	27	0.00
4	3270	27	0.00
3	3270	27	0.00
6	3270	27	0.00
7	3270	25	0.00
1	3270	25	0.00
5	3270	25	0.00
8	3270	25	0.00
9	3270	25	0.00
2	3270	25	0.00
4	3270	25	0.00
3	3270	25	0.00
6	3270	25	0.00
7	3270	20	0.00
1	3270	20	0.00
5	3270	20	0.00
8	3270	20	0.00
9	3270	20	0.00
2	3270	20	0.00
4	3270	20	0.00
3	3270	20	0.00
6	3270	20	0.00
7	3270	16	0.00
1	3270	16	0.00
5	3270	16	0.00
8	3270	16	0.00
9	3270	16	0.00
2	3270	16	0.00
4	3270	16	0.00
3	3270	16	0.00
6	3270	16	0.00
7	3270	19	0.00
1	3270	19	0.00
5	3270	19	0.00
8	3270	19	0.00
9	3270	19	0.00
2	3270	19	0.00
4	3270	19	0.00
3	3270	19	0.00
6	3270	19	0.00
7	3270	29	0.00
1	3270	29	0.00
5	3270	29	0.00
8	3270	29	0.00
9	3270	29	0.00
2	3270	29	0.00
4	3270	29	0.00
3	3270	29	0.00
6	3270	29	0.00
7	3270	30	0.00
1	3270	30	0.00
5	3270	30	0.00
8	3270	30	0.00
9	3270	30	0.00
2	3270	30	0.00
4	3270	30	0.00
3	3270	30	0.00
6	3270	30	0.00
7	3270	31	0.00
1	3270	31	0.00
5	3270	31	0.00
8	3270	31	0.00
9	3270	31	0.00
2	3270	31	0.00
4	3270	31	0.00
3	3270	31	0.00
6	3270	31	0.00
7	3270	32	0.00
1	3270	32	0.00
5	3270	32	0.00
8	3270	32	0.00
9	3270	32	0.00
2	3270	32	0.00
4	3270	32	0.00
3	3270	32	0.00
6	3270	32	0.00
7	3270	33	0.00
1	3270	33	0.00
5	3270	33	0.00
8	3270	33	0.00
9	3270	33	0.00
2	3270	33	0.00
4	3270	33	0.00
3	3270	33	0.00
6	3270	33	0.00
7	3270	34	0.00
1	3270	34	0.00
5	3270	34	0.00
8	3270	34	0.00
9	3270	34	0.00
2	3270	34	0.00
4	3270	34	0.00
3	3270	34	0.00
6	3270	34	0.00
7	3270	35	0.00
1	3270	35	0.00
5	3270	35	0.00
8	3270	35	0.00
9	3270	35	0.00
2	3270	35	0.00
4	3270	35	0.00
3	3270	35	0.00
6	3270	35	0.00
7	3270	36	0.00
1	3270	36	0.00
5	3270	36	0.00
8	3270	36	0.00
9	3270	36	0.00
2	3270	36	0.00
4	3270	36	0.00
3	3270	36	0.00
6	3270	36	0.00
7	3270	37	0.00
1	3270	37	0.00
5	3270	37	0.00
8	3270	37	0.00
2	3270	37	0.00
4	3270	37	0.00
3	3270	37	0.00
6	3270	37	0.00
7	3270	38	0.00
1	3270	38	0.00
5	3270	38	0.00
8	3270	38	0.00
9	3270	38	0.00
2	3270	38	0.00
4	3270	38	0.00
3	3270	38	0.00
6	3270	38	0.00
7	3271	5	0.00
1	3271	5	0.00
5	3271	5	0.00
8	3271	5	0.00
9	3271	5	0.00
2	3271	5	0.00
4	3271	5	0.00
3	3271	5	0.00
6	3271	5	0.00
7	3271	15	0.00
1	3271	15	0.00
5	3271	15	0.00
8	3271	15	0.00
9	3271	15	0.00
2	3271	15	0.00
4	3271	15	0.00
3	3271	15	0.00
6	3271	15	0.00
7	3271	8	0.00
1	3271	8	0.00
5	3271	8	0.00
8	3271	8	0.00
9	3271	8	0.00
2	3271	8	0.00
4	3271	8	0.00
3	3271	8	0.00
6	3271	8	0.00
7	3271	9	0.00
1	3271	9	0.00
5	3271	9	0.00
8	3271	9	0.00
9	3271	9	0.00
2	3271	9	0.00
4	3271	9	0.00
3	3271	9	0.00
6	3271	9	0.00
7	3271	10	0.00
1	3271	10	0.00
5	3271	10	0.00
8	3271	10	0.00
9	3271	10	0.00
2	3271	10	0.00
4	3271	10	0.00
3	3271	10	0.00
6	3271	10	0.00
7	3271	13	0.00
1	3271	13	0.00
5	3271	13	0.00
8	3271	13	0.00
9	3271	13	0.00
2	3271	13	0.00
4	3271	13	0.00
3	3271	13	0.00
6	3271	13	0.00
7	3271	7	0.00
1	3271	7	0.00
5	3271	7	0.00
8	3271	7	0.00
9	3271	7	0.00
2	3271	7	0.00
4	3271	7	0.00
3	3271	7	0.00
6	3271	7	0.00
7	3271	11	0.00
1	3271	11	0.00
5	3271	11	0.00
8	3271	11	0.00
9	3271	11	0.00
2	3271	11	0.00
4	3271	11	0.00
3	3271	11	0.00
6	3271	11	0.00
7	3271	17	0.00
1	3271	17	0.00
5	3271	17	0.00
8	3271	17	0.00
9	3271	17	0.00
2	3271	17	0.00
4	3271	17	0.00
3	3271	17	0.00
6	3271	17	0.00
7	3271	18	0.00
1	3271	18	0.00
5	3271	18	0.00
8	3271	18	0.00
9	3271	18	0.00
2	3271	18	0.00
4	3271	18	0.00
3	3271	18	0.00
6	3271	18	0.00
7	3271	6	0.00
1	3271	6	0.00
5	3271	6	0.00
8	3271	6	0.00
9	3271	6	0.00
2	3271	6	0.00
4	3271	6	0.00
3	3271	6	0.00
6	3271	6	0.00
7	3271	14	0.00
1	3271	14	0.00
5	3271	14	0.00
8	3271	14	0.00
9	3271	14	0.00
2	3271	14	0.00
4	3271	14	0.00
3	3271	14	0.00
6	3271	14	0.00
7	3271	23	0.00
1	3271	23	0.00
5	3271	23	0.00
8	3271	23	0.00
9	3271	23	0.00
2	3271	23	0.00
4	3271	23	0.00
3	3271	23	0.00
6	3271	23	0.00
7	3271	24	0.00
1	3271	24	0.00
5	3271	24	0.00
8	3271	24	0.00
9	3271	24	0.00
2	3271	24	0.00
4	3271	24	0.00
3	3271	24	0.00
6	3271	24	0.00
7	3271	26	0.00
1	3271	26	0.00
5	3271	26	0.00
8	3271	26	0.00
9	3271	26	0.00
2	3271	26	0.00
4	3271	26	0.00
3	3271	26	0.00
6	3271	26	0.00
7	3271	27	0.00
1	3271	27	0.00
5	3271	27	0.00
8	3271	27	0.00
9	3271	27	0.00
2	3271	27	0.00
4	3271	27	0.00
3	3271	27	0.00
6	3271	27	0.00
7	3271	25	0.00
1	3271	25	0.00
5	3271	25	0.00
8	3271	25	0.00
9	3271	25	0.00
2	3271	25	0.00
4	3271	25	0.00
3	3271	25	0.00
6	3271	25	0.00
7	3271	20	0.00
1	3271	20	0.00
5	3271	20	0.00
8	3271	20	0.00
9	3271	20	0.00
2	3271	20	0.00
4	3271	20	0.00
3	3271	20	0.00
6	3271	20	0.00
7	3271	16	0.00
1	3271	16	0.00
5	3271	16	0.00
8	3271	16	0.00
9	3271	16	0.00
2	3271	16	0.00
4	3271	16	0.00
3	3271	16	0.00
6	3271	16	0.00
7	3271	19	0.00
1	3271	19	0.00
5	3271	19	0.00
8	3271	19	0.00
9	3271	19	0.00
2	3271	19	0.00
4	3271	19	0.00
3	3271	19	0.00
6	3271	19	0.00
7	3271	29	0.00
1	3271	29	0.00
5	3271	29	0.00
8	3271	29	0.00
9	3271	29	0.00
2	3271	29	0.00
4	3271	29	0.00
3	3271	29	0.00
6	3271	29	0.00
7	3271	30	0.00
1	3271	30	0.00
5	3271	30	0.00
8	3271	30	0.00
9	3271	30	0.00
2	3271	30	0.00
4	3271	30	0.00
3	3271	30	0.00
6	3271	30	0.00
7	3271	31	0.00
1	3271	31	0.00
5	3271	31	0.00
8	3271	31	0.00
9	3271	31	0.00
2	3271	31	0.00
4	3271	31	0.00
3	3271	31	0.00
6	3271	31	0.00
7	3271	32	0.00
1	3271	32	0.00
5	3271	32	0.00
8	3271	32	0.00
9	3271	32	0.00
2	3271	32	0.00
4	3271	32	0.00
3	3271	32	0.00
6	3271	32	0.00
7	3271	33	0.00
1	3271	33	0.00
5	3271	33	0.00
8	3271	33	0.00
9	3271	33	0.00
2	3271	33	0.00
4	3271	33	0.00
3	3271	33	0.00
6	3271	33	0.00
7	3271	34	0.00
1	3271	34	0.00
5	3271	34	0.00
8	3271	34	0.00
9	3271	34	0.00
2	3271	34	0.00
4	3271	34	0.00
3	3271	34	0.00
6	3271	34	0.00
7	3271	35	0.00
1	3271	35	0.00
5	3271	35	0.00
8	3271	35	0.00
9	3271	35	0.00
2	3271	35	0.00
4	3271	35	0.00
3	3271	35	0.00
6	3271	35	0.00
7	3271	36	0.00
1	3271	36	0.00
5	3271	36	0.00
8	3271	36	0.00
9	3271	36	0.00
2	3271	36	0.00
4	3271	36	0.00
3	3271	36	0.00
6	3271	36	0.00
7	3271	37	0.00
1	3271	37	0.00
5	3271	37	0.00
8	3271	37	0.00
2	3271	37	0.00
4	3271	37	0.00
3	3271	37	0.00
6	3271	37	0.00
7	3271	38	0.00
1	3271	38	0.00
5	3271	38	0.00
8	3271	38	0.00
9	3271	38	0.00
2	3271	38	0.00
4	3271	38	0.00
3	3271	38	0.00
6	3271	38	0.00
7	3272	5	0.00
1	3272	5	0.00
5	3272	5	0.00
8	3272	5	0.00
9	3272	5	0.00
2	3272	5	0.00
4	3272	5	0.00
3	3272	5	0.00
6	3272	5	0.00
7	3272	15	0.00
1	3272	15	0.00
5	3272	15	0.00
8	3272	15	0.00
9	3272	15	0.00
2	3272	15	0.00
4	3272	15	0.00
3	3272	15	0.00
6	3272	15	0.00
7	3272	8	0.00
1	3272	8	0.00
5	3272	8	0.00
8	3272	8	0.00
9	3272	8	0.00
2	3272	8	0.00
4	3272	8	0.00
3	3272	8	0.00
6	3272	8	0.00
7	3272	9	0.00
1	3272	9	0.00
5	3272	9	0.00
8	3272	9	0.00
9	3272	9	0.00
2	3272	9	0.00
4	3272	9	0.00
3	3272	9	0.00
6	3272	9	0.00
7	3272	10	0.00
1	3272	10	0.00
5	3272	10	0.00
8	3272	10	0.00
9	3272	10	0.00
2	3272	10	0.00
4	3272	10	0.00
3	3272	10	0.00
6	3272	10	0.00
7	3272	13	0.00
1	3272	13	0.00
5	3272	13	0.00
8	3272	13	0.00
9	3272	13	0.00
2	3272	13	0.00
4	3272	13	0.00
3	3272	13	0.00
6	3272	13	0.00
7	3272	7	0.00
1	3272	7	0.00
5	3272	7	0.00
8	3272	7	0.00
9	3272	7	0.00
2	3272	7	0.00
4	3272	7	0.00
3	3272	7	0.00
6	3272	7	0.00
7	3272	11	0.00
1	3272	11	0.00
5	3272	11	0.00
8	3272	11	0.00
9	3272	11	0.00
2	3272	11	0.00
4	3272	11	0.00
3	3272	11	0.00
6	3272	11	0.00
7	3272	17	0.00
1	3272	17	0.00
5	3272	17	0.00
8	3272	17	0.00
9	3272	17	0.00
2	3272	17	0.00
4	3272	17	0.00
3	3272	17	0.00
6	3272	17	0.00
7	3272	18	0.00
1	3272	18	0.00
5	3272	18	0.00
8	3272	18	0.00
9	3272	18	0.00
2	3272	18	0.00
4	3272	18	0.00
3	3272	18	0.00
6	3272	18	0.00
7	3272	6	0.00
1	3272	6	0.00
5	3272	6	0.00
8	3272	6	0.00
9	3272	6	0.00
2	3272	6	0.00
4	3272	6	0.00
3	3272	6	0.00
6	3272	6	0.00
7	3272	14	0.00
1	3272	14	0.00
5	3272	14	0.00
8	3272	14	0.00
9	3272	14	0.00
2	3272	14	0.00
4	3272	14	0.00
3	3272	14	0.00
6	3272	14	0.00
7	3272	23	0.00
1	3272	23	0.00
5	3272	23	0.00
8	3272	23	0.00
9	3272	23	0.00
2	3272	23	0.00
4	3272	23	0.00
3	3272	23	0.00
6	3272	23	0.00
7	3272	24	0.00
1	3272	24	0.00
5	3272	24	0.00
8	3272	24	0.00
9	3272	24	0.00
2	3272	24	0.00
4	3272	24	0.00
3	3272	24	0.00
6	3272	24	0.00
7	3272	26	0.00
1	3272	26	0.00
5	3272	26	0.00
8	3272	26	0.00
9	3272	26	0.00
2	3272	26	0.00
4	3272	26	0.00
3	3272	26	0.00
6	3272	26	0.00
7	3272	27	0.00
1	3272	27	0.00
5	3272	27	0.00
8	3272	27	0.00
9	3272	27	0.00
2	3272	27	0.00
4	3272	27	0.00
3	3272	27	0.00
6	3272	27	0.00
7	3272	25	0.00
1	3272	25	0.00
5	3272	25	0.00
8	3272	25	0.00
9	3272	25	0.00
2	3272	25	0.00
4	3272	25	0.00
3	3272	25	0.00
6	3272	25	0.00
7	3272	20	0.00
1	3272	20	0.00
5	3272	20	0.00
8	3272	20	0.00
9	3272	20	0.00
2	3272	20	0.00
4	3272	20	0.00
3	3272	20	0.00
6	3272	20	0.00
7	3272	16	0.00
1	3272	16	0.00
5	3272	16	0.00
8	3272	16	0.00
9	3272	16	0.00
2	3272	16	0.00
4	3272	16	0.00
3	3272	16	0.00
6	3272	16	0.00
7	3272	19	0.00
1	3272	19	0.00
5	3272	19	0.00
8	3272	19	0.00
9	3272	19	0.00
2	3272	19	0.00
4	3272	19	0.00
3	3272	19	0.00
6	3272	19	0.00
7	3272	29	0.00
1	3272	29	0.00
5	3272	29	0.00
8	3272	29	0.00
9	3272	29	0.00
2	3272	29	0.00
4	3272	29	0.00
3	3272	29	0.00
6	3272	29	0.00
7	3272	30	0.00
1	3272	30	0.00
5	3272	30	0.00
8	3272	30	0.00
9	3272	30	0.00
2	3272	30	0.00
4	3272	30	0.00
3	3272	30	0.00
6	3272	30	0.00
7	3272	31	0.00
1	3272	31	0.00
5	3272	31	0.00
8	3272	31	0.00
9	3272	31	0.00
2	3272	31	0.00
4	3272	31	0.00
3	3272	31	0.00
6	3272	31	0.00
7	3272	32	0.00
1	3272	32	0.00
5	3272	32	0.00
8	3272	32	0.00
9	3272	32	0.00
2	3272	32	0.00
4	3272	32	0.00
3	3272	32	0.00
6	3272	32	0.00
7	3272	33	0.00
1	3272	33	0.00
5	3272	33	0.00
8	3272	33	0.00
9	3272	33	0.00
2	3272	33	0.00
4	3272	33	0.00
3	3272	33	0.00
6	3272	33	0.00
7	3272	34	0.00
1	3272	34	0.00
5	3272	34	0.00
8	3272	34	0.00
9	3272	34	0.00
2	3272	34	0.00
4	3272	34	0.00
3	3272	34	0.00
6	3272	34	0.00
7	3272	35	0.00
1	3272	35	0.00
5	3272	35	0.00
8	3272	35	0.00
9	3272	35	0.00
2	3272	35	0.00
4	3272	35	0.00
3	3272	35	0.00
6	3272	35	0.00
7	3272	36	0.00
1	3272	36	0.00
5	3272	36	0.00
8	3272	36	0.00
9	3272	36	0.00
2	3272	36	0.00
4	3272	36	0.00
3	3272	36	0.00
6	3272	36	0.00
7	3272	37	0.00
1	3272	37	0.00
5	3272	37	0.00
8	3272	37	0.00
2	3272	37	0.00
4	3272	37	0.00
3	3272	37	0.00
6	3272	37	0.00
7	3272	38	0.00
1	3272	38	0.00
5	3272	38	0.00
8	3272	38	0.00
9	3272	38	0.00
2	3272	38	0.00
4	3272	38	0.00
3	3272	38	0.00
6	3272	38	0.00
7	3273	5	0.00
1	3273	5	0.00
5	3273	5	0.00
8	3273	5	0.00
9	3273	5	0.00
2	3273	5	0.00
4	3273	5	0.00
3	3273	5	0.00
6	3273	5	0.00
7	3273	15	0.00
1	3273	15	0.00
5	3273	15	0.00
8	3273	15	0.00
9	3273	15	0.00
2	3273	15	0.00
4	3273	15	0.00
3	3273	15	0.00
6	3273	15	0.00
7	3273	8	0.00
1	3273	8	0.00
5	3273	8	0.00
8	3273	8	0.00
9	3273	8	0.00
2	3273	8	0.00
4	3273	8	0.00
3	3273	8	0.00
6	3273	8	0.00
7	3273	9	0.00
1	3273	9	0.00
5	3273	9	0.00
8	3273	9	0.00
9	3273	9	0.00
2	3273	9	0.00
4	3273	9	0.00
3	3273	9	0.00
6	3273	9	0.00
7	3273	10	0.00
1	3273	10	0.00
5	3273	10	0.00
8	3273	10	0.00
9	3273	10	0.00
2	3273	10	0.00
4	3273	10	0.00
3	3273	10	0.00
6	3273	10	0.00
7	3273	13	0.00
1	3273	13	0.00
5	3273	13	0.00
8	3273	13	0.00
9	3273	13	0.00
2	3273	13	0.00
4	3273	13	0.00
3	3273	13	0.00
6	3273	13	0.00
7	3273	7	0.00
1	3273	7	0.00
5	3273	7	0.00
8	3273	7	0.00
9	3273	7	0.00
2	3273	7	0.00
4	3273	7	0.00
3	3273	7	0.00
6	3273	7	0.00
7	3273	11	0.00
1	3273	11	0.00
5	3273	11	0.00
8	3273	11	0.00
9	3273	11	0.00
2	3273	11	0.00
4	3273	11	0.00
3	3273	11	0.00
6	3273	11	0.00
7	3273	17	0.00
1	3273	17	0.00
5	3273	17	0.00
8	3273	17	0.00
9	3273	17	0.00
2	3273	17	0.00
4	3273	17	0.00
3	3273	17	0.00
6	3273	17	0.00
7	3273	18	0.00
1	3273	18	0.00
5	3273	18	0.00
8	3273	18	0.00
9	3273	18	0.00
2	3273	18	0.00
4	3273	18	0.00
3	3273	18	0.00
6	3273	18	0.00
7	3273	6	0.00
1	3273	6	0.00
5	3273	6	0.00
8	3273	6	0.00
9	3273	6	0.00
2	3273	6	0.00
4	3273	6	0.00
3	3273	6	0.00
6	3273	6	0.00
7	3273	14	0.00
1	3273	14	0.00
5	3273	14	0.00
8	3273	14	0.00
9	3273	14	0.00
2	3273	14	0.00
4	3273	14	0.00
3	3273	14	0.00
6	3273	14	0.00
7	3273	23	0.00
1	3273	23	0.00
5	3273	23	0.00
8	3273	23	0.00
9	3273	23	0.00
2	3273	23	0.00
4	3273	23	0.00
3	3273	23	0.00
6	3273	23	0.00
7	3273	24	0.00
1	3273	24	0.00
5	3273	24	0.00
8	3273	24	0.00
9	3273	24	0.00
2	3273	24	0.00
4	3273	24	0.00
3	3273	24	0.00
6	3273	24	0.00
7	3273	26	0.00
1	3273	26	0.00
5	3273	26	0.00
8	3273	26	0.00
9	3273	26	0.00
2	3273	26	0.00
4	3273	26	0.00
3	3273	26	0.00
6	3273	26	0.00
7	3273	27	0.00
1	3273	27	0.00
5	3273	27	0.00
8	3273	27	0.00
9	3273	27	0.00
2	3273	27	0.00
4	3273	27	0.00
3	3273	27	0.00
6	3273	27	0.00
7	3273	25	0.00
1	3273	25	0.00
5	3273	25	0.00
8	3273	25	0.00
9	3273	25	0.00
2	3273	25	0.00
4	3273	25	0.00
3	3273	25	0.00
6	3273	25	0.00
7	3273	20	0.00
1	3273	20	0.00
5	3273	20	0.00
8	3273	20	0.00
9	3273	20	0.00
2	3273	20	0.00
4	3273	20	0.00
3	3273	20	0.00
6	3273	20	0.00
7	3273	16	0.00
1	3273	16	0.00
5	3273	16	0.00
8	3273	16	0.00
9	3273	16	0.00
2	3273	16	0.00
4	3273	16	0.00
3	3273	16	0.00
6	3273	16	0.00
7	3273	19	0.00
1	3273	19	0.00
5	3273	19	0.00
8	3273	19	0.00
9	3273	19	0.00
2	3273	19	0.00
4	3273	19	0.00
3	3273	19	0.00
6	3273	19	0.00
7	3273	29	0.00
1	3273	29	0.00
5	3273	29	0.00
8	3273	29	0.00
9	3273	29	0.00
2	3273	29	0.00
4	3273	29	0.00
3	3273	29	0.00
6	3273	29	0.00
7	3273	30	0.00
1	3273	30	0.00
5	3273	30	0.00
8	3273	30	0.00
9	3273	30	0.00
2	3273	30	0.00
4	3273	30	0.00
3	3273	30	0.00
6	3273	30	0.00
7	3273	31	0.00
1	3273	31	0.00
5	3273	31	0.00
8	3273	31	0.00
9	3273	31	0.00
2	3273	31	0.00
4	3273	31	0.00
3	3273	31	0.00
6	3273	31	0.00
7	3273	32	0.00
1	3273	32	0.00
5	3273	32	0.00
8	3273	32	0.00
9	3273	32	0.00
2	3273	32	0.00
4	3273	32	0.00
3	3273	32	0.00
6	3273	32	0.00
7	3273	33	0.00
1	3273	33	0.00
5	3273	33	0.00
8	3273	33	0.00
9	3273	33	0.00
2	3273	33	0.00
4	3273	33	0.00
3	3273	33	0.00
6	3273	33	0.00
7	3273	34	0.00
1	3273	34	0.00
5	3273	34	0.00
8	3273	34	0.00
9	3273	34	0.00
2	3273	34	0.00
4	3273	34	0.00
3	3273	34	0.00
6	3273	34	0.00
7	3273	35	0.00
1	3273	35	0.00
5	3273	35	0.00
8	3273	35	0.00
9	3273	35	0.00
2	3273	35	0.00
4	3273	35	0.00
3	3273	35	0.00
6	3273	35	0.00
7	3273	36	0.00
1	3273	36	0.00
5	3273	36	0.00
8	3273	36	0.00
9	3273	36	0.00
2	3273	36	0.00
4	3273	36	0.00
3	3273	36	0.00
6	3273	36	0.00
7	3273	37	0.00
1	3273	37	0.00
5	3273	37	0.00
8	3273	37	0.00
2	3273	37	0.00
4	3273	37	0.00
3	3273	37	0.00
6	3273	37	0.00
7	3273	38	0.00
1	3273	38	0.00
5	3273	38	0.00
8	3273	38	0.00
9	3273	38	0.00
2	3273	38	0.00
4	3273	38	0.00
3	3273	38	0.00
6	3273	38	0.00
7	3274	5	0.00
1	3274	5	0.00
5	3274	5	0.00
8	3274	5	0.00
9	3274	5	0.00
2	3274	5	0.00
4	3274	5	0.00
3	3274	5	0.00
6	3274	5	0.00
7	3274	15	0.00
1	3274	15	0.00
5	3274	15	0.00
8	3274	15	0.00
9	3274	15	0.00
2	3274	15	0.00
4	3274	15	0.00
3	3274	15	0.00
6	3274	15	0.00
7	3274	8	0.00
1	3274	8	0.00
5	3274	8	0.00
8	3274	8	0.00
9	3274	8	0.00
2	3274	8	0.00
4	3274	8	0.00
3	3274	8	0.00
6	3274	8	0.00
7	3274	9	0.00
1	3274	9	0.00
5	3274	9	0.00
8	3274	9	0.00
9	3274	9	0.00
2	3274	9	0.00
4	3274	9	0.00
3	3274	9	0.00
6	3274	9	0.00
7	3274	10	0.00
1	3274	10	0.00
5	3274	10	0.00
8	3274	10	0.00
9	3274	10	0.00
2	3274	10	0.00
4	3274	10	0.00
3	3274	10	0.00
6	3274	10	0.00
7	3274	13	0.00
1	3274	13	0.00
5	3274	13	0.00
8	3274	13	0.00
9	3274	13	0.00
2	3274	13	0.00
4	3274	13	0.00
3	3274	13	0.00
6	3274	13	0.00
7	3274	7	0.00
1	3274	7	0.00
5	3274	7	0.00
8	3274	7	0.00
9	3274	7	0.00
2	3274	7	0.00
4	3274	7	0.00
3	3274	7	0.00
6	3274	7	0.00
7	3274	11	0.00
1	3274	11	0.00
5	3274	11	0.00
8	3274	11	0.00
9	3274	11	0.00
2	3274	11	0.00
4	3274	11	0.00
3	3274	11	0.00
6	3274	11	0.00
7	3274	17	0.00
1	3274	17	0.00
5	3274	17	0.00
8	3274	17	0.00
9	3274	17	0.00
2	3274	17	0.00
4	3274	17	0.00
3	3274	17	0.00
6	3274	17	0.00
7	3274	18	0.00
1	3274	18	0.00
5	3274	18	0.00
8	3274	18	0.00
9	3274	18	0.00
2	3274	18	0.00
4	3274	18	0.00
3	3274	18	0.00
6	3274	18	0.00
7	3274	6	0.00
1	3274	6	0.00
5	3274	6	0.00
8	3274	6	0.00
9	3274	6	0.00
2	3274	6	0.00
4	3274	6	0.00
3	3274	6	0.00
6	3274	6	0.00
7	3274	14	0.00
1	3274	14	0.00
5	3274	14	0.00
8	3274	14	0.00
9	3274	14	0.00
2	3274	14	0.00
4	3274	14	0.00
3	3274	14	0.00
6	3274	14	0.00
7	3274	23	0.00
1	3274	23	0.00
5	3274	23	0.00
8	3274	23	0.00
9	3274	23	0.00
2	3274	23	0.00
4	3274	23	0.00
3	3274	23	0.00
6	3274	23	0.00
7	3274	24	0.00
1	3274	24	0.00
5	3274	24	0.00
8	3274	24	0.00
9	3274	24	0.00
2	3274	24	0.00
4	3274	24	0.00
3	3274	24	0.00
6	3274	24	0.00
7	3274	26	0.00
1	3274	26	0.00
5	3274	26	0.00
8	3274	26	0.00
9	3274	26	0.00
2	3274	26	0.00
4	3274	26	0.00
3	3274	26	0.00
6	3274	26	0.00
7	3274	27	0.00
1	3274	27	0.00
5	3274	27	0.00
8	3274	27	0.00
9	3274	27	0.00
2	3274	27	0.00
4	3274	27	0.00
3	3274	27	0.00
6	3274	27	0.00
7	3274	25	0.00
1	3274	25	0.00
5	3274	25	0.00
8	3274	25	0.00
9	3274	25	0.00
2	3274	25	0.00
4	3274	25	0.00
3	3274	25	0.00
6	3274	25	0.00
7	3274	20	0.00
1	3274	20	0.00
5	3274	20	0.00
8	3274	20	0.00
9	3274	20	0.00
2	3274	20	0.00
4	3274	20	0.00
3	3274	20	0.00
6	3274	20	0.00
7	3274	16	0.00
1	3274	16	0.00
5	3274	16	0.00
8	3274	16	0.00
9	3274	16	0.00
2	3274	16	0.00
4	3274	16	0.00
3	3274	16	0.00
6	3274	16	0.00
7	3274	19	0.00
1	3274	19	0.00
5	3274	19	0.00
8	3274	19	0.00
9	3274	19	0.00
2	3274	19	0.00
4	3274	19	0.00
3	3274	19	0.00
6	3274	19	0.00
7	3274	29	0.00
1	3274	29	0.00
5	3274	29	0.00
8	3274	29	0.00
9	3274	29	0.00
2	3274	29	0.00
4	3274	29	0.00
3	3274	29	0.00
6	3274	29	0.00
7	3274	30	0.00
1	3274	30	0.00
5	3274	30	0.00
8	3274	30	0.00
9	3274	30	0.00
2	3274	30	0.00
4	3274	30	0.00
3	3274	30	0.00
6	3274	30	0.00
7	3274	31	0.00
1	3274	31	0.00
5	3274	31	0.00
8	3274	31	0.00
9	3274	31	0.00
2	3274	31	0.00
4	3274	31	0.00
3	3274	31	0.00
6	3274	31	0.00
7	3274	32	0.00
1	3274	32	0.00
5	3274	32	0.00
8	3274	32	0.00
9	3274	32	0.00
2	3274	32	0.00
4	3274	32	0.00
3	3274	32	0.00
6	3274	32	0.00
7	3274	33	0.00
1	3274	33	0.00
5	3274	33	0.00
8	3274	33	0.00
9	3274	33	0.00
2	3274	33	0.00
4	3274	33	0.00
3	3274	33	0.00
6	3274	33	0.00
7	3274	34	0.00
1	3274	34	0.00
5	3274	34	0.00
8	3274	34	0.00
9	3274	34	0.00
2	3274	34	0.00
4	3274	34	0.00
3	3274	34	0.00
6	3274	34	0.00
7	3274	35	0.00
1	3274	35	0.00
5	3274	35	0.00
8	3274	35	0.00
9	3274	35	0.00
2	3274	35	0.00
4	3274	35	0.00
3	3274	35	0.00
6	3274	35	0.00
7	3274	36	0.00
1	3274	36	0.00
5	3274	36	0.00
8	3274	36	0.00
9	3274	36	0.00
2	3274	36	0.00
4	3274	36	0.00
3	3274	36	0.00
6	3274	36	0.00
7	3274	37	0.00
1	3274	37	0.00
5	3274	37	0.00
8	3274	37	0.00
2	3274	37	0.00
4	3274	37	0.00
3	3274	37	0.00
6	3274	37	0.00
7	3274	38	0.00
1	3274	38	0.00
5	3274	38	0.00
8	3274	38	0.00
9	3274	38	0.00
2	3274	38	0.00
4	3274	38	0.00
3	3274	38	0.00
6	3274	38	0.00
7	3275	5	0.00
1	3275	5	0.00
5	3275	5	0.00
8	3275	5	0.00
9	3275	5	0.00
2	3275	5	0.00
4	3275	5	0.00
3	3275	5	0.00
6	3275	5	0.00
7	3275	15	0.00
1	3275	15	0.00
5	3275	15	0.00
8	3275	15	0.00
9	3275	15	0.00
2	3275	15	0.00
4	3275	15	0.00
3	3275	15	0.00
6	3275	15	0.00
7	3275	8	0.00
1	3275	8	0.00
5	3275	8	0.00
8	3275	8	0.00
9	3275	8	0.00
2	3275	8	0.00
4	3275	8	0.00
3	3275	8	0.00
6	3275	8	0.00
7	3275	9	0.00
1	3275	9	0.00
5	3275	9	0.00
8	3275	9	0.00
9	3275	9	0.00
2	3275	9	0.00
4	3275	9	0.00
3	3275	9	0.00
6	3275	9	0.00
7	3275	10	0.00
1	3275	10	0.00
5	3275	10	0.00
8	3275	10	0.00
9	3275	10	0.00
2	3275	10	0.00
4	3275	10	0.00
3	3275	10	0.00
6	3275	10	0.00
7	3275	13	0.00
1	3275	13	0.00
5	3275	13	0.00
8	3275	13	0.00
9	3275	13	0.00
2	3275	13	0.00
4	3275	13	0.00
3	3275	13	0.00
6	3275	13	0.00
7	3275	7	0.00
1	3275	7	0.00
5	3275	7	0.00
8	3275	7	0.00
9	3275	7	0.00
2	3275	7	0.00
4	3275	7	0.00
3	3275	7	0.00
6	3275	7	0.00
7	3275	11	0.00
1	3275	11	0.00
5	3275	11	0.00
8	3275	11	0.00
9	3275	11	0.00
2	3275	11	0.00
4	3275	11	0.00
3	3275	11	0.00
6	3275	11	0.00
7	3275	17	0.00
1	3275	17	0.00
5	3275	17	0.00
8	3275	17	0.00
9	3275	17	0.00
2	3275	17	0.00
4	3275	17	0.00
3	3275	17	0.00
6	3275	17	0.00
7	3275	18	0.00
1	3275	18	0.00
5	3275	18	0.00
8	3275	18	0.00
9	3275	18	0.00
2	3275	18	0.00
4	3275	18	0.00
3	3275	18	0.00
6	3275	18	0.00
7	3275	6	0.00
1	3275	6	0.00
5	3275	6	0.00
8	3275	6	0.00
9	3275	6	0.00
2	3275	6	0.00
4	3275	6	0.00
3	3275	6	0.00
6	3275	6	0.00
7	3275	14	0.00
1	3275	14	0.00
5	3275	14	0.00
8	3275	14	0.00
9	3275	14	0.00
2	3275	14	0.00
4	3275	14	0.00
3	3275	14	0.00
6	3275	14	0.00
7	3275	23	0.00
1	3275	23	0.00
5	3275	23	0.00
8	3275	23	0.00
9	3275	23	0.00
2	3275	23	0.00
4	3275	23	0.00
3	3275	23	0.00
6	3275	23	0.00
7	3275	24	0.00
1	3275	24	0.00
5	3275	24	0.00
8	3275	24	0.00
9	3275	24	0.00
2	3275	24	0.00
4	3275	24	0.00
3	3275	24	0.00
6	3275	24	0.00
7	3275	26	0.00
1	3275	26	0.00
5	3275	26	0.00
8	3275	26	0.00
9	3275	26	0.00
2	3275	26	0.00
4	3275	26	0.00
3	3275	26	0.00
6	3275	26	0.00
7	3275	27	0.00
1	3275	27	0.00
5	3275	27	0.00
8	3275	27	0.00
9	3275	27	0.00
2	3275	27	0.00
4	3275	27	0.00
3	3275	27	0.00
6	3275	27	0.00
7	3275	25	0.00
1	3275	25	0.00
5	3275	25	0.00
8	3275	25	0.00
9	3275	25	0.00
2	3275	25	0.00
4	3275	25	0.00
3	3275	25	0.00
6	3275	25	0.00
7	3275	20	0.00
1	3275	20	0.00
5	3275	20	0.00
8	3275	20	0.00
9	3275	20	0.00
2	3275	20	0.00
4	3275	20	0.00
3	3275	20	0.00
6	3275	20	0.00
7	3275	16	0.00
1	3275	16	0.00
5	3275	16	0.00
8	3275	16	0.00
9	3275	16	0.00
2	3275	16	0.00
4	3275	16	0.00
3	3275	16	0.00
6	3275	16	0.00
7	3275	19	0.00
1	3275	19	0.00
5	3275	19	0.00
8	3275	19	0.00
9	3275	19	0.00
2	3275	19	0.00
4	3275	19	0.00
3	3275	19	0.00
6	3275	19	0.00
7	3275	29	0.00
1	3275	29	0.00
5	3275	29	0.00
8	3275	29	0.00
9	3275	29	0.00
2	3275	29	0.00
4	3275	29	0.00
3	3275	29	0.00
6	3275	29	0.00
7	3275	30	0.00
1	3275	30	0.00
5	3275	30	0.00
8	3275	30	0.00
9	3275	30	0.00
2	3275	30	0.00
4	3275	30	0.00
3	3275	30	0.00
6	3275	30	0.00
7	3275	31	0.00
1	3275	31	0.00
5	3275	31	0.00
8	3275	31	0.00
9	3275	31	0.00
2	3275	31	0.00
4	3275	31	0.00
3	3275	31	0.00
6	3275	31	0.00
7	3275	32	0.00
1	3275	32	0.00
5	3275	32	0.00
8	3275	32	0.00
9	3275	32	0.00
2	3275	32	0.00
4	3275	32	0.00
3	3275	32	0.00
6	3275	32	0.00
7	3275	33	0.00
1	3275	33	0.00
5	3275	33	0.00
8	3275	33	0.00
9	3275	33	0.00
2	3275	33	0.00
4	3275	33	0.00
3	3275	33	0.00
6	3275	33	0.00
7	3275	34	0.00
1	3275	34	0.00
5	3275	34	0.00
8	3275	34	0.00
9	3275	34	0.00
2	3275	34	0.00
4	3275	34	0.00
3	3275	34	0.00
6	3275	34	0.00
7	3275	35	0.00
1	3275	35	0.00
5	3275	35	0.00
8	3275	35	0.00
9	3275	35	0.00
2	3275	35	0.00
4	3275	35	0.00
3	3275	35	0.00
6	3275	35	0.00
7	3275	36	0.00
1	3275	36	0.00
5	3275	36	0.00
8	3275	36	0.00
9	3275	36	0.00
2	3275	36	0.00
4	3275	36	0.00
3	3275	36	0.00
6	3275	36	0.00
7	3275	37	0.00
1	3275	37	0.00
5	3275	37	0.00
8	3275	37	0.00
2	3275	37	0.00
4	3275	37	0.00
3	3275	37	0.00
6	3275	37	0.00
7	3275	38	0.00
1	3275	38	0.00
5	3275	38	0.00
8	3275	38	0.00
9	3275	38	0.00
2	3275	38	0.00
4	3275	38	0.00
3	3275	38	0.00
6	3275	38	0.00
7	3276	5	0.00
1	3276	5	0.00
5	3276	5	0.00
8	3276	5	0.00
9	3276	5	0.00
2	3276	5	0.00
4	3276	5	0.00
3	3276	5	0.00
6	3276	5	0.00
7	3276	15	0.00
1	3276	15	0.00
5	3276	15	0.00
8	3276	15	0.00
9	3276	15	0.00
2	3276	15	0.00
4	3276	15	0.00
3	3276	15	0.00
6	3276	15	0.00
7	3276	8	0.00
1	3276	8	0.00
5	3276	8	0.00
8	3276	8	0.00
9	3276	8	0.00
2	3276	8	0.00
4	3276	8	0.00
3	3276	8	0.00
6	3276	8	0.00
7	3276	9	0.00
1	3276	9	0.00
5	3276	9	0.00
8	3276	9	0.00
9	3276	9	0.00
2	3276	9	0.00
4	3276	9	0.00
3	3276	9	0.00
6	3276	9	0.00
7	3276	10	0.00
1	3276	10	0.00
5	3276	10	0.00
8	3276	10	0.00
9	3276	10	0.00
2	3276	10	0.00
4	3276	10	0.00
3	3276	10	0.00
6	3276	10	0.00
7	3276	13	0.00
1	3276	13	0.00
5	3276	13	0.00
8	3276	13	0.00
9	3276	13	0.00
2	3276	13	0.00
4	3276	13	0.00
3	3276	13	0.00
6	3276	13	0.00
7	3276	7	0.00
1	3276	7	0.00
5	3276	7	0.00
8	3276	7	0.00
9	3276	7	0.00
2	3276	7	0.00
4	3276	7	0.00
3	3276	7	0.00
6	3276	7	0.00
7	3276	11	0.00
1	3276	11	0.00
5	3276	11	0.00
8	3276	11	0.00
9	3276	11	0.00
2	3276	11	0.00
4	3276	11	0.00
3	3276	11	0.00
6	3276	11	0.00
7	3276	17	0.00
1	3276	17	0.00
5	3276	17	0.00
8	3276	17	0.00
9	3276	17	0.00
2	3276	17	0.00
4	3276	17	0.00
3	3276	17	0.00
6	3276	17	0.00
7	3276	18	0.00
1	3276	18	0.00
5	3276	18	0.00
8	3276	18	0.00
9	3276	18	0.00
2	3276	18	0.00
4	3276	18	0.00
3	3276	18	0.00
6	3276	18	0.00
7	3276	6	0.00
1	3276	6	0.00
5	3276	6	0.00
8	3276	6	0.00
9	3276	6	0.00
2	3276	6	0.00
4	3276	6	0.00
3	3276	6	0.00
6	3276	6	0.00
7	3276	14	0.00
1	3276	14	0.00
5	3276	14	0.00
8	3276	14	0.00
9	3276	14	0.00
2	3276	14	0.00
4	3276	14	0.00
3	3276	14	0.00
6	3276	14	0.00
7	3276	23	0.00
1	3276	23	0.00
5	3276	23	0.00
8	3276	23	0.00
9	3276	23	0.00
2	3276	23	0.00
4	3276	23	0.00
3	3276	23	0.00
6	3276	23	0.00
7	3276	24	0.00
1	3276	24	0.00
5	3276	24	0.00
8	3276	24	0.00
9	3276	24	0.00
2	3276	24	0.00
4	3276	24	0.00
3	3276	24	0.00
6	3276	24	0.00
7	3276	26	0.00
1	3276	26	0.00
5	3276	26	0.00
8	3276	26	0.00
9	3276	26	0.00
2	3276	26	0.00
4	3276	26	0.00
3	3276	26	0.00
6	3276	26	0.00
7	3276	27	0.00
1	3276	27	0.00
5	3276	27	0.00
8	3276	27	0.00
9	3276	27	0.00
2	3276	27	0.00
4	3276	27	0.00
3	3276	27	0.00
6	3276	27	0.00
7	3276	25	0.00
1	3276	25	0.00
5	3276	25	0.00
8	3276	25	0.00
9	3276	25	0.00
2	3276	25	0.00
4	3276	25	0.00
3	3276	25	0.00
6	3276	25	0.00
7	3276	20	0.00
1	3276	20	0.00
5	3276	20	0.00
8	3276	20	0.00
9	3276	20	0.00
2	3276	20	0.00
4	3276	20	0.00
3	3276	20	0.00
6	3276	20	0.00
7	3276	16	0.00
1	3276	16	0.00
5	3276	16	0.00
8	3276	16	0.00
9	3276	16	0.00
2	3276	16	0.00
4	3276	16	0.00
3	3276	16	0.00
6	3276	16	0.00
7	3276	19	0.00
1	3276	19	0.00
5	3276	19	0.00
8	3276	19	0.00
9	3276	19	0.00
2	3276	19	0.00
4	3276	19	0.00
3	3276	19	0.00
6	3276	19	0.00
7	3276	29	0.00
1	3276	29	0.00
5	3276	29	0.00
8	3276	29	0.00
9	3276	29	0.00
2	3276	29	0.00
4	3276	29	0.00
3	3276	29	0.00
6	3276	29	0.00
7	3276	30	0.00
1	3276	30	0.00
5	3276	30	0.00
8	3276	30	0.00
9	3276	30	0.00
2	3276	30	0.00
4	3276	30	0.00
3	3276	30	0.00
6	3276	30	0.00
7	3276	31	0.00
1	3276	31	0.00
5	3276	31	0.00
8	3276	31	0.00
9	3276	31	0.00
2	3276	31	0.00
4	3276	31	0.00
3	3276	31	0.00
6	3276	31	0.00
7	3276	32	0.00
1	3276	32	0.00
5	3276	32	0.00
8	3276	32	0.00
9	3276	32	0.00
2	3276	32	0.00
4	3276	32	0.00
3	3276	32	0.00
6	3276	32	0.00
7	3276	33	0.00
1	3276	33	0.00
5	3276	33	0.00
8	3276	33	0.00
9	3276	33	0.00
2	3276	33	0.00
4	3276	33	0.00
3	3276	33	0.00
6	3276	33	0.00
7	3276	34	0.00
1	3276	34	0.00
5	3276	34	0.00
8	3276	34	0.00
9	3276	34	0.00
2	3276	34	0.00
4	3276	34	0.00
3	3276	34	0.00
6	3276	34	0.00
7	3276	35	0.00
1	3276	35	0.00
5	3276	35	0.00
8	3276	35	0.00
9	3276	35	0.00
2	3276	35	0.00
4	3276	35	0.00
3	3276	35	0.00
6	3276	35	0.00
7	3276	36	0.00
1	3276	36	0.00
5	3276	36	0.00
8	3276	36	0.00
9	3276	36	0.00
2	3276	36	0.00
4	3276	36	0.00
3	3276	36	0.00
6	3276	36	0.00
7	3276	37	0.00
1	3276	37	0.00
5	3276	37	0.00
8	3276	37	0.00
2	3276	37	0.00
4	3276	37	0.00
3	3276	37	0.00
6	3276	37	0.00
7	3276	38	0.00
1	3276	38	0.00
5	3276	38	0.00
8	3276	38	0.00
9	3276	38	0.00
2	3276	38	0.00
4	3276	38	0.00
3	3276	38	0.00
6	3276	38	0.00
7	3277	5	0.00
1	3277	5	0.00
5	3277	5	0.00
8	3277	5	0.00
9	3277	5	0.00
2	3277	5	0.00
4	3277	5	0.00
3	3277	5	0.00
6	3277	5	0.00
7	3277	15	0.00
1	3277	15	0.00
5	3277	15	0.00
8	3277	15	0.00
9	3277	15	0.00
2	3277	15	0.00
4	3277	15	0.00
3	3277	15	0.00
6	3277	15	0.00
7	3277	8	0.00
1	3277	8	0.00
5	3277	8	0.00
8	3277	8	0.00
9	3277	8	0.00
2	3277	8	0.00
4	3277	8	0.00
3	3277	8	0.00
6	3277	8	0.00
7	3277	9	0.00
1	3277	9	0.00
5	3277	9	0.00
8	3277	9	0.00
9	3277	9	0.00
2	3277	9	0.00
4	3277	9	0.00
3	3277	9	0.00
6	3277	9	0.00
7	3277	10	0.00
1	3277	10	0.00
5	3277	10	0.00
8	3277	10	0.00
9	3277	10	0.00
2	3277	10	0.00
4	3277	10	0.00
3	3277	10	0.00
6	3277	10	0.00
7	3277	13	0.00
1	3277	13	0.00
5	3277	13	0.00
8	3277	13	0.00
9	3277	13	0.00
2	3277	13	0.00
4	3277	13	0.00
3	3277	13	0.00
6	3277	13	0.00
7	3277	7	0.00
1	3277	7	0.00
5	3277	7	0.00
8	3277	7	0.00
9	3277	7	0.00
2	3277	7	0.00
4	3277	7	0.00
3	3277	7	0.00
6	3277	7	0.00
7	3277	11	0.00
1	3277	11	0.00
5	3277	11	0.00
8	3277	11	0.00
9	3277	11	0.00
2	3277	11	0.00
4	3277	11	0.00
3	3277	11	0.00
6	3277	11	0.00
7	3277	17	0.00
1	3277	17	0.00
5	3277	17	0.00
8	3277	17	0.00
9	3277	17	0.00
2	3277	17	0.00
4	3277	17	0.00
3	3277	17	0.00
6	3277	17	0.00
7	3277	18	0.00
1	3277	18	0.00
5	3277	18	0.00
8	3277	18	0.00
9	3277	18	0.00
2	3277	18	0.00
4	3277	18	0.00
3	3277	18	0.00
6	3277	18	0.00
7	3277	6	0.00
1	3277	6	0.00
5	3277	6	0.00
8	3277	6	0.00
9	3277	6	0.00
2	3277	6	0.00
4	3277	6	0.00
3	3277	6	0.00
6	3277	6	0.00
7	3277	14	0.00
1	3277	14	0.00
5	3277	14	0.00
8	3277	14	0.00
9	3277	14	0.00
2	3277	14	0.00
4	3277	14	0.00
3	3277	14	0.00
6	3277	14	0.00
7	3277	23	0.00
1	3277	23	0.00
5	3277	23	0.00
8	3277	23	0.00
9	3277	23	0.00
2	3277	23	0.00
4	3277	23	0.00
3	3277	23	0.00
6	3277	23	0.00
7	3277	24	0.00
1	3277	24	0.00
5	3277	24	0.00
8	3277	24	0.00
9	3277	24	0.00
2	3277	24	0.00
4	3277	24	0.00
3	3277	24	0.00
6	3277	24	0.00
7	3277	26	0.00
1	3277	26	0.00
5	3277	26	0.00
8	3277	26	0.00
9	3277	26	0.00
2	3277	26	0.00
4	3277	26	0.00
3	3277	26	0.00
6	3277	26	0.00
7	3277	27	0.00
1	3277	27	0.00
5	3277	27	0.00
8	3277	27	0.00
9	3277	27	0.00
2	3277	27	0.00
4	3277	27	0.00
3	3277	27	0.00
6	3277	27	0.00
7	3277	25	0.00
1	3277	25	0.00
5	3277	25	0.00
8	3277	25	0.00
9	3277	25	0.00
2	3277	25	0.00
4	3277	25	0.00
3	3277	25	0.00
6	3277	25	0.00
7	3277	20	0.00
1	3277	20	0.00
5	3277	20	0.00
8	3277	20	0.00
9	3277	20	0.00
2	3277	20	0.00
4	3277	20	0.00
3	3277	20	0.00
6	3277	20	0.00
7	3277	16	0.00
1	3277	16	0.00
5	3277	16	0.00
8	3277	16	0.00
9	3277	16	0.00
2	3277	16	0.00
4	3277	16	0.00
3	3277	16	0.00
6	3277	16	0.00
7	3277	19	0.00
1	3277	19	0.00
5	3277	19	0.00
8	3277	19	0.00
9	3277	19	0.00
2	3277	19	0.00
4	3277	19	0.00
3	3277	19	0.00
6	3277	19	0.00
7	3277	29	0.00
1	3277	29	0.00
5	3277	29	0.00
8	3277	29	0.00
9	3277	29	0.00
2	3277	29	0.00
4	3277	29	0.00
3	3277	29	0.00
6	3277	29	0.00
7	3277	30	0.00
1	3277	30	0.00
5	3277	30	0.00
8	3277	30	0.00
9	3277	30	0.00
2	3277	30	0.00
4	3277	30	0.00
3	3277	30	0.00
6	3277	30	0.00
7	3277	31	0.00
1	3277	31	0.00
5	3277	31	0.00
8	3277	31	0.00
9	3277	31	0.00
2	3277	31	0.00
4	3277	31	0.00
3	3277	31	0.00
6	3277	31	0.00
7	3277	32	0.00
1	3277	32	0.00
5	3277	32	0.00
8	3277	32	0.00
9	3277	32	0.00
2	3277	32	0.00
4	3277	32	0.00
3	3277	32	0.00
6	3277	32	0.00
7	3277	33	0.00
1	3277	33	0.00
5	3277	33	0.00
8	3277	33	0.00
9	3277	33	0.00
2	3277	33	0.00
4	3277	33	0.00
3	3277	33	0.00
6	3277	33	0.00
7	3277	34	0.00
1	3277	34	0.00
5	3277	34	0.00
8	3277	34	0.00
9	3277	34	0.00
2	3277	34	0.00
4	3277	34	0.00
3	3277	34	0.00
6	3277	34	0.00
7	3277	35	0.00
1	3277	35	0.00
5	3277	35	0.00
8	3277	35	0.00
9	3277	35	0.00
2	3277	35	0.00
4	3277	35	0.00
3	3277	35	0.00
6	3277	35	0.00
7	3277	36	0.00
1	3277	36	0.00
5	3277	36	0.00
8	3277	36	0.00
9	3277	36	0.00
2	3277	36	0.00
4	3277	36	0.00
3	3277	36	0.00
6	3277	36	0.00
7	3277	37	0.00
1	3277	37	0.00
5	3277	37	0.00
8	3277	37	0.00
2	3277	37	0.00
4	3277	37	0.00
3	3277	37	0.00
6	3277	37	0.00
7	3277	38	0.00
1	3277	38	0.00
5	3277	38	0.00
8	3277	38	0.00
9	3277	38	0.00
2	3277	38	0.00
4	3277	38	0.00
3	3277	38	0.00
6	3277	38	0.00
7	3278	5	0.00
1	3278	5	0.00
5	3278	5	0.00
8	3278	5	0.00
9	3278	5	0.00
2	3278	5	0.00
4	3278	5	0.00
3	3278	5	0.00
6	3278	5	0.00
7	3278	15	0.00
1	3278	15	0.00
5	3278	15	0.00
8	3278	15	0.00
9	3278	15	0.00
2	3278	15	0.00
4	3278	15	0.00
3	3278	15	0.00
6	3278	15	0.00
7	3278	8	0.00
1	3278	8	0.00
5	3278	8	0.00
8	3278	8	0.00
9	3278	8	0.00
2	3278	8	0.00
4	3278	8	0.00
3	3278	8	0.00
6	3278	8	0.00
7	3278	9	0.00
1	3278	9	0.00
5	3278	9	0.00
8	3278	9	0.00
9	3278	9	0.00
2	3278	9	0.00
4	3278	9	0.00
3	3278	9	0.00
6	3278	9	0.00
7	3278	10	0.00
1	3278	10	0.00
5	3278	10	0.00
8	3278	10	0.00
9	3278	10	0.00
2	3278	10	0.00
4	3278	10	0.00
3	3278	10	0.00
6	3278	10	0.00
7	3278	13	0.00
1	3278	13	0.00
5	3278	13	0.00
8	3278	13	0.00
9	3278	13	0.00
2	3278	13	0.00
4	3278	13	0.00
3	3278	13	0.00
6	3278	13	0.00
7	3278	7	0.00
1	3278	7	0.00
5	3278	7	0.00
8	3278	7	0.00
9	3278	7	0.00
2	3278	7	0.00
4	3278	7	0.00
3	3278	7	0.00
6	3278	7	0.00
7	3278	11	0.00
1	3278	11	0.00
5	3278	11	0.00
8	3278	11	0.00
9	3278	11	0.00
2	3278	11	0.00
4	3278	11	0.00
3	3278	11	0.00
6	3278	11	0.00
7	3278	17	0.00
1	3278	17	0.00
5	3278	17	0.00
8	3278	17	0.00
9	3278	17	0.00
2	3278	17	0.00
4	3278	17	0.00
3	3278	17	0.00
6	3278	17	0.00
7	3278	18	0.00
1	3278	18	0.00
5	3278	18	0.00
8	3278	18	0.00
9	3278	18	0.00
2	3278	18	0.00
4	3278	18	0.00
3	3278	18	0.00
6	3278	18	0.00
7	3278	6	0.00
1	3278	6	0.00
5	3278	6	0.00
8	3278	6	0.00
9	3278	6	0.00
2	3278	6	0.00
4	3278	6	0.00
3	3278	6	0.00
6	3278	6	0.00
7	3278	14	0.00
1	3278	14	0.00
5	3278	14	0.00
8	3278	14	0.00
9	3278	14	0.00
2	3278	14	0.00
4	3278	14	0.00
3	3278	14	0.00
6	3278	14	0.00
7	3278	23	0.00
1	3278	23	0.00
5	3278	23	0.00
8	3278	23	0.00
9	3278	23	0.00
2	3278	23	0.00
4	3278	23	0.00
3	3278	23	0.00
6	3278	23	0.00
7	3278	24	0.00
1	3278	24	0.00
5	3278	24	0.00
8	3278	24	0.00
9	3278	24	0.00
2	3278	24	0.00
4	3278	24	0.00
3	3278	24	0.00
6	3278	24	0.00
7	3278	26	0.00
1	3278	26	0.00
5	3278	26	0.00
8	3278	26	0.00
9	3278	26	0.00
2	3278	26	0.00
4	3278	26	0.00
3	3278	26	0.00
6	3278	26	0.00
7	3278	27	0.00
1	3278	27	0.00
5	3278	27	0.00
8	3278	27	0.00
9	3278	27	0.00
2	3278	27	0.00
4	3278	27	0.00
3	3278	27	0.00
6	3278	27	0.00
7	3278	25	0.00
1	3278	25	0.00
5	3278	25	0.00
8	3278	25	0.00
9	3278	25	0.00
2	3278	25	0.00
4	3278	25	0.00
3	3278	25	0.00
6	3278	25	0.00
7	3278	20	0.00
1	3278	20	0.00
5	3278	20	0.00
8	3278	20	0.00
9	3278	20	0.00
2	3278	20	0.00
4	3278	20	0.00
3	3278	20	0.00
6	3278	20	0.00
7	3278	16	0.00
1	3278	16	0.00
5	3278	16	0.00
8	3278	16	0.00
9	3278	16	0.00
2	3278	16	0.00
4	3278	16	0.00
3	3278	16	0.00
6	3278	16	0.00
7	3278	19	0.00
1	3278	19	0.00
5	3278	19	0.00
8	3278	19	0.00
9	3278	19	0.00
2	3278	19	0.00
4	3278	19	0.00
3	3278	19	0.00
6	3278	19	0.00
7	3278	29	0.00
1	3278	29	0.00
5	3278	29	0.00
8	3278	29	0.00
9	3278	29	0.00
2	3278	29	0.00
4	3278	29	0.00
3	3278	29	0.00
6	3278	29	0.00
7	3278	30	0.00
1	3278	30	0.00
5	3278	30	0.00
8	3278	30	0.00
9	3278	30	0.00
2	3278	30	0.00
4	3278	30	0.00
3	3278	30	0.00
6	3278	30	0.00
7	3278	31	0.00
1	3278	31	0.00
5	3278	31	0.00
8	3278	31	0.00
9	3278	31	0.00
2	3278	31	0.00
4	3278	31	0.00
3	3278	31	0.00
6	3278	31	0.00
7	3278	32	0.00
1	3278	32	0.00
5	3278	32	0.00
8	3278	32	0.00
9	3278	32	0.00
2	3278	32	0.00
4	3278	32	0.00
3	3278	32	0.00
6	3278	32	0.00
7	3278	33	0.00
1	3278	33	0.00
5	3278	33	0.00
8	3278	33	0.00
9	3278	33	0.00
2	3278	33	0.00
4	3278	33	0.00
3	3278	33	0.00
6	3278	33	0.00
7	3278	34	0.00
1	3278	34	0.00
5	3278	34	0.00
8	3278	34	0.00
9	3278	34	0.00
2	3278	34	0.00
4	3278	34	0.00
3	3278	34	0.00
6	3278	34	0.00
7	3278	35	0.00
1	3278	35	0.00
5	3278	35	0.00
8	3278	35	0.00
9	3278	35	0.00
2	3278	35	0.00
4	3278	35	0.00
3	3278	35	0.00
6	3278	35	0.00
7	3278	36	0.00
1	3278	36	0.00
5	3278	36	0.00
8	3278	36	0.00
9	3278	36	0.00
2	3278	36	0.00
4	3278	36	0.00
3	3278	36	0.00
6	3278	36	0.00
7	3278	37	0.00
1	3278	37	0.00
5	3278	37	0.00
8	3278	37	0.00
2	3278	37	0.00
4	3278	37	0.00
3	3278	37	0.00
6	3278	37	0.00
7	3278	38	0.00
1	3278	38	0.00
5	3278	38	0.00
8	3278	38	0.00
9	3278	38	0.00
2	3278	38	0.00
4	3278	38	0.00
3	3278	38	0.00
6	3278	38	0.00
7	3279	5	0.00
1	3279	5	0.00
5	3279	5	0.00
8	3279	5	0.00
9	3279	5	0.00
2	3279	5	0.00
4	3279	5	0.00
3	3279	5	0.00
6	3279	5	0.00
7	3279	15	0.00
1	3279	15	0.00
5	3279	15	0.00
8	3279	15	0.00
9	3279	15	0.00
2	3279	15	0.00
4	3279	15	0.00
3	3279	15	0.00
6	3279	15	0.00
7	3279	8	0.00
1	3279	8	0.00
5	3279	8	0.00
8	3279	8	0.00
9	3279	8	0.00
2	3279	8	0.00
4	3279	8	0.00
3	3279	8	0.00
6	3279	8	0.00
7	3279	9	0.00
1	3279	9	0.00
5	3279	9	0.00
8	3279	9	0.00
9	3279	9	0.00
2	3279	9	0.00
4	3279	9	0.00
3	3279	9	0.00
6	3279	9	0.00
7	3279	10	0.00
1	3279	10	0.00
5	3279	10	0.00
8	3279	10	0.00
9	3279	10	0.00
2	3279	10	0.00
4	3279	10	0.00
3	3279	10	0.00
6	3279	10	0.00
7	3279	13	0.00
1	3279	13	0.00
5	3279	13	0.00
8	3279	13	0.00
9	3279	13	0.00
2	3279	13	0.00
4	3279	13	0.00
3	3279	13	0.00
6	3279	13	0.00
7	3279	7	0.00
1	3279	7	0.00
5	3279	7	0.00
8	3279	7	0.00
9	3279	7	0.00
2	3279	7	0.00
4	3279	7	0.00
3	3279	7	0.00
6	3279	7	0.00
7	3279	11	0.00
1	3279	11	0.00
5	3279	11	0.00
8	3279	11	0.00
9	3279	11	0.00
2	3279	11	0.00
4	3279	11	0.00
3	3279	11	0.00
6	3279	11	0.00
7	3279	17	0.00
1	3279	17	0.00
5	3279	17	0.00
8	3279	17	0.00
9	3279	17	0.00
2	3279	17	0.00
4	3279	17	0.00
3	3279	17	0.00
6	3279	17	0.00
7	3279	18	0.00
1	3279	18	0.00
5	3279	18	0.00
8	3279	18	0.00
9	3279	18	0.00
2	3279	18	0.00
4	3279	18	0.00
3	3279	18	0.00
6	3279	18	0.00
7	3279	6	0.00
1	3279	6	0.00
5	3279	6	0.00
8	3279	6	0.00
9	3279	6	0.00
2	3279	6	0.00
4	3279	6	0.00
3	3279	6	0.00
6	3279	6	0.00
7	3279	14	0.00
1	3279	14	0.00
5	3279	14	0.00
8	3279	14	0.00
9	3279	14	0.00
2	3279	14	0.00
4	3279	14	0.00
3	3279	14	0.00
6	3279	14	0.00
7	3279	23	0.00
1	3279	23	0.00
5	3279	23	0.00
8	3279	23	0.00
9	3279	23	0.00
2	3279	23	0.00
4	3279	23	0.00
3	3279	23	0.00
6	3279	23	0.00
7	3279	24	0.00
1	3279	24	0.00
5	3279	24	0.00
8	3279	24	0.00
9	3279	24	0.00
2	3279	24	0.00
4	3279	24	0.00
3	3279	24	0.00
6	3279	24	0.00
7	3279	26	0.00
1	3279	26	0.00
5	3279	26	0.00
8	3279	26	0.00
9	3279	26	0.00
2	3279	26	0.00
4	3279	26	0.00
3	3279	26	0.00
6	3279	26	0.00
7	3279	27	0.00
1	3279	27	0.00
5	3279	27	0.00
8	3279	27	0.00
9	3279	27	0.00
2	3279	27	0.00
4	3279	27	0.00
3	3279	27	0.00
6	3279	27	0.00
7	3279	25	0.00
1	3279	25	0.00
5	3279	25	0.00
8	3279	25	0.00
9	3279	25	0.00
2	3279	25	0.00
4	3279	25	0.00
3	3279	25	0.00
6	3279	25	0.00
7	3279	20	0.00
1	3279	20	0.00
5	3279	20	0.00
8	3279	20	0.00
9	3279	20	0.00
2	3279	20	0.00
4	3279	20	0.00
3	3279	20	0.00
6	3279	20	0.00
7	3279	16	0.00
1	3279	16	0.00
5	3279	16	0.00
8	3279	16	0.00
9	3279	16	0.00
2	3279	16	0.00
4	3279	16	0.00
3	3279	16	0.00
6	3279	16	0.00
7	3279	19	0.00
1	3279	19	0.00
5	3279	19	0.00
8	3279	19	0.00
9	3279	19	0.00
2	3279	19	0.00
4	3279	19	0.00
3	3279	19	0.00
6	3279	19	0.00
7	3279	29	0.00
1	3279	29	0.00
5	3279	29	0.00
8	3279	29	0.00
9	3279	29	0.00
2	3279	29	0.00
4	3279	29	0.00
3	3279	29	0.00
6	3279	29	0.00
7	3279	30	0.00
1	3279	30	0.00
5	3279	30	0.00
8	3279	30	0.00
9	3279	30	0.00
2	3279	30	0.00
4	3279	30	0.00
3	3279	30	0.00
6	3279	30	0.00
7	3279	31	0.00
1	3279	31	0.00
5	3279	31	0.00
8	3279	31	0.00
9	3279	31	0.00
2	3279	31	0.00
4	3279	31	0.00
3	3279	31	0.00
6	3279	31	0.00
7	3279	32	0.00
1	3279	32	0.00
5	3279	32	0.00
8	3279	32	0.00
9	3279	32	0.00
2	3279	32	0.00
4	3279	32	0.00
3	3279	32	0.00
6	3279	32	0.00
7	3279	33	0.00
1	3279	33	0.00
5	3279	33	0.00
8	3279	33	0.00
9	3279	33	0.00
2	3279	33	0.00
4	3279	33	0.00
3	3279	33	0.00
6	3279	33	0.00
7	3279	34	0.00
1	3279	34	0.00
5	3279	34	0.00
8	3279	34	0.00
9	3279	34	0.00
2	3279	34	0.00
4	3279	34	0.00
3	3279	34	0.00
6	3279	34	0.00
7	3279	35	0.00
1	3279	35	0.00
5	3279	35	0.00
8	3279	35	0.00
9	3279	35	0.00
2	3279	35	0.00
4	3279	35	0.00
3	3279	35	0.00
6	3279	35	0.00
7	3279	36	0.00
1	3279	36	0.00
5	3279	36	0.00
8	3279	36	0.00
9	3279	36	0.00
2	3279	36	0.00
4	3279	36	0.00
3	3279	36	0.00
6	3279	36	0.00
7	3279	37	0.00
1	3279	37	0.00
5	3279	37	0.00
8	3279	37	0.00
2	3279	37	0.00
4	3279	37	0.00
3	3279	37	0.00
6	3279	37	0.00
7	3279	38	0.00
1	3279	38	0.00
5	3279	38	0.00
8	3279	38	0.00
9	3279	38	0.00
2	3279	38	0.00
4	3279	38	0.00
3	3279	38	0.00
6	3279	38	0.00
7	3280	5	0.00
1	3280	5	0.00
5	3280	5	0.00
8	3280	5	0.00
9	3280	5	0.00
2	3280	5	0.00
4	3280	5	0.00
3	3280	5	0.00
6	3280	5	0.00
7	3280	15	0.00
1	3280	15	0.00
5	3280	15	0.00
8	3280	15	0.00
9	3280	15	0.00
2	3280	15	0.00
4	3280	15	0.00
3	3280	15	0.00
6	3280	15	0.00
7	3280	8	0.00
1	3280	8	0.00
5	3280	8	0.00
8	3280	8	0.00
9	3280	8	0.00
2	3280	8	0.00
4	3280	8	0.00
3	3280	8	0.00
6	3280	8	0.00
7	3280	9	0.00
1	3280	9	0.00
5	3280	9	0.00
8	3280	9	0.00
9	3280	9	0.00
2	3280	9	0.00
4	3280	9	0.00
3	3280	9	0.00
6	3280	9	0.00
7	3280	10	0.00
1	3280	10	0.00
5	3280	10	0.00
8	3280	10	0.00
9	3280	10	0.00
2	3280	10	0.00
4	3280	10	0.00
3	3280	10	0.00
6	3280	10	0.00
7	3280	13	0.00
1	3280	13	0.00
5	3280	13	0.00
8	3280	13	0.00
9	3280	13	0.00
2	3280	13	0.00
4	3280	13	0.00
3	3280	13	0.00
6	3280	13	0.00
7	3280	7	0.00
1	3280	7	0.00
5	3280	7	0.00
8	3280	7	0.00
9	3280	7	0.00
2	3280	7	0.00
4	3280	7	0.00
3	3280	7	0.00
6	3280	7	0.00
7	3280	11	0.00
1	3280	11	0.00
5	3280	11	0.00
8	3280	11	0.00
9	3280	11	0.00
2	3280	11	0.00
4	3280	11	0.00
3	3280	11	0.00
6	3280	11	0.00
7	3280	17	0.00
1	3280	17	0.00
5	3280	17	0.00
8	3280	17	0.00
9	3280	17	0.00
2	3280	17	0.00
4	3280	17	0.00
3	3280	17	0.00
6	3280	17	0.00
7	3280	18	0.00
1	3280	18	0.00
5	3280	18	0.00
8	3280	18	0.00
9	3280	18	0.00
2	3280	18	0.00
4	3280	18	0.00
3	3280	18	0.00
6	3280	18	0.00
7	3280	6	0.00
1	3280	6	0.00
5	3280	6	0.00
8	3280	6	0.00
9	3280	6	0.00
2	3280	6	0.00
4	3280	6	0.00
3	3280	6	0.00
6	3280	6	0.00
7	3280	14	0.00
1	3280	14	0.00
5	3280	14	0.00
8	3280	14	0.00
9	3280	14	0.00
2	3280	14	0.00
4	3280	14	0.00
3	3280	14	0.00
6	3280	14	0.00
7	3280	23	0.00
1	3280	23	0.00
5	3280	23	0.00
8	3280	23	0.00
9	3280	23	0.00
2	3280	23	0.00
4	3280	23	0.00
3	3280	23	0.00
6	3280	23	0.00
7	3280	24	0.00
1	3280	24	0.00
5	3280	24	0.00
8	3280	24	0.00
9	3280	24	0.00
2	3280	24	0.00
4	3280	24	0.00
3	3280	24	0.00
6	3280	24	0.00
7	3280	26	0.00
1	3280	26	0.00
5	3280	26	0.00
8	3280	26	0.00
9	3280	26	0.00
2	3280	26	0.00
4	3280	26	0.00
3	3280	26	0.00
6	3280	26	0.00
7	3280	27	0.00
1	3280	27	0.00
5	3280	27	0.00
8	3280	27	0.00
9	3280	27	0.00
2	3280	27	0.00
4	3280	27	0.00
3	3280	27	0.00
6	3280	27	0.00
7	3280	25	0.00
1	3280	25	0.00
5	3280	25	0.00
8	3280	25	0.00
9	3280	25	0.00
2	3280	25	0.00
4	3280	25	0.00
3	3280	25	0.00
6	3280	25	0.00
7	3280	20	0.00
1	3280	20	0.00
5	3280	20	0.00
8	3280	20	0.00
9	3280	20	0.00
2	3280	20	0.00
4	3280	20	0.00
3	3280	20	0.00
6	3280	20	0.00
7	3280	16	0.00
1	3280	16	0.00
5	3280	16	0.00
8	3280	16	0.00
9	3280	16	0.00
2	3280	16	0.00
4	3280	16	0.00
3	3280	16	0.00
6	3280	16	0.00
7	3280	19	0.00
1	3280	19	0.00
5	3280	19	0.00
8	3280	19	0.00
9	3280	19	0.00
2	3280	19	0.00
4	3280	19	0.00
3	3280	19	0.00
6	3280	19	0.00
7	3280	29	0.00
1	3280	29	0.00
5	3280	29	0.00
8	3280	29	0.00
9	3280	29	0.00
2	3280	29	0.00
4	3280	29	0.00
3	3280	29	0.00
6	3280	29	0.00
7	3280	30	0.00
1	3280	30	0.00
5	3280	30	0.00
8	3280	30	0.00
9	3280	30	0.00
2	3280	30	0.00
4	3280	30	0.00
3	3280	30	0.00
6	3280	30	0.00
7	3280	31	0.00
1	3280	31	0.00
5	3280	31	0.00
8	3280	31	0.00
9	3280	31	0.00
2	3280	31	0.00
4	3280	31	0.00
3	3280	31	0.00
6	3280	31	0.00
7	3280	32	0.00
1	3280	32	0.00
5	3280	32	0.00
8	3280	32	0.00
9	3280	32	0.00
2	3280	32	0.00
4	3280	32	0.00
3	3280	32	0.00
6	3280	32	0.00
7	3280	33	0.00
1	3280	33	0.00
5	3280	33	0.00
8	3280	33	0.00
9	3280	33	0.00
2	3280	33	0.00
4	3280	33	0.00
3	3280	33	0.00
6	3280	33	0.00
7	3280	34	0.00
1	3280	34	0.00
5	3280	34	0.00
8	3280	34	0.00
9	3280	34	0.00
2	3280	34	0.00
4	3280	34	0.00
3	3280	34	0.00
6	3280	34	0.00
7	3280	35	0.00
1	3280	35	0.00
5	3280	35	0.00
8	3280	35	0.00
9	3280	35	0.00
2	3280	35	0.00
4	3280	35	0.00
3	3280	35	0.00
6	3280	35	0.00
7	3280	36	0.00
1	3280	36	0.00
5	3280	36	0.00
8	3280	36	0.00
9	3280	36	0.00
2	3280	36	0.00
4	3280	36	0.00
3	3280	36	0.00
6	3280	36	0.00
7	3280	37	0.00
1	3280	37	0.00
5	3280	37	0.00
8	3280	37	0.00
2	3280	37	0.00
4	3280	37	0.00
3	3280	37	0.00
6	3280	37	0.00
7	3280	38	0.00
1	3280	38	0.00
5	3280	38	0.00
8	3280	38	0.00
9	3280	38	0.00
2	3280	38	0.00
4	3280	38	0.00
3	3280	38	0.00
6	3280	38	0.00
7	3281	5	0.00
1	3281	5	0.00
5	3281	5	0.00
8	3281	5	0.00
9	3281	5	0.00
2	3281	5	0.00
4	3281	5	0.00
3	3281	5	0.00
6	3281	5	0.00
7	3281	15	0.00
1	3281	15	0.00
5	3281	15	0.00
8	3281	15	0.00
9	3281	15	0.00
2	3281	15	0.00
4	3281	15	0.00
3	3281	15	0.00
6	3281	15	0.00
7	3281	8	0.00
1	3281	8	0.00
5	3281	8	0.00
8	3281	8	0.00
9	3281	8	0.00
2	3281	8	0.00
4	3281	8	0.00
3	3281	8	0.00
6	3281	8	0.00
7	3281	9	0.00
1	3281	9	0.00
5	3281	9	0.00
8	3281	9	0.00
9	3281	9	0.00
2	3281	9	0.00
4	3281	9	0.00
3	3281	9	0.00
6	3281	9	0.00
7	3281	10	0.00
1	3281	10	0.00
5	3281	10	0.00
8	3281	10	0.00
9	3281	10	0.00
2	3281	10	0.00
4	3281	10	0.00
3	3281	10	0.00
6	3281	10	0.00
7	3281	13	0.00
1	3281	13	0.00
5	3281	13	0.00
8	3281	13	0.00
9	3281	13	0.00
2	3281	13	0.00
4	3281	13	0.00
3	3281	13	0.00
6	3281	13	0.00
7	3281	7	0.00
1	3281	7	0.00
5	3281	7	0.00
8	3281	7	0.00
9	3281	7	0.00
2	3281	7	0.00
4	3281	7	0.00
3	3281	7	0.00
6	3281	7	0.00
7	3281	11	0.00
1	3281	11	0.00
5	3281	11	0.00
8	3281	11	0.00
9	3281	11	0.00
2	3281	11	0.00
4	3281	11	0.00
3	3281	11	0.00
6	3281	11	0.00
7	3281	17	0.00
1	3281	17	0.00
5	3281	17	0.00
8	3281	17	0.00
9	3281	17	0.00
2	3281	17	0.00
4	3281	17	0.00
3	3281	17	0.00
6	3281	17	0.00
7	3281	18	0.00
1	3281	18	0.00
5	3281	18	0.00
8	3281	18	0.00
9	3281	18	0.00
2	3281	18	0.00
4	3281	18	0.00
3	3281	18	0.00
6	3281	18	0.00
7	3281	6	0.00
1	3281	6	0.00
5	3281	6	0.00
8	3281	6	0.00
9	3281	6	0.00
2	3281	6	0.00
4	3281	6	0.00
3	3281	6	0.00
6	3281	6	0.00
7	3281	14	0.00
1	3281	14	0.00
5	3281	14	0.00
8	3281	14	0.00
9	3281	14	0.00
2	3281	14	0.00
4	3281	14	0.00
3	3281	14	0.00
6	3281	14	0.00
7	3281	23	0.00
1	3281	23	0.00
5	3281	23	0.00
8	3281	23	0.00
9	3281	23	0.00
2	3281	23	0.00
4	3281	23	0.00
3	3281	23	0.00
6	3281	23	0.00
7	3281	24	0.00
1	3281	24	0.00
5	3281	24	0.00
8	3281	24	0.00
9	3281	24	0.00
2	3281	24	0.00
4	3281	24	0.00
3	3281	24	0.00
6	3281	24	0.00
7	3281	26	0.00
1	3281	26	0.00
5	3281	26	0.00
8	3281	26	0.00
9	3281	26	0.00
2	3281	26	0.00
4	3281	26	0.00
3	3281	26	0.00
6	3281	26	0.00
7	3281	27	0.00
1	3281	27	0.00
5	3281	27	0.00
8	3281	27	0.00
9	3281	27	0.00
2	3281	27	0.00
4	3281	27	0.00
3	3281	27	0.00
6	3281	27	0.00
7	3281	25	0.00
1	3281	25	0.00
5	3281	25	0.00
8	3281	25	0.00
9	3281	25	0.00
2	3281	25	0.00
4	3281	25	0.00
3	3281	25	0.00
6	3281	25	0.00
7	3281	20	0.00
1	3281	20	0.00
5	3281	20	0.00
8	3281	20	0.00
9	3281	20	0.00
2	3281	20	0.00
4	3281	20	0.00
3	3281	20	0.00
6	3281	20	0.00
7	3281	16	0.00
1	3281	16	0.00
5	3281	16	0.00
8	3281	16	0.00
9	3281	16	0.00
2	3281	16	0.00
4	3281	16	0.00
3	3281	16	0.00
6	3281	16	0.00
7	3281	19	0.00
1	3281	19	0.00
5	3281	19	0.00
8	3281	19	0.00
9	3281	19	0.00
2	3281	19	0.00
4	3281	19	0.00
3	3281	19	0.00
6	3281	19	0.00
7	3281	29	0.00
1	3281	29	0.00
5	3281	29	0.00
8	3281	29	0.00
9	3281	29	0.00
2	3281	29	0.00
4	3281	29	0.00
3	3281	29	0.00
6	3281	29	0.00
7	3281	30	0.00
1	3281	30	0.00
5	3281	30	0.00
8	3281	30	0.00
9	3281	30	0.00
2	3281	30	0.00
4	3281	30	0.00
3	3281	30	0.00
6	3281	30	0.00
7	3281	31	0.00
1	3281	31	0.00
5	3281	31	0.00
8	3281	31	0.00
9	3281	31	0.00
2	3281	31	0.00
4	3281	31	0.00
3	3281	31	0.00
6	3281	31	0.00
7	3281	32	0.00
1	3281	32	0.00
5	3281	32	0.00
8	3281	32	0.00
9	3281	32	0.00
2	3281	32	0.00
4	3281	32	0.00
3	3281	32	0.00
6	3281	32	0.00
7	3281	33	0.00
1	3281	33	0.00
5	3281	33	0.00
8	3281	33	0.00
9	3281	33	0.00
2	3281	33	0.00
4	3281	33	0.00
3	3281	33	0.00
6	3281	33	0.00
7	3281	34	0.00
1	3281	34	0.00
5	3281	34	0.00
8	3281	34	0.00
9	3281	34	0.00
2	3281	34	0.00
4	3281	34	0.00
3	3281	34	0.00
6	3281	34	0.00
7	3281	35	0.00
1	3281	35	0.00
5	3281	35	0.00
8	3281	35	0.00
9	3281	35	0.00
2	3281	35	0.00
4	3281	35	0.00
3	3281	35	0.00
6	3281	35	0.00
7	3281	36	0.00
1	3281	36	0.00
5	3281	36	0.00
8	3281	36	0.00
9	3281	36	0.00
2	3281	36	0.00
4	3281	36	0.00
3	3281	36	0.00
6	3281	36	0.00
7	3281	37	0.00
1	3281	37	0.00
5	3281	37	0.00
8	3281	37	0.00
2	3281	37	0.00
4	3281	37	0.00
3	3281	37	0.00
6	3281	37	0.00
7	3281	38	0.00
1	3281	38	0.00
5	3281	38	0.00
8	3281	38	0.00
9	3281	38	0.00
2	3281	38	0.00
4	3281	38	0.00
3	3281	38	0.00
6	3281	38	0.00
7	3282	5	0.00
1	3282	5	0.00
5	3282	5	0.00
8	3282	5	0.00
9	3282	5	0.00
2	3282	5	0.00
4	3282	5	0.00
3	3282	5	0.00
6	3282	5	0.00
7	3282	15	0.00
1	3282	15	0.00
5	3282	15	0.00
8	3282	15	0.00
9	3282	15	0.00
2	3282	15	0.00
4	3282	15	0.00
3	3282	15	0.00
6	3282	15	0.00
7	3282	8	0.00
1	3282	8	0.00
5	3282	8	0.00
8	3282	8	0.00
9	3282	8	0.00
2	3282	8	0.00
4	3282	8	0.00
3	3282	8	0.00
6	3282	8	0.00
7	3282	9	0.00
1	3282	9	0.00
5	3282	9	0.00
8	3282	9	0.00
9	3282	9	0.00
2	3282	9	0.00
4	3282	9	0.00
3	3282	9	0.00
6	3282	9	0.00
7	3282	10	0.00
1	3282	10	0.00
5	3282	10	0.00
8	3282	10	0.00
9	3282	10	0.00
2	3282	10	0.00
4	3282	10	0.00
3	3282	10	0.00
6	3282	10	0.00
7	3282	13	0.00
1	3282	13	0.00
5	3282	13	0.00
8	3282	13	0.00
9	3282	13	0.00
2	3282	13	0.00
4	3282	13	0.00
3	3282	13	0.00
6	3282	13	0.00
7	3282	7	0.00
1	3282	7	0.00
5	3282	7	0.00
8	3282	7	0.00
9	3282	7	0.00
2	3282	7	0.00
4	3282	7	0.00
3	3282	7	0.00
6	3282	7	0.00
7	3282	11	0.00
1	3282	11	0.00
5	3282	11	0.00
8	3282	11	0.00
9	3282	11	0.00
2	3282	11	0.00
4	3282	11	0.00
3	3282	11	0.00
6	3282	11	0.00
7	3282	17	0.00
1	3282	17	0.00
5	3282	17	0.00
8	3282	17	0.00
9	3282	17	0.00
2	3282	17	0.00
4	3282	17	0.00
3	3282	17	0.00
6	3282	17	0.00
7	3282	18	0.00
1	3282	18	0.00
5	3282	18	0.00
8	3282	18	0.00
9	3282	18	0.00
2	3282	18	0.00
4	3282	18	0.00
3	3282	18	0.00
6	3282	18	0.00
7	3282	6	0.00
1	3282	6	0.00
5	3282	6	0.00
8	3282	6	0.00
9	3282	6	0.00
2	3282	6	0.00
4	3282	6	0.00
3	3282	6	0.00
6	3282	6	0.00
7	3282	14	0.00
1	3282	14	0.00
5	3282	14	0.00
8	3282	14	0.00
9	3282	14	0.00
2	3282	14	0.00
4	3282	14	0.00
3	3282	14	0.00
6	3282	14	0.00
7	3282	23	0.00
1	3282	23	0.00
5	3282	23	0.00
8	3282	23	0.00
9	3282	23	0.00
2	3282	23	0.00
4	3282	23	0.00
3	3282	23	0.00
6	3282	23	0.00
7	3282	24	0.00
1	3282	24	0.00
5	3282	24	0.00
8	3282	24	0.00
9	3282	24	0.00
2	3282	24	0.00
4	3282	24	0.00
3	3282	24	0.00
6	3282	24	0.00
7	3282	26	0.00
1	3282	26	0.00
5	3282	26	0.00
8	3282	26	0.00
9	3282	26	0.00
2	3282	26	0.00
4	3282	26	0.00
3	3282	26	0.00
6	3282	26	0.00
7	3282	27	0.00
1	3282	27	0.00
5	3282	27	0.00
8	3282	27	0.00
9	3282	27	0.00
2	3282	27	0.00
4	3282	27	0.00
3	3282	27	0.00
6	3282	27	0.00
7	3282	25	0.00
1	3282	25	0.00
5	3282	25	0.00
8	3282	25	0.00
9	3282	25	0.00
2	3282	25	0.00
4	3282	25	0.00
3	3282	25	0.00
6	3282	25	0.00
7	3282	20	0.00
1	3282	20	0.00
5	3282	20	0.00
8	3282	20	0.00
9	3282	20	0.00
2	3282	20	0.00
4	3282	20	0.00
3	3282	20	0.00
6	3282	20	0.00
7	3282	16	0.00
1	3282	16	0.00
5	3282	16	0.00
8	3282	16	0.00
9	3282	16	0.00
2	3282	16	0.00
4	3282	16	0.00
3	3282	16	0.00
6	3282	16	0.00
7	3282	19	0.00
1	3282	19	0.00
5	3282	19	0.00
8	3282	19	0.00
9	3282	19	0.00
2	3282	19	0.00
4	3282	19	0.00
3	3282	19	0.00
6	3282	19	0.00
7	3282	29	0.00
1	3282	29	0.00
5	3282	29	0.00
8	3282	29	0.00
9	3282	29	0.00
2	3282	29	0.00
4	3282	29	0.00
3	3282	29	0.00
6	3282	29	0.00
7	3282	30	0.00
1	3282	30	0.00
5	3282	30	0.00
8	3282	30	0.00
9	3282	30	0.00
2	3282	30	0.00
4	3282	30	0.00
3	3282	30	0.00
6	3282	30	0.00
7	3282	31	0.00
1	3282	31	0.00
5	3282	31	0.00
8	3282	31	0.00
9	3282	31	0.00
2	3282	31	0.00
4	3282	31	0.00
3	3282	31	0.00
6	3282	31	0.00
7	3282	32	0.00
1	3282	32	0.00
5	3282	32	0.00
8	3282	32	0.00
9	3282	32	0.00
2	3282	32	0.00
4	3282	32	0.00
3	3282	32	0.00
6	3282	32	0.00
7	3282	33	0.00
1	3282	33	0.00
5	3282	33	0.00
8	3282	33	0.00
9	3282	33	0.00
2	3282	33	0.00
4	3282	33	0.00
3	3282	33	0.00
6	3282	33	0.00
7	3282	34	0.00
1	3282	34	0.00
5	3282	34	0.00
8	3282	34	0.00
9	3282	34	0.00
2	3282	34	0.00
4	3282	34	0.00
3	3282	34	0.00
6	3282	34	0.00
7	3282	35	0.00
1	3282	35	0.00
5	3282	35	0.00
8	3282	35	0.00
9	3282	35	0.00
2	3282	35	0.00
4	3282	35	0.00
3	3282	35	0.00
6	3282	35	0.00
7	3282	36	0.00
1	3282	36	0.00
5	3282	36	0.00
8	3282	36	0.00
9	3282	36	0.00
2	3282	36	0.00
4	3282	36	0.00
3	3282	36	0.00
6	3282	36	0.00
7	3282	37	0.00
1	3282	37	0.00
5	3282	37	0.00
8	3282	37	0.00
2	3282	37	0.00
4	3282	37	0.00
3	3282	37	0.00
6	3282	37	0.00
7	3282	38	0.00
1	3282	38	0.00
5	3282	38	0.00
8	3282	38	0.00
9	3282	38	0.00
2	3282	38	0.00
4	3282	38	0.00
3	3282	38	0.00
6	3282	38	0.00
7	3283	5	0.00
1	3283	5	0.00
5	3283	5	0.00
8	3283	5	0.00
9	3283	5	0.00
2	3283	5	0.00
4	3283	5	0.00
3	3283	5	0.00
6	3283	5	0.00
7	3283	15	0.00
1	3283	15	0.00
5	3283	15	0.00
8	3283	15	0.00
9	3283	15	0.00
2	3283	15	0.00
4	3283	15	0.00
3	3283	15	0.00
6	3283	15	0.00
7	3283	8	0.00
1	3283	8	0.00
5	3283	8	0.00
8	3283	8	0.00
9	3283	8	0.00
2	3283	8	0.00
4	3283	8	0.00
3	3283	8	0.00
6	3283	8	0.00
7	3283	9	0.00
1	3283	9	0.00
5	3283	9	0.00
8	3283	9	0.00
9	3283	9	0.00
2	3283	9	0.00
4	3283	9	0.00
3	3283	9	0.00
6	3283	9	0.00
7	3283	10	0.00
1	3283	10	0.00
5	3283	10	0.00
8	3283	10	0.00
9	3283	10	0.00
2	3283	10	0.00
4	3283	10	0.00
3	3283	10	0.00
6	3283	10	0.00
7	3283	13	0.00
1	3283	13	0.00
5	3283	13	0.00
8	3283	13	0.00
9	3283	13	0.00
2	3283	13	0.00
4	3283	13	0.00
3	3283	13	0.00
6	3283	13	0.00
7	3283	7	0.00
1	3283	7	0.00
5	3283	7	0.00
8	3283	7	0.00
9	3283	7	0.00
2	3283	7	0.00
4	3283	7	0.00
3	3283	7	0.00
6	3283	7	0.00
7	3283	11	0.00
1	3283	11	0.00
5	3283	11	0.00
8	3283	11	0.00
9	3283	11	0.00
2	3283	11	0.00
4	3283	11	0.00
3	3283	11	0.00
6	3283	11	0.00
7	3283	17	0.00
1	3283	17	0.00
5	3283	17	0.00
8	3283	17	0.00
9	3283	17	0.00
2	3283	17	0.00
4	3283	17	0.00
3	3283	17	0.00
6	3283	17	0.00
7	3283	18	0.00
1	3283	18	0.00
5	3283	18	0.00
8	3283	18	0.00
9	3283	18	0.00
2	3283	18	0.00
4	3283	18	0.00
3	3283	18	0.00
6	3283	18	0.00
7	3283	6	0.00
1	3283	6	0.00
5	3283	6	0.00
8	3283	6	0.00
9	3283	6	0.00
2	3283	6	0.00
4	3283	6	0.00
3	3283	6	0.00
6	3283	6	0.00
7	3283	14	0.00
1	3283	14	0.00
5	3283	14	0.00
8	3283	14	0.00
9	3283	14	0.00
2	3283	14	0.00
4	3283	14	0.00
3	3283	14	0.00
6	3283	14	0.00
7	3283	23	0.00
1	3283	23	0.00
5	3283	23	0.00
8	3283	23	0.00
9	3283	23	0.00
2	3283	23	0.00
4	3283	23	0.00
3	3283	23	0.00
6	3283	23	0.00
7	3283	24	0.00
1	3283	24	0.00
5	3283	24	0.00
8	3283	24	0.00
9	3283	24	0.00
2	3283	24	0.00
4	3283	24	0.00
3	3283	24	0.00
6	3283	24	0.00
7	3283	26	0.00
1	3283	26	0.00
5	3283	26	0.00
8	3283	26	0.00
9	3283	26	0.00
2	3283	26	0.00
4	3283	26	0.00
3	3283	26	0.00
6	3283	26	0.00
7	3283	27	0.00
1	3283	27	0.00
5	3283	27	0.00
8	3283	27	0.00
9	3283	27	0.00
2	3283	27	0.00
4	3283	27	0.00
3	3283	27	0.00
6	3283	27	0.00
7	3283	25	0.00
1	3283	25	0.00
5	3283	25	0.00
8	3283	25	0.00
9	3283	25	0.00
2	3283	25	0.00
4	3283	25	0.00
3	3283	25	0.00
6	3283	25	0.00
7	3283	20	0.00
1	3283	20	0.00
5	3283	20	0.00
8	3283	20	0.00
9	3283	20	0.00
2	3283	20	0.00
4	3283	20	0.00
3	3283	20	0.00
6	3283	20	0.00
7	3283	16	0.00
1	3283	16	0.00
5	3283	16	0.00
8	3283	16	0.00
9	3283	16	0.00
2	3283	16	0.00
4	3283	16	0.00
3	3283	16	0.00
6	3283	16	0.00
7	3283	19	0.00
1	3283	19	0.00
5	3283	19	0.00
8	3283	19	0.00
9	3283	19	0.00
2	3283	19	0.00
4	3283	19	0.00
3	3283	19	0.00
6	3283	19	0.00
7	3283	29	0.00
1	3283	29	0.00
5	3283	29	0.00
8	3283	29	0.00
9	3283	29	0.00
2	3283	29	0.00
4	3283	29	0.00
3	3283	29	0.00
6	3283	29	0.00
7	3283	30	0.00
1	3283	30	0.00
5	3283	30	0.00
8	3283	30	0.00
9	3283	30	0.00
2	3283	30	0.00
4	3283	30	0.00
3	3283	30	0.00
6	3283	30	0.00
7	3283	31	0.00
1	3283	31	0.00
5	3283	31	0.00
8	3283	31	0.00
9	3283	31	0.00
2	3283	31	0.00
4	3283	31	0.00
3	3283	31	0.00
6	3283	31	0.00
7	3283	32	0.00
1	3283	32	0.00
5	3283	32	0.00
8	3283	32	0.00
9	3283	32	0.00
2	3283	32	0.00
4	3283	32	0.00
3	3283	32	0.00
6	3283	32	0.00
7	3283	33	0.00
1	3283	33	0.00
5	3283	33	0.00
8	3283	33	0.00
9	3283	33	0.00
2	3283	33	0.00
4	3283	33	0.00
3	3283	33	0.00
6	3283	33	0.00
7	3283	34	0.00
1	3283	34	0.00
5	3283	34	0.00
8	3283	34	0.00
9	3283	34	0.00
2	3283	34	0.00
4	3283	34	0.00
3	3283	34	0.00
6	3283	34	0.00
7	3283	35	0.00
1	3283	35	0.00
5	3283	35	0.00
8	3283	35	0.00
9	3283	35	0.00
2	3283	35	0.00
4	3283	35	0.00
3	3283	35	0.00
6	3283	35	0.00
7	3283	36	0.00
1	3283	36	0.00
5	3283	36	0.00
8	3283	36	0.00
9	3283	36	0.00
2	3283	36	0.00
4	3283	36	0.00
3	3283	36	0.00
6	3283	36	0.00
7	3283	37	0.00
1	3283	37	0.00
5	3283	37	0.00
8	3283	37	0.00
2	3283	37	0.00
4	3283	37	0.00
3	3283	37	0.00
6	3283	37	0.00
7	3283	38	0.00
1	3283	38	0.00
5	3283	38	0.00
8	3283	38	0.00
9	3283	38	0.00
2	3283	38	0.00
4	3283	38	0.00
3	3283	38	0.00
6	3283	38	0.00
7	3284	5	0.00
1	3284	5	0.00
5	3284	5	0.00
8	3284	5	0.00
9	3284	5	0.00
2	3284	5	0.00
4	3284	5	0.00
3	3284	5	0.00
6	3284	5	0.00
7	3284	15	0.00
1	3284	15	0.00
5	3284	15	0.00
8	3284	15	0.00
9	3284	15	0.00
2	3284	15	0.00
4	3284	15	0.00
3	3284	15	0.00
6	3284	15	0.00
7	3284	8	0.00
1	3284	8	0.00
5	3284	8	0.00
8	3284	8	0.00
9	3284	8	0.00
2	3284	8	0.00
4	3284	8	0.00
3	3284	8	0.00
6	3284	8	0.00
7	3284	9	0.00
1	3284	9	0.00
5	3284	9	0.00
8	3284	9	0.00
9	3284	9	0.00
2	3284	9	0.00
4	3284	9	0.00
3	3284	9	0.00
6	3284	9	0.00
7	3284	10	0.00
1	3284	10	0.00
5	3284	10	0.00
8	3284	10	0.00
9	3284	10	0.00
2	3284	10	0.00
4	3284	10	0.00
3	3284	10	0.00
6	3284	10	0.00
7	3284	13	0.00
1	3284	13	0.00
5	3284	13	0.00
8	3284	13	0.00
9	3284	13	0.00
2	3284	13	0.00
4	3284	13	0.00
3	3284	13	0.00
6	3284	13	0.00
7	3284	7	0.00
1	3284	7	0.00
5	3284	7	0.00
8	3284	7	0.00
9	3284	7	0.00
2	3284	7	0.00
4	3284	7	0.00
3	3284	7	0.00
6	3284	7	0.00
7	3284	11	0.00
1	3284	11	0.00
5	3284	11	0.00
8	3284	11	0.00
9	3284	11	0.00
2	3284	11	0.00
4	3284	11	0.00
3	3284	11	0.00
6	3284	11	0.00
7	3284	17	0.00
1	3284	17	0.00
5	3284	17	0.00
8	3284	17	0.00
9	3284	17	0.00
2	3284	17	0.00
4	3284	17	0.00
3	3284	17	0.00
6	3284	17	0.00
7	3284	18	0.00
1	3284	18	0.00
5	3284	18	0.00
8	3284	18	0.00
9	3284	18	0.00
2	3284	18	0.00
4	3284	18	0.00
3	3284	18	0.00
6	3284	18	0.00
7	3284	6	0.00
1	3284	6	0.00
5	3284	6	0.00
8	3284	6	0.00
9	3284	6	0.00
2	3284	6	0.00
4	3284	6	0.00
3	3284	6	0.00
6	3284	6	0.00
7	3284	14	0.00
1	3284	14	0.00
5	3284	14	0.00
8	3284	14	0.00
9	3284	14	0.00
2	3284	14	0.00
4	3284	14	0.00
3	3284	14	0.00
6	3284	14	0.00
7	3284	23	0.00
1	3284	23	0.00
5	3284	23	0.00
8	3284	23	0.00
9	3284	23	0.00
2	3284	23	0.00
4	3284	23	0.00
3	3284	23	0.00
6	3284	23	0.00
7	3284	24	0.00
1	3284	24	0.00
5	3284	24	0.00
8	3284	24	0.00
9	3284	24	0.00
2	3284	24	0.00
4	3284	24	0.00
3	3284	24	0.00
6	3284	24	0.00
7	3284	26	0.00
1	3284	26	0.00
5	3284	26	0.00
8	3284	26	0.00
9	3284	26	0.00
2	3284	26	0.00
4	3284	26	0.00
3	3284	26	0.00
6	3284	26	0.00
7	3284	27	0.00
1	3284	27	0.00
5	3284	27	0.00
8	3284	27	0.00
9	3284	27	0.00
2	3284	27	0.00
4	3284	27	0.00
3	3284	27	0.00
6	3284	27	0.00
7	3284	25	0.00
1	3284	25	0.00
5	3284	25	0.00
8	3284	25	0.00
9	3284	25	0.00
2	3284	25	0.00
4	3284	25	0.00
3	3284	25	0.00
6	3284	25	0.00
7	3284	20	0.00
1	3284	20	0.00
5	3284	20	0.00
8	3284	20	0.00
9	3284	20	0.00
2	3284	20	0.00
4	3284	20	0.00
3	3284	20	0.00
6	3284	20	0.00
7	3284	16	0.00
1	3284	16	0.00
5	3284	16	0.00
8	3284	16	0.00
9	3284	16	0.00
2	3284	16	0.00
4	3284	16	0.00
3	3284	16	0.00
6	3284	16	0.00
7	3284	19	0.00
1	3284	19	0.00
5	3284	19	0.00
8	3284	19	0.00
9	3284	19	0.00
2	3284	19	0.00
4	3284	19	0.00
3	3284	19	0.00
6	3284	19	0.00
7	3284	29	0.00
1	3284	29	0.00
5	3284	29	0.00
8	3284	29	0.00
9	3284	29	0.00
2	3284	29	0.00
4	3284	29	0.00
3	3284	29	0.00
6	3284	29	0.00
7	3284	30	0.00
1	3284	30	0.00
5	3284	30	0.00
8	3284	30	0.00
9	3284	30	0.00
2	3284	30	0.00
4	3284	30	0.00
3	3284	30	0.00
6	3284	30	0.00
7	3284	31	0.00
1	3284	31	0.00
5	3284	31	0.00
8	3284	31	0.00
9	3284	31	0.00
2	3284	31	0.00
4	3284	31	0.00
3	3284	31	0.00
6	3284	31	0.00
7	3284	32	0.00
1	3284	32	0.00
5	3284	32	0.00
8	3284	32	0.00
9	3284	32	0.00
2	3284	32	0.00
4	3284	32	0.00
3	3284	32	0.00
6	3284	32	0.00
7	3284	33	0.00
1	3284	33	0.00
5	3284	33	0.00
8	3284	33	0.00
9	3284	33	0.00
2	3284	33	0.00
4	3284	33	0.00
3	3284	33	0.00
6	3284	33	0.00
7	3284	34	0.00
1	3284	34	0.00
5	3284	34	0.00
8	3284	34	0.00
9	3284	34	0.00
2	3284	34	0.00
4	3284	34	0.00
3	3284	34	0.00
6	3284	34	0.00
7	3284	35	0.00
1	3284	35	0.00
5	3284	35	0.00
8	3284	35	0.00
9	3284	35	0.00
2	3284	35	0.00
4	3284	35	0.00
3	3284	35	0.00
6	3284	35	0.00
7	3284	36	0.00
1	3284	36	0.00
5	3284	36	0.00
8	3284	36	0.00
9	3284	36	0.00
2	3284	36	0.00
4	3284	36	0.00
3	3284	36	0.00
6	3284	36	0.00
7	3284	37	0.00
1	3284	37	0.00
5	3284	37	0.00
8	3284	37	0.00
2	3284	37	0.00
4	3284	37	0.00
3	3284	37	0.00
6	3284	37	0.00
7	3284	38	0.00
1	3284	38	0.00
5	3284	38	0.00
8	3284	38	0.00
9	3284	38	0.00
2	3284	38	0.00
4	3284	38	0.00
3	3284	38	0.00
6	3284	38	0.00
7	3285	5	0.00
1	3285	5	0.00
5	3285	5	0.00
8	3285	5	0.00
9	3285	5	0.00
2	3285	5	0.00
4	3285	5	0.00
3	3285	5	0.00
6	3285	5	0.00
7	3285	15	0.00
1	3285	15	0.00
5	3285	15	0.00
8	3285	15	0.00
9	3285	15	0.00
2	3285	15	0.00
4	3285	15	0.00
3	3285	15	0.00
6	3285	15	0.00
7	3285	8	0.00
1	3285	8	0.00
5	3285	8	0.00
8	3285	8	0.00
9	3285	8	0.00
2	3285	8	0.00
4	3285	8	0.00
3	3285	8	0.00
6	3285	8	0.00
7	3285	9	0.00
1	3285	9	0.00
5	3285	9	0.00
8	3285	9	0.00
9	3285	9	0.00
2	3285	9	0.00
4	3285	9	0.00
3	3285	9	0.00
6	3285	9	0.00
7	3285	10	0.00
1	3285	10	0.00
5	3285	10	0.00
8	3285	10	0.00
9	3285	10	0.00
2	3285	10	0.00
4	3285	10	0.00
3	3285	10	0.00
6	3285	10	0.00
7	3285	13	0.00
1	3285	13	0.00
5	3285	13	0.00
8	3285	13	0.00
9	3285	13	0.00
2	3285	13	0.00
4	3285	13	0.00
3	3285	13	0.00
6	3285	13	0.00
7	3285	7	0.00
1	3285	7	0.00
5	3285	7	0.00
8	3285	7	0.00
9	3285	7	0.00
2	3285	7	0.00
4	3285	7	0.00
3	3285	7	0.00
6	3285	7	0.00
7	3285	11	0.00
1	3285	11	0.00
5	3285	11	0.00
8	3285	11	0.00
9	3285	11	0.00
2	3285	11	0.00
4	3285	11	0.00
3	3285	11	0.00
6	3285	11	0.00
7	3285	17	0.00
1	3285	17	0.00
5	3285	17	0.00
8	3285	17	0.00
9	3285	17	0.00
2	3285	17	0.00
4	3285	17	0.00
3	3285	17	0.00
6	3285	17	0.00
7	3285	18	0.00
1	3285	18	0.00
5	3285	18	0.00
8	3285	18	0.00
9	3285	18	0.00
2	3285	18	0.00
4	3285	18	0.00
3	3285	18	0.00
6	3285	18	0.00
7	3285	6	0.00
1	3285	6	0.00
5	3285	6	0.00
8	3285	6	0.00
9	3285	6	0.00
2	3285	6	0.00
4	3285	6	0.00
3	3285	6	0.00
6	3285	6	0.00
7	3285	14	0.00
1	3285	14	0.00
5	3285	14	0.00
8	3285	14	0.00
9	3285	14	0.00
2	3285	14	0.00
4	3285	14	0.00
3	3285	14	0.00
6	3285	14	0.00
7	3285	23	0.00
1	3285	23	0.00
5	3285	23	0.00
8	3285	23	0.00
9	3285	23	0.00
2	3285	23	0.00
4	3285	23	0.00
3	3285	23	0.00
6	3285	23	0.00
7	3285	24	0.00
1	3285	24	0.00
5	3285	24	0.00
8	3285	24	0.00
9	3285	24	0.00
2	3285	24	0.00
4	3285	24	0.00
3	3285	24	0.00
6	3285	24	0.00
7	3285	26	0.00
1	3285	26	0.00
5	3285	26	0.00
8	3285	26	0.00
9	3285	26	0.00
2	3285	26	0.00
4	3285	26	0.00
3	3285	26	0.00
6	3285	26	0.00
7	3285	27	0.00
1	3285	27	0.00
5	3285	27	0.00
8	3285	27	0.00
9	3285	27	0.00
2	3285	27	0.00
4	3285	27	0.00
3	3285	27	0.00
6	3285	27	0.00
7	3285	25	0.00
1	3285	25	0.00
5	3285	25	0.00
8	3285	25	0.00
9	3285	25	0.00
2	3285	25	0.00
4	3285	25	0.00
3	3285	25	0.00
6	3285	25	0.00
7	3285	20	0.00
1	3285	20	0.00
5	3285	20	0.00
8	3285	20	0.00
9	3285	20	0.00
2	3285	20	0.00
4	3285	20	0.00
3	3285	20	0.00
6	3285	20	0.00
7	3285	16	0.00
1	3285	16	0.00
5	3285	16	0.00
8	3285	16	0.00
9	3285	16	0.00
2	3285	16	0.00
4	3285	16	0.00
3	3285	16	0.00
6	3285	16	0.00
7	3285	19	0.00
1	3285	19	0.00
5	3285	19	0.00
8	3285	19	0.00
9	3285	19	0.00
2	3285	19	0.00
4	3285	19	0.00
3	3285	19	0.00
6	3285	19	0.00
7	3285	29	0.00
1	3285	29	0.00
5	3285	29	0.00
8	3285	29	0.00
9	3285	29	0.00
2	3285	29	0.00
4	3285	29	0.00
3	3285	29	0.00
6	3285	29	0.00
7	3285	30	0.00
1	3285	30	0.00
5	3285	30	0.00
8	3285	30	0.00
9	3285	30	0.00
2	3285	30	0.00
4	3285	30	0.00
3	3285	30	0.00
6	3285	30	0.00
7	3285	31	0.00
1	3285	31	0.00
5	3285	31	0.00
8	3285	31	0.00
9	3285	31	0.00
2	3285	31	0.00
4	3285	31	0.00
3	3285	31	0.00
6	3285	31	0.00
7	3285	32	0.00
1	3285	32	0.00
5	3285	32	0.00
8	3285	32	0.00
9	3285	32	0.00
2	3285	32	0.00
4	3285	32	0.00
3	3285	32	0.00
6	3285	32	0.00
7	3285	33	0.00
1	3285	33	0.00
5	3285	33	0.00
8	3285	33	0.00
9	3285	33	0.00
2	3285	33	0.00
4	3285	33	0.00
3	3285	33	0.00
6	3285	33	0.00
7	3285	34	0.00
1	3285	34	0.00
5	3285	34	0.00
8	3285	34	0.00
9	3285	34	0.00
2	3285	34	0.00
4	3285	34	0.00
3	3285	34	0.00
6	3285	34	0.00
7	3285	35	0.00
1	3285	35	0.00
5	3285	35	0.00
8	3285	35	0.00
9	3285	35	0.00
2	3285	35	0.00
4	3285	35	0.00
3	3285	35	0.00
6	3285	35	0.00
7	3285	36	0.00
1	3285	36	0.00
5	3285	36	0.00
8	3285	36	0.00
9	3285	36	0.00
2	3285	36	0.00
4	3285	36	0.00
3	3285	36	0.00
6	3285	36	0.00
7	3285	37	0.00
1	3285	37	0.00
5	3285	37	0.00
8	3285	37	0.00
2	3285	37	0.00
4	3285	37	0.00
3	3285	37	0.00
6	3285	37	0.00
7	3285	38	0.00
1	3285	38	0.00
5	3285	38	0.00
8	3285	38	0.00
9	3285	38	0.00
2	3285	38	0.00
4	3285	38	0.00
3	3285	38	0.00
6	3285	38	0.00
7	3286	5	0.00
1	3286	5	0.00
5	3286	5	0.00
8	3286	5	0.00
9	3286	5	0.00
2	3286	5	0.00
4	3286	5	0.00
3	3286	5	0.00
6	3286	5	0.00
7	3286	15	0.00
1	3286	15	0.00
5	3286	15	0.00
8	3286	15	0.00
9	3286	15	0.00
2	3286	15	0.00
4	3286	15	0.00
3	3286	15	0.00
6	3286	15	0.00
7	3286	8	0.00
1	3286	8	0.00
5	3286	8	0.00
8	3286	8	0.00
9	3286	8	0.00
2	3286	8	0.00
4	3286	8	0.00
3	3286	8	0.00
6	3286	8	0.00
7	3286	9	0.00
1	3286	9	0.00
5	3286	9	0.00
8	3286	9	0.00
9	3286	9	0.00
2	3286	9	0.00
4	3286	9	0.00
3	3286	9	0.00
6	3286	9	0.00
7	3286	10	0.00
1	3286	10	0.00
5	3286	10	0.00
8	3286	10	0.00
9	3286	10	0.00
2	3286	10	0.00
4	3286	10	0.00
3	3286	10	0.00
6	3286	10	0.00
7	3286	13	0.00
1	3286	13	0.00
5	3286	13	0.00
8	3286	13	0.00
9	3286	13	0.00
2	3286	13	0.00
4	3286	13	0.00
3	3286	13	0.00
6	3286	13	0.00
7	3286	7	0.00
1	3286	7	0.00
5	3286	7	0.00
8	3286	7	0.00
9	3286	7	0.00
2	3286	7	0.00
4	3286	7	0.00
3	3286	7	0.00
6	3286	7	0.00
7	3286	11	0.00
1	3286	11	0.00
5	3286	11	0.00
8	3286	11	0.00
9	3286	11	0.00
2	3286	11	0.00
4	3286	11	0.00
3	3286	11	0.00
6	3286	11	0.00
7	3286	17	0.00
1	3286	17	0.00
5	3286	17	0.00
8	3286	17	0.00
9	3286	17	0.00
2	3286	17	0.00
4	3286	17	0.00
3	3286	17	0.00
6	3286	17	0.00
7	3286	18	0.00
1	3286	18	0.00
5	3286	18	0.00
8	3286	18	0.00
9	3286	18	0.00
2	3286	18	0.00
4	3286	18	0.00
3	3286	18	0.00
6	3286	18	0.00
7	3286	6	0.00
1	3286	6	0.00
5	3286	6	0.00
8	3286	6	0.00
9	3286	6	0.00
2	3286	6	0.00
4	3286	6	0.00
3	3286	6	0.00
6	3286	6	0.00
7	3286	14	0.00
1	3286	14	0.00
5	3286	14	0.00
8	3286	14	0.00
9	3286	14	0.00
2	3286	14	0.00
4	3286	14	0.00
3	3286	14	0.00
6	3286	14	0.00
7	3286	23	0.00
1	3286	23	0.00
5	3286	23	0.00
8	3286	23	0.00
9	3286	23	0.00
2	3286	23	0.00
4	3286	23	0.00
3	3286	23	0.00
6	3286	23	0.00
7	3286	24	0.00
1	3286	24	0.00
5	3286	24	0.00
8	3286	24	0.00
9	3286	24	0.00
2	3286	24	0.00
4	3286	24	0.00
3	3286	24	0.00
6	3286	24	0.00
7	3286	26	0.00
1	3286	26	0.00
5	3286	26	0.00
8	3286	26	0.00
9	3286	26	0.00
2	3286	26	0.00
4	3286	26	0.00
3	3286	26	0.00
6	3286	26	0.00
7	3286	27	0.00
1	3286	27	0.00
5	3286	27	0.00
8	3286	27	0.00
9	3286	27	0.00
2	3286	27	0.00
4	3286	27	0.00
3	3286	27	0.00
6	3286	27	0.00
7	3286	25	0.00
1	3286	25	0.00
5	3286	25	0.00
8	3286	25	0.00
9	3286	25	0.00
2	3286	25	0.00
4	3286	25	0.00
3	3286	25	0.00
6	3286	25	0.00
7	3286	20	0.00
1	3286	20	0.00
5	3286	20	0.00
8	3286	20	0.00
9	3286	20	0.00
2	3286	20	0.00
4	3286	20	0.00
3	3286	20	0.00
6	3286	20	0.00
7	3286	16	0.00
1	3286	16	0.00
5	3286	16	0.00
8	3286	16	0.00
9	3286	16	0.00
2	3286	16	0.00
4	3286	16	0.00
3	3286	16	0.00
6	3286	16	0.00
7	3286	19	0.00
1	3286	19	0.00
5	3286	19	0.00
8	3286	19	0.00
9	3286	19	0.00
2	3286	19	0.00
4	3286	19	0.00
3	3286	19	0.00
6	3286	19	0.00
7	3286	29	0.00
1	3286	29	0.00
5	3286	29	0.00
8	3286	29	0.00
9	3286	29	0.00
2	3286	29	0.00
4	3286	29	0.00
3	3286	29	0.00
6	3286	29	0.00
7	3286	30	0.00
1	3286	30	0.00
5	3286	30	0.00
8	3286	30	0.00
9	3286	30	0.00
2	3286	30	0.00
4	3286	30	0.00
3	3286	30	0.00
6	3286	30	0.00
7	3286	31	0.00
1	3286	31	0.00
5	3286	31	0.00
8	3286	31	0.00
9	3286	31	0.00
2	3286	31	0.00
4	3286	31	0.00
3	3286	31	0.00
6	3286	31	0.00
7	3286	32	0.00
1	3286	32	0.00
5	3286	32	0.00
8	3286	32	0.00
9	3286	32	0.00
2	3286	32	0.00
4	3286	32	0.00
3	3286	32	0.00
6	3286	32	0.00
7	3286	33	0.00
1	3286	33	0.00
5	3286	33	0.00
8	3286	33	0.00
9	3286	33	0.00
2	3286	33	0.00
4	3286	33	0.00
3	3286	33	0.00
6	3286	33	0.00
7	3286	34	0.00
1	3286	34	0.00
5	3286	34	0.00
8	3286	34	0.00
9	3286	34	0.00
2	3286	34	0.00
4	3286	34	0.00
3	3286	34	0.00
6	3286	34	0.00
7	3286	35	0.00
1	3286	35	0.00
5	3286	35	0.00
8	3286	35	0.00
9	3286	35	0.00
2	3286	35	0.00
4	3286	35	0.00
3	3286	35	0.00
6	3286	35	0.00
7	3286	36	0.00
1	3286	36	0.00
5	3286	36	0.00
8	3286	36	0.00
9	3286	36	0.00
2	3286	36	0.00
4	3286	36	0.00
3	3286	36	0.00
6	3286	36	0.00
7	3286	37	0.00
1	3286	37	0.00
5	3286	37	0.00
8	3286	37	0.00
2	3286	37	0.00
4	3286	37	0.00
3	3286	37	0.00
6	3286	37	0.00
7	3286	38	0.00
1	3286	38	0.00
5	3286	38	0.00
8	3286	38	0.00
9	3286	38	0.00
2	3286	38	0.00
4	3286	38	0.00
3	3286	38	0.00
6	3286	38	0.00
7	3287	5	0.00
1	3287	5	0.00
5	3287	5	0.00
8	3287	5	0.00
9	3287	5	0.00
2	3287	5	0.00
4	3287	5	0.00
3	3287	5	0.00
6	3287	5	0.00
7	3287	15	0.00
1	3287	15	0.00
5	3287	15	0.00
8	3287	15	0.00
9	3287	15	0.00
2	3287	15	0.00
4	3287	15	0.00
3	3287	15	0.00
6	3287	15	0.00
7	3287	8	0.00
1	3287	8	0.00
5	3287	8	0.00
8	3287	8	0.00
9	3287	8	0.00
2	3287	8	0.00
4	3287	8	0.00
3	3287	8	0.00
6	3287	8	0.00
7	3287	9	0.00
1	3287	9	0.00
5	3287	9	0.00
8	3287	9	0.00
9	3287	9	0.00
2	3287	9	0.00
4	3287	9	0.00
3	3287	9	0.00
6	3287	9	0.00
7	3287	10	0.00
1	3287	10	0.00
5	3287	10	0.00
8	3287	10	0.00
9	3287	10	0.00
2	3287	10	0.00
4	3287	10	0.00
3	3287	10	0.00
6	3287	10	0.00
7	3287	13	0.00
1	3287	13	0.00
5	3287	13	0.00
8	3287	13	0.00
9	3287	13	0.00
2	3287	13	0.00
4	3287	13	0.00
3	3287	13	0.00
6	3287	13	0.00
7	3287	7	0.00
1	3287	7	0.00
5	3287	7	0.00
8	3287	7	0.00
9	3287	7	0.00
2	3287	7	0.00
4	3287	7	0.00
3	3287	7	0.00
6	3287	7	0.00
7	3287	11	0.00
1	3287	11	0.00
5	3287	11	0.00
8	3287	11	0.00
9	3287	11	0.00
2	3287	11	0.00
4	3287	11	0.00
3	3287	11	0.00
6	3287	11	0.00
7	3287	17	0.00
1	3287	17	0.00
5	3287	17	0.00
8	3287	17	0.00
9	3287	17	0.00
2	3287	17	0.00
4	3287	17	0.00
3	3287	17	0.00
6	3287	17	0.00
7	3287	18	0.00
1	3287	18	0.00
5	3287	18	0.00
8	3287	18	0.00
9	3287	18	0.00
2	3287	18	0.00
4	3287	18	0.00
3	3287	18	0.00
6	3287	18	0.00
7	3287	6	0.00
1	3287	6	0.00
5	3287	6	0.00
8	3287	6	0.00
9	3287	6	0.00
2	3287	6	0.00
4	3287	6	0.00
3	3287	6	0.00
6	3287	6	0.00
7	3287	14	0.00
1	3287	14	0.00
5	3287	14	0.00
8	3287	14	0.00
9	3287	14	0.00
2	3287	14	0.00
4	3287	14	0.00
3	3287	14	0.00
6	3287	14	0.00
7	3287	23	0.00
1	3287	23	0.00
5	3287	23	0.00
8	3287	23	0.00
9	3287	23	0.00
2	3287	23	0.00
4	3287	23	0.00
3	3287	23	0.00
6	3287	23	0.00
7	3287	24	0.00
1	3287	24	0.00
5	3287	24	0.00
8	3287	24	0.00
9	3287	24	0.00
2	3287	24	0.00
4	3287	24	0.00
3	3287	24	0.00
6	3287	24	0.00
7	3287	26	0.00
1	3287	26	0.00
5	3287	26	0.00
8	3287	26	0.00
9	3287	26	0.00
2	3287	26	0.00
4	3287	26	0.00
3	3287	26	0.00
6	3287	26	0.00
7	3287	27	0.00
1	3287	27	0.00
5	3287	27	0.00
8	3287	27	0.00
9	3287	27	0.00
2	3287	27	0.00
4	3287	27	0.00
3	3287	27	0.00
6	3287	27	0.00
7	3287	25	0.00
1	3287	25	0.00
5	3287	25	0.00
8	3287	25	0.00
9	3287	25	0.00
2	3287	25	0.00
4	3287	25	0.00
3	3287	25	0.00
6	3287	25	0.00
7	3287	20	0.00
1	3287	20	0.00
5	3287	20	0.00
8	3287	20	0.00
9	3287	20	0.00
2	3287	20	0.00
4	3287	20	0.00
3	3287	20	0.00
6	3287	20	0.00
7	3287	16	0.00
1	3287	16	0.00
5	3287	16	0.00
8	3287	16	0.00
9	3287	16	0.00
2	3287	16	0.00
4	3287	16	0.00
3	3287	16	0.00
6	3287	16	0.00
7	3287	19	0.00
1	3287	19	0.00
5	3287	19	0.00
8	3287	19	0.00
9	3287	19	0.00
2	3287	19	0.00
4	3287	19	0.00
3	3287	19	0.00
6	3287	19	0.00
7	3287	29	0.00
1	3287	29	0.00
5	3287	29	0.00
8	3287	29	0.00
9	3287	29	0.00
2	3287	29	0.00
4	3287	29	0.00
3	3287	29	0.00
6	3287	29	0.00
7	3287	30	0.00
1	3287	30	0.00
5	3287	30	0.00
8	3287	30	0.00
9	3287	30	0.00
2	3287	30	0.00
4	3287	30	0.00
3	3287	30	0.00
6	3287	30	0.00
7	3287	31	0.00
1	3287	31	0.00
5	3287	31	0.00
8	3287	31	0.00
9	3287	31	0.00
2	3287	31	0.00
4	3287	31	0.00
3	3287	31	0.00
6	3287	31	0.00
7	3287	32	0.00
1	3287	32	0.00
5	3287	32	0.00
8	3287	32	0.00
9	3287	32	0.00
2	3287	32	0.00
4	3287	32	0.00
3	3287	32	0.00
6	3287	32	0.00
7	3287	33	0.00
1	3287	33	0.00
5	3287	33	0.00
8	3287	33	0.00
9	3287	33	0.00
2	3287	33	0.00
4	3287	33	0.00
3	3287	33	0.00
6	3287	33	0.00
7	3287	34	0.00
1	3287	34	0.00
5	3287	34	0.00
8	3287	34	0.00
9	3287	34	0.00
2	3287	34	0.00
4	3287	34	0.00
3	3287	34	0.00
6	3287	34	0.00
7	3287	35	0.00
1	3287	35	0.00
5	3287	35	0.00
8	3287	35	0.00
9	3287	35	0.00
2	3287	35	0.00
4	3287	35	0.00
3	3287	35	0.00
6	3287	35	0.00
7	3287	36	0.00
1	3287	36	0.00
5	3287	36	0.00
8	3287	36	0.00
9	3287	36	0.00
2	3287	36	0.00
4	3287	36	0.00
3	3287	36	0.00
6	3287	36	0.00
7	3287	37	0.00
1	3287	37	0.00
5	3287	37	0.00
8	3287	37	0.00
2	3287	37	0.00
4	3287	37	0.00
3	3287	37	0.00
6	3287	37	0.00
7	3287	38	0.00
1	3287	38	0.00
5	3287	38	0.00
8	3287	38	0.00
9	3287	38	0.00
2	3287	38	0.00
4	3287	38	0.00
3	3287	38	0.00
6	3287	38	0.00
7	3288	5	0.00
1	3288	5	0.00
5	3288	5	0.00
8	3288	5	0.00
9	3288	5	0.00
2	3288	5	0.00
4	3288	5	0.00
3	3288	5	0.00
6	3288	5	0.00
7	3288	15	0.00
1	3288	15	0.00
5	3288	15	0.00
8	3288	15	0.00
9	3288	15	0.00
2	3288	15	0.00
4	3288	15	0.00
3	3288	15	0.00
6	3288	15	0.00
7	3288	8	0.00
1	3288	8	0.00
5	3288	8	0.00
8	3288	8	0.00
9	3288	8	0.00
2	3288	8	0.00
4	3288	8	0.00
3	3288	8	0.00
6	3288	8	0.00
7	3288	9	0.00
1	3288	9	0.00
5	3288	9	0.00
8	3288	9	0.00
9	3288	9	0.00
2	3288	9	0.00
4	3288	9	0.00
3	3288	9	0.00
6	3288	9	0.00
7	3288	10	0.00
1	3288	10	0.00
5	3288	10	0.00
8	3288	10	0.00
9	3288	10	0.00
2	3288	10	0.00
4	3288	10	0.00
3	3288	10	0.00
6	3288	10	0.00
7	3288	13	0.00
1	3288	13	0.00
5	3288	13	0.00
8	3288	13	0.00
9	3288	13	0.00
2	3288	13	0.00
4	3288	13	0.00
3	3288	13	0.00
6	3288	13	0.00
7	3288	7	0.00
1	3288	7	0.00
5	3288	7	0.00
8	3288	7	0.00
9	3288	7	0.00
2	3288	7	0.00
4	3288	7	0.00
3	3288	7	0.00
6	3288	7	0.00
7	3288	11	0.00
1	3288	11	0.00
5	3288	11	0.00
8	3288	11	0.00
9	3288	11	0.00
2	3288	11	0.00
4	3288	11	0.00
3	3288	11	0.00
6	3288	11	0.00
7	3288	17	0.00
1	3288	17	0.00
5	3288	17	0.00
8	3288	17	0.00
9	3288	17	0.00
2	3288	17	0.00
4	3288	17	0.00
3	3288	17	0.00
6	3288	17	0.00
7	3288	18	0.00
1	3288	18	0.00
5	3288	18	0.00
8	3288	18	0.00
9	3288	18	0.00
2	3288	18	0.00
4	3288	18	0.00
3	3288	18	0.00
6	3288	18	0.00
7	3288	6	0.00
1	3288	6	0.00
5	3288	6	0.00
8	3288	6	0.00
9	3288	6	0.00
2	3288	6	0.00
4	3288	6	0.00
3	3288	6	0.00
6	3288	6	0.00
7	3288	14	0.00
1	3288	14	0.00
5	3288	14	0.00
8	3288	14	0.00
9	3288	14	0.00
2	3288	14	0.00
4	3288	14	0.00
3	3288	14	0.00
6	3288	14	0.00
7	3288	23	0.00
1	3288	23	0.00
5	3288	23	0.00
8	3288	23	0.00
9	3288	23	0.00
2	3288	23	0.00
4	3288	23	0.00
3	3288	23	0.00
6	3288	23	0.00
7	3288	24	0.00
1	3288	24	0.00
5	3288	24	0.00
8	3288	24	0.00
9	3288	24	0.00
2	3288	24	0.00
4	3288	24	0.00
3	3288	24	0.00
6	3288	24	0.00
7	3288	26	0.00
1	3288	26	0.00
5	3288	26	0.00
8	3288	26	0.00
9	3288	26	0.00
2	3288	26	0.00
4	3288	26	0.00
3	3288	26	0.00
6	3288	26	0.00
7	3288	27	0.00
1	3288	27	0.00
5	3288	27	0.00
8	3288	27	0.00
9	3288	27	0.00
2	3288	27	0.00
4	3288	27	0.00
3	3288	27	0.00
6	3288	27	0.00
7	3288	25	0.00
1	3288	25	0.00
5	3288	25	0.00
8	3288	25	0.00
9	3288	25	0.00
2	3288	25	0.00
4	3288	25	0.00
3	3288	25	0.00
6	3288	25	0.00
7	3288	20	0.00
1	3288	20	0.00
5	3288	20	0.00
8	3288	20	0.00
9	3288	20	0.00
2	3288	20	0.00
4	3288	20	0.00
3	3288	20	0.00
6	3288	20	0.00
7	3288	16	0.00
1	3288	16	0.00
5	3288	16	0.00
8	3288	16	0.00
9	3288	16	0.00
2	3288	16	0.00
4	3288	16	0.00
3	3288	16	0.00
6	3288	16	0.00
7	3288	19	0.00
1	3288	19	0.00
5	3288	19	0.00
8	3288	19	0.00
9	3288	19	0.00
2	3288	19	0.00
4	3288	19	0.00
3	3288	19	0.00
6	3288	19	0.00
7	3288	29	0.00
1	3288	29	0.00
5	3288	29	0.00
8	3288	29	0.00
9	3288	29	0.00
2	3288	29	0.00
4	3288	29	0.00
3	3288	29	0.00
6	3288	29	0.00
7	3288	30	0.00
1	3288	30	0.00
5	3288	30	0.00
8	3288	30	0.00
9	3288	30	0.00
2	3288	30	0.00
4	3288	30	0.00
3	3288	30	0.00
6	3288	30	0.00
7	3288	31	0.00
1	3288	31	0.00
5	3288	31	0.00
8	3288	31	0.00
9	3288	31	0.00
2	3288	31	0.00
4	3288	31	0.00
3	3288	31	0.00
6	3288	31	0.00
7	3288	32	0.00
1	3288	32	0.00
5	3288	32	0.00
8	3288	32	0.00
9	3288	32	0.00
2	3288	32	0.00
4	3288	32	0.00
3	3288	32	0.00
6	3288	32	0.00
7	3288	33	0.00
1	3288	33	0.00
5	3288	33	0.00
8	3288	33	0.00
9	3288	33	0.00
2	3288	33	0.00
4	3288	33	0.00
3	3288	33	0.00
6	3288	33	0.00
7	3288	34	0.00
1	3288	34	0.00
5	3288	34	0.00
8	3288	34	0.00
9	3288	34	0.00
2	3288	34	0.00
4	3288	34	0.00
3	3288	34	0.00
6	3288	34	0.00
7	3288	35	0.00
1	3288	35	0.00
5	3288	35	0.00
8	3288	35	0.00
9	3288	35	0.00
2	3288	35	0.00
4	3288	35	0.00
3	3288	35	0.00
6	3288	35	0.00
7	3288	36	0.00
1	3288	36	0.00
5	3288	36	0.00
8	3288	36	0.00
9	3288	36	0.00
2	3288	36	0.00
4	3288	36	0.00
3	3288	36	0.00
6	3288	36	0.00
7	3288	37	0.00
1	3288	37	0.00
5	3288	37	0.00
8	3288	37	0.00
2	3288	37	0.00
4	3288	37	0.00
3	3288	37	0.00
6	3288	37	0.00
7	3288	38	0.00
1	3288	38	0.00
5	3288	38	0.00
8	3288	38	0.00
9	3288	38	0.00
2	3288	38	0.00
4	3288	38	0.00
3	3288	38	0.00
6	3288	38	0.00
7	3289	5	0.00
1	3289	5	0.00
5	3289	5	0.00
8	3289	5	0.00
9	3289	5	0.00
2	3289	5	0.00
4	3289	5	0.00
3	3289	5	0.00
6	3289	5	0.00
7	3289	15	0.00
1	3289	15	0.00
5	3289	15	0.00
8	3289	15	0.00
9	3289	15	0.00
2	3289	15	0.00
4	3289	15	0.00
3	3289	15	0.00
6	3289	15	0.00
7	3289	8	0.00
1	3289	8	0.00
5	3289	8	0.00
8	3289	8	0.00
9	3289	8	0.00
2	3289	8	0.00
4	3289	8	0.00
3	3289	8	0.00
6	3289	8	0.00
7	3289	9	0.00
1	3289	9	0.00
5	3289	9	0.00
8	3289	9	0.00
9	3289	9	0.00
2	3289	9	0.00
4	3289	9	0.00
3	3289	9	0.00
6	3289	9	0.00
7	3289	10	0.00
1	3289	10	0.00
5	3289	10	0.00
8	3289	10	0.00
9	3289	10	0.00
2	3289	10	0.00
4	3289	10	0.00
3	3289	10	0.00
6	3289	10	0.00
7	3289	13	0.00
1	3289	13	0.00
5	3289	13	0.00
8	3289	13	0.00
9	3289	13	0.00
2	3289	13	0.00
4	3289	13	0.00
3	3289	13	0.00
6	3289	13	0.00
7	3289	7	0.00
1	3289	7	0.00
5	3289	7	0.00
8	3289	7	0.00
9	3289	7	0.00
2	3289	7	0.00
4	3289	7	0.00
3	3289	7	0.00
6	3289	7	0.00
7	3289	11	0.00
1	3289	11	0.00
5	3289	11	0.00
8	3289	11	0.00
9	3289	11	0.00
2	3289	11	0.00
4	3289	11	0.00
3	3289	11	0.00
6	3289	11	0.00
7	3289	17	0.00
1	3289	17	0.00
5	3289	17	0.00
8	3289	17	0.00
9	3289	17	0.00
2	3289	17	0.00
4	3289	17	0.00
3	3289	17	0.00
6	3289	17	0.00
7	3289	18	0.00
1	3289	18	0.00
5	3289	18	0.00
8	3289	18	0.00
9	3289	18	0.00
2	3289	18	0.00
4	3289	18	0.00
3	3289	18	0.00
6	3289	18	0.00
7	3289	6	0.00
1	3289	6	0.00
5	3289	6	0.00
8	3289	6	0.00
9	3289	6	0.00
2	3289	6	0.00
4	3289	6	0.00
3	3289	6	0.00
6	3289	6	0.00
7	3289	14	0.00
1	3289	14	0.00
5	3289	14	0.00
8	3289	14	0.00
9	3289	14	0.00
2	3289	14	0.00
4	3289	14	0.00
3	3289	14	0.00
6	3289	14	0.00
7	3289	23	0.00
1	3289	23	0.00
5	3289	23	0.00
8	3289	23	0.00
9	3289	23	0.00
2	3289	23	0.00
4	3289	23	0.00
3	3289	23	0.00
6	3289	23	0.00
7	3289	24	0.00
1	3289	24	0.00
5	3289	24	0.00
8	3289	24	0.00
9	3289	24	0.00
2	3289	24	0.00
4	3289	24	0.00
3	3289	24	0.00
6	3289	24	0.00
7	3289	26	0.00
1	3289	26	0.00
5	3289	26	0.00
8	3289	26	0.00
9	3289	26	0.00
2	3289	26	0.00
4	3289	26	0.00
3	3289	26	0.00
6	3289	26	0.00
7	3289	27	0.00
1	3289	27	0.00
5	3289	27	0.00
8	3289	27	0.00
9	3289	27	0.00
2	3289	27	0.00
4	3289	27	0.00
3	3289	27	0.00
6	3289	27	0.00
7	3289	25	0.00
1	3289	25	0.00
5	3289	25	0.00
8	3289	25	0.00
9	3289	25	0.00
2	3289	25	0.00
4	3289	25	0.00
3	3289	25	0.00
6	3289	25	0.00
7	3289	20	0.00
1	3289	20	0.00
5	3289	20	0.00
8	3289	20	0.00
9	3289	20	0.00
2	3289	20	0.00
4	3289	20	0.00
3	3289	20	0.00
6	3289	20	0.00
7	3289	16	0.00
1	3289	16	0.00
5	3289	16	0.00
8	3289	16	0.00
9	3289	16	0.00
2	3289	16	0.00
4	3289	16	0.00
3	3289	16	0.00
6	3289	16	0.00
7	3289	19	0.00
1	3289	19	0.00
5	3289	19	0.00
8	3289	19	0.00
9	3289	19	0.00
2	3289	19	0.00
4	3289	19	0.00
3	3289	19	0.00
6	3289	19	0.00
7	3289	29	0.00
1	3289	29	0.00
5	3289	29	0.00
8	3289	29	0.00
9	3289	29	0.00
2	3289	29	0.00
4	3289	29	0.00
3	3289	29	0.00
6	3289	29	0.00
7	3289	30	0.00
1	3289	30	0.00
5	3289	30	0.00
8	3289	30	0.00
9	3289	30	0.00
2	3289	30	0.00
4	3289	30	0.00
3	3289	30	0.00
6	3289	30	0.00
7	3289	31	0.00
1	3289	31	0.00
5	3289	31	0.00
8	3289	31	0.00
9	3289	31	0.00
2	3289	31	0.00
4	3289	31	0.00
3	3289	31	0.00
6	3289	31	0.00
7	3289	32	0.00
1	3289	32	0.00
5	3289	32	0.00
8	3289	32	0.00
9	3289	32	0.00
2	3289	32	0.00
4	3289	32	0.00
3	3289	32	0.00
6	3289	32	0.00
7	3289	33	0.00
1	3289	33	0.00
5	3289	33	0.00
8	3289	33	0.00
9	3289	33	0.00
2	3289	33	0.00
4	3289	33	0.00
3	3289	33	0.00
6	3289	33	0.00
7	3289	34	0.00
1	3289	34	0.00
5	3289	34	0.00
8	3289	34	0.00
9	3289	34	0.00
2	3289	34	0.00
4	3289	34	0.00
3	3289	34	0.00
6	3289	34	0.00
7	3289	35	0.00
1	3289	35	0.00
5	3289	35	0.00
8	3289	35	0.00
9	3289	35	0.00
2	3289	35	0.00
4	3289	35	0.00
3	3289	35	0.00
6	3289	35	0.00
7	3289	36	0.00
1	3289	36	0.00
5	3289	36	0.00
8	3289	36	0.00
9	3289	36	0.00
2	3289	36	0.00
4	3289	36	0.00
3	3289	36	0.00
6	3289	36	0.00
7	3289	37	0.00
1	3289	37	0.00
5	3289	37	0.00
8	3289	37	0.00
2	3289	37	0.00
4	3289	37	0.00
3	3289	37	0.00
6	3289	37	0.00
7	3289	38	0.00
1	3289	38	0.00
5	3289	38	0.00
8	3289	38	0.00
9	3289	38	0.00
2	3289	38	0.00
4	3289	38	0.00
3	3289	38	0.00
6	3289	38	0.00
7	3290	5	0.00
1	3290	5	0.00
5	3290	5	0.00
8	3290	5	0.00
9	3290	5	0.00
2	3290	5	0.00
4	3290	5	0.00
3	3290	5	0.00
6	3290	5	0.00
7	3290	15	0.00
1	3290	15	0.00
5	3290	15	0.00
8	3290	15	0.00
9	3290	15	0.00
2	3290	15	0.00
4	3290	15	0.00
3	3290	15	0.00
6	3290	15	0.00
7	3290	8	0.00
1	3290	8	0.00
5	3290	8	0.00
8	3290	8	0.00
9	3290	8	0.00
2	3290	8	0.00
4	3290	8	0.00
3	3290	8	0.00
6	3290	8	0.00
7	3290	9	0.00
1	3290	9	0.00
5	3290	9	0.00
8	3290	9	0.00
9	3290	9	0.00
2	3290	9	0.00
4	3290	9	0.00
3	3290	9	0.00
6	3290	9	0.00
7	3290	10	0.00
1	3290	10	0.00
5	3290	10	0.00
8	3290	10	0.00
9	3290	10	0.00
2	3290	10	0.00
4	3290	10	0.00
3	3290	10	0.00
6	3290	10	0.00
7	3290	13	0.00
1	3290	13	0.00
5	3290	13	0.00
8	3290	13	0.00
9	3290	13	0.00
2	3290	13	0.00
4	3290	13	0.00
3	3290	13	0.00
6	3290	13	0.00
7	3290	7	0.00
1	3290	7	0.00
5	3290	7	0.00
8	3290	7	0.00
9	3290	7	0.00
2	3290	7	0.00
4	3290	7	0.00
3	3290	7	0.00
6	3290	7	0.00
7	3290	11	0.00
1	3290	11	0.00
5	3290	11	0.00
8	3290	11	0.00
9	3290	11	0.00
2	3290	11	0.00
4	3290	11	0.00
3	3290	11	0.00
6	3290	11	0.00
7	3290	17	0.00
1	3290	17	0.00
5	3290	17	0.00
8	3290	17	0.00
9	3290	17	0.00
2	3290	17	0.00
4	3290	17	0.00
3	3290	17	0.00
6	3290	17	0.00
7	3290	18	0.00
1	3290	18	0.00
5	3290	18	0.00
8	3290	18	0.00
9	3290	18	0.00
2	3290	18	0.00
4	3290	18	0.00
3	3290	18	0.00
6	3290	18	0.00
7	3290	6	0.00
1	3290	6	0.00
5	3290	6	0.00
8	3290	6	0.00
9	3290	6	0.00
2	3290	6	0.00
4	3290	6	0.00
3	3290	6	0.00
6	3290	6	0.00
7	3290	14	0.00
1	3290	14	0.00
5	3290	14	0.00
8	3290	14	0.00
9	3290	14	0.00
2	3290	14	0.00
4	3290	14	0.00
3	3290	14	0.00
6	3290	14	0.00
7	3290	23	0.00
1	3290	23	0.00
5	3290	23	0.00
8	3290	23	0.00
9	3290	23	0.00
2	3290	23	0.00
4	3290	23	0.00
3	3290	23	0.00
6	3290	23	0.00
7	3290	24	0.00
1	3290	24	0.00
5	3290	24	0.00
8	3290	24	0.00
9	3290	24	0.00
2	3290	24	0.00
4	3290	24	0.00
3	3290	24	0.00
6	3290	24	0.00
7	3290	26	0.00
1	3290	26	0.00
5	3290	26	0.00
8	3290	26	0.00
9	3290	26	0.00
2	3290	26	0.00
4	3290	26	0.00
3	3290	26	0.00
6	3290	26	0.00
7	3290	27	0.00
1	3290	27	0.00
5	3290	27	0.00
8	3290	27	0.00
9	3290	27	0.00
2	3290	27	0.00
4	3290	27	0.00
3	3290	27	0.00
6	3290	27	0.00
7	3290	25	0.00
1	3290	25	0.00
5	3290	25	0.00
8	3290	25	0.00
9	3290	25	0.00
2	3290	25	0.00
4	3290	25	0.00
3	3290	25	0.00
6	3290	25	0.00
7	3290	20	0.00
1	3290	20	0.00
5	3290	20	0.00
8	3290	20	0.00
9	3290	20	0.00
2	3290	20	0.00
4	3290	20	0.00
3	3290	20	0.00
6	3290	20	0.00
7	3290	16	0.00
1	3290	16	0.00
5	3290	16	0.00
8	3290	16	0.00
9	3290	16	0.00
2	3290	16	0.00
4	3290	16	0.00
3	3290	16	0.00
6	3290	16	0.00
7	3290	19	0.00
1	3290	19	0.00
5	3290	19	0.00
8	3290	19	0.00
9	3290	19	0.00
2	3290	19	0.00
4	3290	19	0.00
3	3290	19	0.00
6	3290	19	0.00
7	3290	29	0.00
1	3290	29	0.00
5	3290	29	0.00
8	3290	29	0.00
9	3290	29	0.00
2	3290	29	0.00
4	3290	29	0.00
3	3290	29	0.00
6	3290	29	0.00
7	3290	30	0.00
1	3290	30	0.00
5	3290	30	0.00
8	3290	30	0.00
9	3290	30	0.00
2	3290	30	0.00
4	3290	30	0.00
3	3290	30	0.00
6	3290	30	0.00
7	3290	31	0.00
1	3290	31	0.00
5	3290	31	0.00
8	3290	31	0.00
9	3290	31	0.00
2	3290	31	0.00
4	3290	31	0.00
3	3290	31	0.00
6	3290	31	0.00
7	3290	32	0.00
1	3290	32	0.00
5	3290	32	0.00
8	3290	32	0.00
9	3290	32	0.00
2	3290	32	0.00
4	3290	32	0.00
3	3290	32	0.00
6	3290	32	0.00
7	3290	33	0.00
1	3290	33	0.00
5	3290	33	0.00
8	3290	33	0.00
9	3290	33	0.00
2	3290	33	0.00
4	3290	33	0.00
3	3290	33	0.00
6	3290	33	0.00
7	3290	34	0.00
1	3290	34	0.00
5	3290	34	0.00
8	3290	34	0.00
9	3290	34	0.00
2	3290	34	0.00
4	3290	34	0.00
3	3290	34	0.00
6	3290	34	0.00
7	3290	35	0.00
1	3290	35	0.00
5	3290	35	0.00
8	3290	35	0.00
9	3290	35	0.00
2	3290	35	0.00
4	3290	35	0.00
3	3290	35	0.00
6	3290	35	0.00
7	3290	36	0.00
1	3290	36	0.00
5	3290	36	0.00
8	3290	36	0.00
9	3290	36	0.00
2	3290	36	0.00
4	3290	36	0.00
3	3290	36	0.00
6	3290	36	0.00
7	3290	37	0.00
1	3290	37	0.00
5	3290	37	0.00
8	3290	37	0.00
2	3290	37	0.00
4	3290	37	0.00
3	3290	37	0.00
6	3290	37	0.00
7	3290	38	0.00
1	3290	38	0.00
5	3290	38	0.00
8	3290	38	0.00
9	3290	38	0.00
2	3290	38	0.00
4	3290	38	0.00
3	3290	38	0.00
6	3290	38	0.00
7	3291	5	0.00
1	3291	5	0.00
5	3291	5	0.00
8	3291	5	0.00
9	3291	5	0.00
2	3291	5	0.00
4	3291	5	0.00
3	3291	5	0.00
6	3291	5	0.00
7	3291	15	0.00
1	3291	15	0.00
5	3291	15	0.00
8	3291	15	0.00
9	3291	15	0.00
2	3291	15	0.00
4	3291	15	0.00
3	3291	15	0.00
6	3291	15	0.00
7	3291	8	0.00
1	3291	8	0.00
5	3291	8	0.00
8	3291	8	0.00
9	3291	8	0.00
2	3291	8	0.00
4	3291	8	0.00
3	3291	8	0.00
6	3291	8	0.00
7	3291	9	0.00
1	3291	9	0.00
5	3291	9	0.00
8	3291	9	0.00
9	3291	9	0.00
2	3291	9	0.00
4	3291	9	0.00
3	3291	9	0.00
6	3291	9	0.00
7	3291	10	0.00
1	3291	10	0.00
5	3291	10	0.00
8	3291	10	0.00
9	3291	10	0.00
2	3291	10	0.00
4	3291	10	0.00
3	3291	10	0.00
6	3291	10	0.00
7	3291	13	0.00
1	3291	13	0.00
5	3291	13	0.00
8	3291	13	0.00
9	3291	13	0.00
2	3291	13	0.00
4	3291	13	0.00
3	3291	13	0.00
6	3291	13	0.00
7	3291	7	0.00
1	3291	7	0.00
5	3291	7	0.00
8	3291	7	0.00
9	3291	7	0.00
2	3291	7	0.00
4	3291	7	0.00
3	3291	7	0.00
6	3291	7	0.00
7	3291	11	0.00
1	3291	11	0.00
5	3291	11	0.00
8	3291	11	0.00
9	3291	11	0.00
2	3291	11	0.00
4	3291	11	0.00
3	3291	11	0.00
6	3291	11	0.00
7	3291	17	0.00
1	3291	17	0.00
5	3291	17	0.00
8	3291	17	0.00
9	3291	17	0.00
2	3291	17	0.00
4	3291	17	0.00
3	3291	17	0.00
6	3291	17	0.00
7	3291	18	0.00
1	3291	18	0.00
5	3291	18	0.00
8	3291	18	0.00
9	3291	18	0.00
2	3291	18	0.00
4	3291	18	0.00
3	3291	18	0.00
6	3291	18	0.00
7	3291	6	0.00
1	3291	6	0.00
5	3291	6	0.00
8	3291	6	0.00
9	3291	6	0.00
2	3291	6	0.00
4	3291	6	0.00
3	3291	6	0.00
6	3291	6	0.00
7	3291	14	0.00
1	3291	14	0.00
5	3291	14	0.00
8	3291	14	0.00
9	3291	14	0.00
2	3291	14	0.00
4	3291	14	0.00
3	3291	14	0.00
6	3291	14	0.00
7	3291	23	0.00
1	3291	23	0.00
5	3291	23	0.00
8	3291	23	0.00
9	3291	23	0.00
2	3291	23	0.00
4	3291	23	0.00
3	3291	23	0.00
6	3291	23	0.00
7	3291	24	0.00
1	3291	24	0.00
5	3291	24	0.00
8	3291	24	0.00
9	3291	24	0.00
2	3291	24	0.00
4	3291	24	0.00
3	3291	24	0.00
6	3291	24	0.00
7	3291	26	0.00
1	3291	26	0.00
5	3291	26	0.00
8	3291	26	0.00
9	3291	26	0.00
2	3291	26	0.00
4	3291	26	0.00
3	3291	26	0.00
6	3291	26	0.00
7	3291	27	0.00
1	3291	27	0.00
5	3291	27	0.00
8	3291	27	0.00
9	3291	27	0.00
2	3291	27	0.00
4	3291	27	0.00
3	3291	27	0.00
6	3291	27	0.00
7	3291	25	0.00
1	3291	25	0.00
5	3291	25	0.00
8	3291	25	0.00
9	3291	25	0.00
2	3291	25	0.00
4	3291	25	0.00
3	3291	25	0.00
6	3291	25	0.00
7	3291	20	0.00
1	3291	20	0.00
5	3291	20	0.00
8	3291	20	0.00
9	3291	20	0.00
2	3291	20	0.00
4	3291	20	0.00
3	3291	20	0.00
6	3291	20	0.00
7	3291	16	0.00
1	3291	16	0.00
5	3291	16	0.00
8	3291	16	0.00
9	3291	16	0.00
2	3291	16	0.00
4	3291	16	0.00
3	3291	16	0.00
6	3291	16	0.00
7	3291	19	0.00
1	3291	19	0.00
5	3291	19	0.00
8	3291	19	0.00
9	3291	19	0.00
2	3291	19	0.00
4	3291	19	0.00
3	3291	19	0.00
6	3291	19	0.00
7	3291	29	0.00
1	3291	29	0.00
5	3291	29	0.00
8	3291	29	0.00
9	3291	29	0.00
2	3291	29	0.00
4	3291	29	0.00
3	3291	29	0.00
6	3291	29	0.00
7	3291	30	0.00
1	3291	30	0.00
5	3291	30	0.00
8	3291	30	0.00
9	3291	30	0.00
2	3291	30	0.00
4	3291	30	0.00
3	3291	30	0.00
6	3291	30	0.00
7	3291	31	0.00
1	3291	31	0.00
5	3291	31	0.00
8	3291	31	0.00
9	3291	31	0.00
2	3291	31	0.00
4	3291	31	0.00
3	3291	31	0.00
6	3291	31	0.00
7	3291	32	0.00
1	3291	32	0.00
5	3291	32	0.00
8	3291	32	0.00
9	3291	32	0.00
2	3291	32	0.00
4	3291	32	0.00
3	3291	32	0.00
6	3291	32	0.00
7	3291	33	0.00
1	3291	33	0.00
5	3291	33	0.00
8	3291	33	0.00
9	3291	33	0.00
2	3291	33	0.00
4	3291	33	0.00
3	3291	33	0.00
6	3291	33	0.00
7	3291	34	0.00
1	3291	34	0.00
5	3291	34	0.00
8	3291	34	0.00
9	3291	34	0.00
2	3291	34	0.00
4	3291	34	0.00
3	3291	34	0.00
6	3291	34	0.00
7	3291	35	0.00
1	3291	35	0.00
5	3291	35	0.00
8	3291	35	0.00
9	3291	35	0.00
2	3291	35	0.00
4	3291	35	0.00
3	3291	35	0.00
6	3291	35	0.00
7	3291	36	0.00
1	3291	36	0.00
5	3291	36	0.00
8	3291	36	0.00
9	3291	36	0.00
2	3291	36	0.00
4	3291	36	0.00
3	3291	36	0.00
6	3291	36	0.00
7	3291	37	0.00
1	3291	37	0.00
5	3291	37	0.00
8	3291	37	0.00
2	3291	37	0.00
4	3291	37	0.00
3	3291	37	0.00
6	3291	37	0.00
7	3291	38	0.00
1	3291	38	0.00
5	3291	38	0.00
8	3291	38	0.00
9	3291	38	0.00
2	3291	38	0.00
4	3291	38	0.00
3	3291	38	0.00
6	3291	38	0.00
7	3292	5	0.00
1	3292	5	0.00
5	3292	5	0.00
8	3292	5	0.00
9	3292	5	0.00
2	3292	5	0.00
4	3292	5	0.00
3	3292	5	0.00
6	3292	5	0.00
7	3292	15	0.00
1	3292	15	0.00
5	3292	15	0.00
8	3292	15	0.00
9	3292	15	0.00
2	3292	15	0.00
4	3292	15	0.00
3	3292	15	0.00
6	3292	15	0.00
7	3292	8	0.00
1	3292	8	0.00
5	3292	8	0.00
8	3292	8	0.00
9	3292	8	0.00
2	3292	8	0.00
4	3292	8	0.00
3	3292	8	0.00
6	3292	8	0.00
7	3292	9	0.00
1	3292	9	0.00
5	3292	9	0.00
8	3292	9	0.00
9	3292	9	0.00
2	3292	9	0.00
4	3292	9	0.00
3	3292	9	0.00
6	3292	9	0.00
7	3292	10	0.00
1	3292	10	0.00
5	3292	10	0.00
8	3292	10	0.00
9	3292	10	0.00
2	3292	10	0.00
4	3292	10	0.00
3	3292	10	0.00
6	3292	10	0.00
7	3292	13	0.00
1	3292	13	0.00
5	3292	13	0.00
8	3292	13	0.00
9	3292	13	0.00
2	3292	13	0.00
4	3292	13	0.00
3	3292	13	0.00
6	3292	13	0.00
7	3292	7	0.00
1	3292	7	0.00
5	3292	7	0.00
8	3292	7	0.00
9	3292	7	0.00
2	3292	7	0.00
4	3292	7	0.00
3	3292	7	0.00
6	3292	7	0.00
7	3292	11	0.00
1	3292	11	0.00
5	3292	11	0.00
8	3292	11	0.00
9	3292	11	0.00
2	3292	11	0.00
4	3292	11	0.00
3	3292	11	0.00
6	3292	11	0.00
7	3292	17	0.00
1	3292	17	0.00
5	3292	17	0.00
8	3292	17	0.00
9	3292	17	0.00
2	3292	17	0.00
4	3292	17	0.00
3	3292	17	0.00
6	3292	17	0.00
7	3292	18	0.00
1	3292	18	0.00
5	3292	18	0.00
8	3292	18	0.00
9	3292	18	0.00
2	3292	18	0.00
4	3292	18	0.00
3	3292	18	0.00
6	3292	18	0.00
7	3292	6	0.00
1	3292	6	0.00
5	3292	6	0.00
8	3292	6	0.00
9	3292	6	0.00
2	3292	6	0.00
4	3292	6	0.00
3	3292	6	0.00
6	3292	6	0.00
7	3292	14	0.00
1	3292	14	0.00
5	3292	14	0.00
8	3292	14	0.00
9	3292	14	0.00
2	3292	14	0.00
4	3292	14	0.00
3	3292	14	0.00
6	3292	14	0.00
7	3292	23	0.00
1	3292	23	0.00
5	3292	23	0.00
8	3292	23	0.00
9	3292	23	0.00
2	3292	23	0.00
4	3292	23	0.00
3	3292	23	0.00
6	3292	23	0.00
7	3292	24	0.00
1	3292	24	0.00
5	3292	24	0.00
8	3292	24	0.00
9	3292	24	0.00
2	3292	24	0.00
4	3292	24	0.00
3	3292	24	0.00
6	3292	24	0.00
7	3292	26	0.00
1	3292	26	0.00
5	3292	26	0.00
8	3292	26	0.00
9	3292	26	0.00
2	3292	26	0.00
4	3292	26	0.00
3	3292	26	0.00
6	3292	26	0.00
7	3292	27	0.00
1	3292	27	0.00
5	3292	27	0.00
8	3292	27	0.00
9	3292	27	0.00
2	3292	27	0.00
4	3292	27	0.00
3	3292	27	0.00
6	3292	27	0.00
7	3292	25	0.00
1	3292	25	0.00
5	3292	25	0.00
8	3292	25	0.00
9	3292	25	0.00
2	3292	25	0.00
4	3292	25	0.00
3	3292	25	0.00
6	3292	25	0.00
7	3292	20	0.00
1	3292	20	0.00
5	3292	20	0.00
8	3292	20	0.00
9	3292	20	0.00
2	3292	20	0.00
4	3292	20	0.00
3	3292	20	0.00
6	3292	20	0.00
7	3292	16	0.00
1	3292	16	0.00
5	3292	16	0.00
8	3292	16	0.00
9	3292	16	0.00
2	3292	16	0.00
4	3292	16	0.00
3	3292	16	0.00
6	3292	16	0.00
7	3292	19	0.00
1	3292	19	0.00
5	3292	19	0.00
8	3292	19	0.00
9	3292	19	0.00
2	3292	19	0.00
4	3292	19	0.00
3	3292	19	0.00
6	3292	19	0.00
7	3292	29	0.00
1	3292	29	0.00
5	3292	29	0.00
8	3292	29	0.00
9	3292	29	0.00
2	3292	29	0.00
4	3292	29	0.00
3	3292	29	0.00
6	3292	29	0.00
7	3292	30	0.00
1	3292	30	0.00
5	3292	30	0.00
8	3292	30	0.00
9	3292	30	0.00
2	3292	30	0.00
4	3292	30	0.00
3	3292	30	0.00
6	3292	30	0.00
7	3292	31	0.00
1	3292	31	0.00
5	3292	31	0.00
8	3292	31	0.00
9	3292	31	0.00
2	3292	31	0.00
4	3292	31	0.00
3	3292	31	0.00
6	3292	31	0.00
7	3292	32	0.00
1	3292	32	0.00
5	3292	32	0.00
8	3292	32	0.00
9	3292	32	0.00
2	3292	32	0.00
4	3292	32	0.00
3	3292	32	0.00
6	3292	32	0.00
7	3292	33	0.00
1	3292	33	0.00
5	3292	33	0.00
8	3292	33	0.00
9	3292	33	0.00
2	3292	33	0.00
4	3292	33	0.00
3	3292	33	0.00
6	3292	33	0.00
7	3292	34	0.00
1	3292	34	0.00
5	3292	34	0.00
8	3292	34	0.00
9	3292	34	0.00
2	3292	34	0.00
4	3292	34	0.00
3	3292	34	0.00
6	3292	34	0.00
7	3292	35	0.00
1	3292	35	0.00
5	3292	35	0.00
8	3292	35	0.00
9	3292	35	0.00
2	3292	35	0.00
4	3292	35	0.00
3	3292	35	0.00
6	3292	35	0.00
7	3292	36	0.00
1	3292	36	0.00
5	3292	36	0.00
8	3292	36	0.00
9	3292	36	0.00
2	3292	36	0.00
4	3292	36	0.00
3	3292	36	0.00
6	3292	36	0.00
7	3292	37	0.00
1	3292	37	0.00
5	3292	37	0.00
8	3292	37	0.00
2	3292	37	0.00
4	3292	37	0.00
3	3292	37	0.00
6	3292	37	0.00
7	3292	38	0.00
1	3292	38	0.00
5	3292	38	0.00
8	3292	38	0.00
9	3292	38	0.00
2	3292	38	0.00
4	3292	38	0.00
3	3292	38	0.00
6	3292	38	0.00
9	3275	37	30.00
7	3293	5	0.00
1	3293	5	0.00
5	3293	5	0.00
8	3293	5	0.00
9	3293	5	0.00
2	3293	5	0.00
4	3293	5	0.00
3	3293	5	0.00
6	3293	5	0.00
9	3291	37	1.00
9	3282	37	3.00
9	3267	37	30.00
9	3268	37	0.00
9	3287	37	9.00
9	3266	37	-1.00
9	3289	37	0.00
9	3280	37	0.00
9	3284	37	0.00
9	3285	37	0.00
7	3293	15	0.00
1	3293	15	0.00
5	3293	15	0.00
8	3293	15	0.00
9	3293	15	0.00
2	3293	15	0.00
4	3293	15	0.00
3	3293	15	0.00
6	3293	15	0.00
7	3293	8	0.00
1	3293	8	0.00
5	3293	8	0.00
8	3293	8	0.00
9	3293	8	0.00
2	3293	8	0.00
4	3293	8	0.00
3	3293	8	0.00
6	3293	8	0.00
7	3293	9	0.00
1	3293	9	0.00
5	3293	9	0.00
8	3293	9	0.00
9	3293	9	0.00
2	3293	9	0.00
4	3293	9	0.00
3	3293	9	0.00
6	3293	9	0.00
7	3293	10	0.00
1	3293	10	0.00
5	3293	10	0.00
8	3293	10	0.00
9	3293	10	0.00
2	3293	10	0.00
4	3293	10	0.00
3	3293	10	0.00
6	3293	10	0.00
7	3293	13	0.00
1	3293	13	0.00
5	3293	13	0.00
8	3293	13	0.00
9	3293	13	0.00
2	3293	13	0.00
4	3293	13	0.00
3	3293	13	0.00
6	3293	13	0.00
7	3293	7	0.00
1	3293	7	0.00
5	3293	7	0.00
8	3293	7	0.00
9	3293	7	0.00
2	3293	7	0.00
4	3293	7	0.00
3	3293	7	0.00
6	3293	7	0.00
7	3293	11	0.00
1	3293	11	0.00
5	3293	11	0.00
8	3293	11	0.00
9	3293	11	0.00
2	3293	11	0.00
4	3293	11	0.00
3	3293	11	0.00
6	3293	11	0.00
7	3293	17	0.00
1	3293	17	0.00
5	3293	17	0.00
8	3293	17	0.00
9	3293	17	0.00
2	3293	17	0.00
4	3293	17	0.00
3	3293	17	0.00
6	3293	17	0.00
7	3293	18	0.00
1	3293	18	0.00
5	3293	18	0.00
8	3293	18	0.00
9	3293	18	0.00
2	3293	18	0.00
4	3293	18	0.00
3	3293	18	0.00
6	3293	18	0.00
7	3293	6	0.00
1	3293	6	0.00
5	3293	6	0.00
8	3293	6	0.00
9	3293	6	0.00
2	3293	6	0.00
4	3293	6	0.00
3	3293	6	0.00
6	3293	6	0.00
7	3293	14	0.00
1	3293	14	0.00
5	3293	14	0.00
8	3293	14	0.00
9	3293	14	0.00
2	3293	14	0.00
4	3293	14	0.00
3	3293	14	0.00
6	3293	14	0.00
7	3293	23	0.00
1	3293	23	0.00
5	3293	23	0.00
8	3293	23	0.00
9	3293	23	0.00
2	3293	23	0.00
4	3293	23	0.00
3	3293	23	0.00
6	3293	23	0.00
7	3293	24	0.00
1	3293	24	0.00
5	3293	24	0.00
8	3293	24	0.00
9	3293	24	0.00
2	3293	24	0.00
4	3293	24	0.00
3	3293	24	0.00
6	3293	24	0.00
7	3293	26	0.00
1	3293	26	0.00
5	3293	26	0.00
8	3293	26	0.00
9	3293	26	0.00
2	3293	26	0.00
4	3293	26	0.00
3	3293	26	0.00
6	3293	26	0.00
7	3293	27	0.00
1	3293	27	0.00
5	3293	27	0.00
8	3293	27	0.00
9	3293	27	0.00
2	3293	27	0.00
4	3293	27	0.00
3	3293	27	0.00
6	3293	27	0.00
7	3293	25	0.00
1	3293	25	0.00
5	3293	25	0.00
8	3293	25	0.00
9	3293	25	0.00
2	3293	25	0.00
4	3293	25	0.00
3	3293	25	0.00
6	3293	25	0.00
7	3293	20	0.00
1	3293	20	0.00
5	3293	20	0.00
8	3293	20	0.00
9	3293	20	0.00
2	3293	20	0.00
4	3293	20	0.00
3	3293	20	0.00
6	3293	20	0.00
7	3293	16	0.00
1	3293	16	0.00
5	3293	16	0.00
8	3293	16	0.00
9	3293	16	0.00
2	3293	16	0.00
4	3293	16	0.00
3	3293	16	0.00
6	3293	16	0.00
7	3293	19	0.00
1	3293	19	0.00
5	3293	19	0.00
8	3293	19	0.00
9	3293	19	0.00
2	3293	19	0.00
4	3293	19	0.00
3	3293	19	0.00
6	3293	19	0.00
7	3293	29	0.00
1	3293	29	0.00
5	3293	29	0.00
8	3293	29	0.00
9	3293	29	0.00
2	3293	29	0.00
4	3293	29	0.00
3	3293	29	0.00
6	3293	29	0.00
7	3293	30	0.00
1	3293	30	0.00
5	3293	30	0.00
8	3293	30	0.00
9	3293	30	0.00
2	3293	30	0.00
4	3293	30	0.00
3	3293	30	0.00
6	3293	30	0.00
7	3293	31	0.00
1	3293	31	0.00
5	3293	31	0.00
8	3293	31	0.00
9	3293	31	0.00
2	3293	31	0.00
4	3293	31	0.00
3	3293	31	0.00
6	3293	31	0.00
7	3293	32	0.00
1	3293	32	0.00
5	3293	32	0.00
8	3293	32	0.00
9	3293	32	0.00
2	3293	32	0.00
4	3293	32	0.00
3	3293	32	0.00
6	3293	32	0.00
7	3293	33	0.00
1	3293	33	0.00
5	3293	33	0.00
8	3293	33	0.00
9	3293	33	0.00
2	3293	33	0.00
4	3293	33	0.00
3	3293	33	0.00
6	3293	33	0.00
7	3293	34	0.00
1	3293	34	0.00
5	3293	34	0.00
8	3293	34	0.00
9	3293	34	0.00
2	3293	34	0.00
4	3293	34	0.00
3	3293	34	0.00
6	3293	34	0.00
7	3293	35	0.00
1	3293	35	0.00
5	3293	35	0.00
8	3293	35	0.00
9	3293	35	0.00
2	3293	35	0.00
4	3293	35	0.00
3	3293	35	0.00
6	3293	35	0.00
7	3293	36	0.00
1	3293	36	0.00
5	3293	36	0.00
8	3293	36	0.00
9	3293	36	0.00
2	3293	36	0.00
4	3293	36	0.00
3	3293	36	0.00
6	3293	36	0.00
7	3293	37	0.00
1	3293	37	0.00
5	3293	37	0.00
8	3293	37	0.00
2	3293	37	0.00
4	3293	37	0.00
3	3293	37	0.00
6	3293	37	0.00
7	3293	38	0.00
1	3293	38	0.00
5	3293	38	0.00
8	3293	38	0.00
9	3293	38	0.00
2	3293	38	0.00
4	3293	38	0.00
3	3293	38	0.00
6	3293	38	0.00
7	3294	5	0.00
1	3294	5	0.00
5	3294	5	0.00
8	3294	5	0.00
9	3294	5	0.00
2	3294	5	0.00
4	3294	5	0.00
3	3294	5	0.00
6	3294	5	0.00
7	3294	15	0.00
1	3294	15	0.00
5	3294	15	0.00
8	3294	15	0.00
9	3294	15	0.00
2	3294	15	0.00
4	3294	15	0.00
3	3294	15	0.00
6	3294	15	0.00
7	3294	8	0.00
1	3294	8	0.00
5	3294	8	0.00
8	3294	8	0.00
9	3294	8	0.00
2	3294	8	0.00
4	3294	8	0.00
3	3294	8	0.00
6	3294	8	0.00
7	3294	9	0.00
1	3294	9	0.00
5	3294	9	0.00
8	3294	9	0.00
9	3294	9	0.00
2	3294	9	0.00
4	3294	9	0.00
3	3294	9	0.00
6	3294	9	0.00
7	3294	10	0.00
1	3294	10	0.00
5	3294	10	0.00
8	3294	10	0.00
9	3294	10	0.00
2	3294	10	0.00
4	3294	10	0.00
3	3294	10	0.00
6	3294	10	0.00
7	3294	13	0.00
1	3294	13	0.00
5	3294	13	0.00
8	3294	13	0.00
9	3294	13	0.00
2	3294	13	0.00
4	3294	13	0.00
3	3294	13	0.00
6	3294	13	0.00
7	3294	7	0.00
1	3294	7	0.00
5	3294	7	0.00
8	3294	7	0.00
9	3294	7	0.00
2	3294	7	0.00
4	3294	7	0.00
3	3294	7	0.00
6	3294	7	0.00
7	3294	11	0.00
1	3294	11	0.00
5	3294	11	0.00
8	3294	11	0.00
9	3294	11	0.00
2	3294	11	0.00
4	3294	11	0.00
3	3294	11	0.00
6	3294	11	0.00
7	3294	17	0.00
1	3294	17	0.00
5	3294	17	0.00
8	3294	17	0.00
9	3294	17	0.00
2	3294	17	0.00
4	3294	17	0.00
3	3294	17	0.00
6	3294	17	0.00
7	3294	18	0.00
1	3294	18	0.00
5	3294	18	0.00
8	3294	18	0.00
9	3294	18	0.00
2	3294	18	0.00
4	3294	18	0.00
3	3294	18	0.00
6	3294	18	0.00
7	3294	6	0.00
1	3294	6	0.00
5	3294	6	0.00
8	3294	6	0.00
9	3294	6	0.00
2	3294	6	0.00
4	3294	6	0.00
3	3294	6	0.00
6	3294	6	0.00
7	3294	14	0.00
1	3294	14	0.00
5	3294	14	0.00
8	3294	14	0.00
9	3294	14	0.00
2	3294	14	0.00
4	3294	14	0.00
3	3294	14	0.00
6	3294	14	0.00
7	3294	23	0.00
1	3294	23	0.00
5	3294	23	0.00
8	3294	23	0.00
9	3294	23	0.00
2	3294	23	0.00
4	3294	23	0.00
3	3294	23	0.00
6	3294	23	0.00
7	3294	24	0.00
1	3294	24	0.00
5	3294	24	0.00
8	3294	24	0.00
9	3294	24	0.00
2	3294	24	0.00
4	3294	24	0.00
3	3294	24	0.00
6	3294	24	0.00
7	3294	26	0.00
1	3294	26	0.00
5	3294	26	0.00
8	3294	26	0.00
9	3294	26	0.00
2	3294	26	0.00
4	3294	26	0.00
3	3294	26	0.00
6	3294	26	0.00
7	3294	27	0.00
1	3294	27	0.00
5	3294	27	0.00
8	3294	27	0.00
9	3294	27	0.00
2	3294	27	0.00
4	3294	27	0.00
3	3294	27	0.00
6	3294	27	0.00
7	3294	25	0.00
1	3294	25	0.00
5	3294	25	0.00
8	3294	25	0.00
9	3294	25	0.00
2	3294	25	0.00
4	3294	25	0.00
3	3294	25	0.00
6	3294	25	0.00
7	3294	20	0.00
1	3294	20	0.00
5	3294	20	0.00
8	3294	20	0.00
9	3294	20	0.00
2	3294	20	0.00
4	3294	20	0.00
3	3294	20	0.00
6	3294	20	0.00
7	3294	16	0.00
1	3294	16	0.00
5	3294	16	0.00
8	3294	16	0.00
9	3294	16	0.00
2	3294	16	0.00
4	3294	16	0.00
3	3294	16	0.00
6	3294	16	0.00
7	3294	19	0.00
1	3294	19	0.00
5	3294	19	0.00
8	3294	19	0.00
9	3294	19	0.00
2	3294	19	0.00
4	3294	19	0.00
3	3294	19	0.00
6	3294	19	0.00
7	3294	29	0.00
1	3294	29	0.00
5	3294	29	0.00
8	3294	29	0.00
9	3294	29	0.00
2	3294	29	0.00
4	3294	29	0.00
3	3294	29	0.00
6	3294	29	0.00
7	3294	30	0.00
1	3294	30	0.00
5	3294	30	0.00
8	3294	30	0.00
9	3294	30	0.00
2	3294	30	0.00
4	3294	30	0.00
3	3294	30	0.00
6	3294	30	0.00
7	3294	31	0.00
1	3294	31	0.00
5	3294	31	0.00
8	3294	31	0.00
2	3294	31	0.00
4	3294	31	0.00
3	3294	31	0.00
6	3294	31	0.00
7	3294	32	0.00
1	3294	32	0.00
5	3294	32	0.00
8	3294	32	0.00
9	3294	32	0.00
2	3294	32	0.00
4	3294	32	0.00
3	3294	32	0.00
6	3294	32	0.00
7	3294	33	0.00
1	3294	33	0.00
5	3294	33	0.00
8	3294	33	0.00
9	3294	33	0.00
2	3294	33	0.00
4	3294	33	0.00
3	3294	33	0.00
6	3294	33	0.00
7	3294	34	0.00
1	3294	34	0.00
5	3294	34	0.00
8	3294	34	0.00
9	3294	34	0.00
2	3294	34	0.00
4	3294	34	0.00
3	3294	34	0.00
6	3294	34	0.00
7	3294	35	0.00
1	3294	35	0.00
5	3294	35	0.00
8	3294	35	0.00
9	3294	35	0.00
2	3294	35	0.00
4	3294	35	0.00
3	3294	35	0.00
6	3294	35	0.00
7	3294	36	0.00
1	3294	36	0.00
5	3294	36	0.00
8	3294	36	0.00
9	3294	36	0.00
2	3294	36	0.00
4	3294	36	0.00
3	3294	36	0.00
6	3294	36	0.00
7	3294	37	0.00
1	3294	37	0.00
5	3294	37	0.00
8	3294	37	0.00
9	3294	37	0.00
2	3294	37	0.00
4	3294	37	0.00
3	3294	37	0.00
6	3294	37	0.00
7	3294	38	0.00
1	3294	38	0.00
5	3294	38	0.00
8	3294	38	0.00
9	3294	38	0.00
2	3294	38	0.00
4	3294	38	0.00
3	3294	38	0.00
6	3294	38	0.00
7	3295	5	0.00
1	3295	5	0.00
5	3295	5	0.00
8	3295	5	0.00
9	3295	5	0.00
2	3295	5	0.00
4	3295	5	0.00
3	3295	5	0.00
6	3295	5	0.00
7	3295	15	0.00
1	3295	15	0.00
5	3295	15	0.00
8	3295	15	0.00
9	3295	15	0.00
2	3295	15	0.00
4	3295	15	0.00
3	3295	15	0.00
6	3295	15	0.00
7	3295	8	0.00
1	3295	8	0.00
5	3295	8	0.00
8	3295	8	0.00
9	3295	8	0.00
2	3295	8	0.00
4	3295	8	0.00
3	3295	8	0.00
6	3295	8	0.00
7	3295	9	0.00
1	3295	9	0.00
5	3295	9	0.00
8	3295	9	0.00
9	3295	9	0.00
2	3295	9	0.00
4	3295	9	0.00
3	3295	9	0.00
6	3295	9	0.00
7	3295	10	0.00
1	3295	10	0.00
5	3295	10	0.00
8	3295	10	0.00
9	3295	10	0.00
2	3295	10	0.00
4	3295	10	0.00
3	3295	10	0.00
6	3295	10	0.00
7	3295	13	0.00
1	3295	13	0.00
5	3295	13	0.00
8	3295	13	0.00
9	3295	13	0.00
2	3295	13	0.00
4	3295	13	0.00
3	3295	13	0.00
6	3295	13	0.00
7	3295	7	0.00
1	3295	7	0.00
5	3295	7	0.00
8	3295	7	0.00
9	3295	7	0.00
2	3295	7	0.00
4	3295	7	0.00
3	3295	7	0.00
6	3295	7	0.00
7	3295	11	0.00
1	3295	11	0.00
5	3295	11	0.00
8	3295	11	0.00
9	3295	11	0.00
2	3295	11	0.00
4	3295	11	0.00
3	3295	11	0.00
6	3295	11	0.00
7	3295	17	0.00
1	3295	17	0.00
5	3295	17	0.00
8	3295	17	0.00
9	3295	17	0.00
2	3295	17	0.00
4	3295	17	0.00
3	3295	17	0.00
6	3295	17	0.00
7	3295	18	0.00
1	3295	18	0.00
5	3295	18	0.00
8	3295	18	0.00
9	3295	18	0.00
2	3295	18	0.00
4	3295	18	0.00
3	3295	18	0.00
6	3295	18	0.00
7	3295	6	0.00
1	3295	6	0.00
5	3295	6	0.00
8	3295	6	0.00
9	3295	6	0.00
2	3295	6	0.00
4	3295	6	0.00
3	3295	6	0.00
6	3295	6	0.00
7	3295	14	0.00
1	3295	14	0.00
5	3295	14	0.00
8	3295	14	0.00
9	3295	14	0.00
2	3295	14	0.00
4	3295	14	0.00
3	3295	14	0.00
6	3295	14	0.00
7	3295	23	0.00
1	3295	23	0.00
5	3295	23	0.00
8	3295	23	0.00
9	3295	23	0.00
2	3295	23	0.00
4	3295	23	0.00
3	3295	23	0.00
6	3295	23	0.00
7	3295	24	0.00
1	3295	24	0.00
5	3295	24	0.00
8	3295	24	0.00
9	3295	24	0.00
2	3295	24	0.00
4	3295	24	0.00
3	3295	24	0.00
6	3295	24	0.00
7	3295	26	0.00
1	3295	26	0.00
5	3295	26	0.00
8	3295	26	0.00
9	3295	26	0.00
2	3295	26	0.00
4	3295	26	0.00
3	3295	26	0.00
6	3295	26	0.00
7	3295	27	0.00
1	3295	27	0.00
5	3295	27	0.00
8	3295	27	0.00
9	3295	27	0.00
2	3295	27	0.00
4	3295	27	0.00
3	3295	27	0.00
6	3295	27	0.00
7	3295	25	0.00
1	3295	25	0.00
5	3295	25	0.00
8	3295	25	0.00
9	3295	25	0.00
2	3295	25	0.00
4	3295	25	0.00
3	3295	25	0.00
6	3295	25	0.00
7	3295	20	0.00
1	3295	20	0.00
5	3295	20	0.00
8	3295	20	0.00
9	3295	20	0.00
2	3295	20	0.00
4	3295	20	0.00
3	3295	20	0.00
6	3295	20	0.00
7	3295	16	0.00
1	3295	16	0.00
5	3295	16	0.00
8	3295	16	0.00
9	3295	16	0.00
2	3295	16	0.00
4	3295	16	0.00
3	3295	16	0.00
6	3295	16	0.00
7	3295	19	0.00
1	3295	19	0.00
5	3295	19	0.00
8	3295	19	0.00
9	3295	19	0.00
2	3295	19	0.00
4	3295	19	0.00
3	3295	19	0.00
6	3295	19	0.00
7	3295	29	0.00
1	3295	29	0.00
5	3295	29	0.00
8	3295	29	0.00
9	3295	29	0.00
2	3295	29	0.00
4	3295	29	0.00
3	3295	29	0.00
6	3295	29	0.00
7	3295	30	0.00
1	3295	30	0.00
5	3295	30	0.00
8	3295	30	0.00
9	3295	30	0.00
2	3295	30	0.00
4	3295	30	0.00
3	3295	30	0.00
6	3295	30	0.00
7	3295	31	0.00
1	3295	31	0.00
5	3295	31	0.00
8	3295	31	0.00
2	3295	31	0.00
4	3295	31	0.00
3	3295	31	0.00
6	3295	31	0.00
7	3295	32	0.00
1	3295	32	0.00
5	3295	32	0.00
8	3295	32	0.00
9	3295	32	0.00
2	3295	32	0.00
4	3295	32	0.00
3	3295	32	0.00
6	3295	32	0.00
7	3295	33	0.00
1	3295	33	0.00
5	3295	33	0.00
8	3295	33	0.00
9	3295	33	0.00
2	3295	33	0.00
4	3295	33	0.00
3	3295	33	0.00
6	3295	33	0.00
7	3295	34	0.00
1	3295	34	0.00
5	3295	34	0.00
8	3295	34	0.00
9	3295	34	0.00
2	3295	34	0.00
4	3295	34	0.00
3	3295	34	0.00
6	3295	34	0.00
7	3295	35	0.00
1	3295	35	0.00
5	3295	35	0.00
8	3295	35	0.00
9	3295	35	0.00
2	3295	35	0.00
4	3295	35	0.00
3	3295	35	0.00
6	3295	35	0.00
7	3295	36	0.00
1	3295	36	0.00
5	3295	36	0.00
8	3295	36	0.00
9	3295	36	0.00
2	3295	36	0.00
4	3295	36	0.00
3	3295	36	0.00
6	3295	36	0.00
7	3295	37	0.00
1	3295	37	0.00
5	3295	37	0.00
8	3295	37	0.00
2	3295	37	0.00
4	3295	37	0.00
3	3295	37	0.00
6	3295	37	0.00
7	3295	38	0.00
1	3295	38	0.00
5	3295	38	0.00
8	3295	38	0.00
9	3295	38	0.00
2	3295	38	0.00
4	3295	38	0.00
3	3295	38	0.00
6	3295	38	0.00
7	3296	5	0.00
1	3296	5	0.00
5	3296	5	0.00
8	3296	5	0.00
9	3296	5	0.00
2	3296	5	0.00
4	3296	5	0.00
3	3296	5	0.00
6	3296	5	0.00
7	3296	15	0.00
1	3296	15	0.00
5	3296	15	0.00
8	3296	15	0.00
9	3296	15	0.00
2	3296	15	0.00
4	3296	15	0.00
3	3296	15	0.00
6	3296	15	0.00
7	3296	8	0.00
1	3296	8	0.00
5	3296	8	0.00
8	3296	8	0.00
9	3296	8	0.00
2	3296	8	0.00
4	3296	8	0.00
3	3296	8	0.00
6	3296	8	0.00
7	3296	9	0.00
1	3296	9	0.00
5	3296	9	0.00
8	3296	9	0.00
9	3296	9	0.00
2	3296	9	0.00
4	3296	9	0.00
3	3296	9	0.00
6	3296	9	0.00
7	3296	10	0.00
1	3296	10	0.00
5	3296	10	0.00
8	3296	10	0.00
9	3296	10	0.00
2	3296	10	0.00
4	3296	10	0.00
3	3296	10	0.00
6	3296	10	0.00
7	3296	13	0.00
1	3296	13	0.00
5	3296	13	0.00
8	3296	13	0.00
9	3296	13	0.00
2	3296	13	0.00
4	3296	13	0.00
3	3296	13	0.00
6	3296	13	0.00
7	3296	7	0.00
1	3296	7	0.00
5	3296	7	0.00
8	3296	7	0.00
9	3296	7	0.00
2	3296	7	0.00
4	3296	7	0.00
3	3296	7	0.00
6	3296	7	0.00
7	3296	11	0.00
1	3296	11	0.00
5	3296	11	0.00
8	3296	11	0.00
9	3296	11	0.00
2	3296	11	0.00
4	3296	11	0.00
3	3296	11	0.00
6	3296	11	0.00
7	3296	17	0.00
1	3296	17	0.00
5	3296	17	0.00
8	3296	17	0.00
9	3296	17	0.00
2	3296	17	0.00
4	3296	17	0.00
3	3296	17	0.00
6	3296	17	0.00
7	3296	18	0.00
1	3296	18	0.00
5	3296	18	0.00
8	3296	18	0.00
9	3296	18	0.00
2	3296	18	0.00
4	3296	18	0.00
3	3296	18	0.00
6	3296	18	0.00
7	3296	6	0.00
1	3296	6	0.00
5	3296	6	0.00
8	3296	6	0.00
9	3296	6	0.00
2	3296	6	0.00
4	3296	6	0.00
3	3296	6	0.00
6	3296	6	0.00
7	3296	14	0.00
1	3296	14	0.00
5	3296	14	0.00
8	3296	14	0.00
9	3296	14	0.00
2	3296	14	0.00
4	3296	14	0.00
3	3296	14	0.00
6	3296	14	0.00
7	3296	23	0.00
1	3296	23	0.00
5	3296	23	0.00
8	3296	23	0.00
9	3296	23	0.00
2	3296	23	0.00
4	3296	23	0.00
3	3296	23	0.00
6	3296	23	0.00
7	3296	24	0.00
1	3296	24	0.00
5	3296	24	0.00
8	3296	24	0.00
9	3296	24	0.00
2	3296	24	0.00
4	3296	24	0.00
3	3296	24	0.00
6	3296	24	0.00
7	3296	26	0.00
1	3296	26	0.00
5	3296	26	0.00
8	3296	26	0.00
9	3296	26	0.00
2	3296	26	0.00
4	3296	26	0.00
3	3296	26	0.00
6	3296	26	0.00
7	3296	27	0.00
1	3296	27	0.00
5	3296	27	0.00
8	3296	27	0.00
9	3296	27	0.00
2	3296	27	0.00
4	3296	27	0.00
3	3296	27	0.00
6	3296	27	0.00
7	3296	25	0.00
1	3296	25	0.00
5	3296	25	0.00
8	3296	25	0.00
9	3296	25	0.00
2	3296	25	0.00
4	3296	25	0.00
3	3296	25	0.00
6	3296	25	0.00
7	3296	20	0.00
1	3296	20	0.00
5	3296	20	0.00
8	3296	20	0.00
9	3296	20	0.00
2	3296	20	0.00
4	3296	20	0.00
3	3296	20	0.00
6	3296	20	0.00
7	3296	16	0.00
1	3296	16	0.00
5	3296	16	0.00
8	3296	16	0.00
9	3296	16	0.00
2	3296	16	0.00
4	3296	16	0.00
3	3296	16	0.00
6	3296	16	0.00
7	3296	19	0.00
1	3296	19	0.00
5	3296	19	0.00
8	3296	19	0.00
9	3296	19	0.00
2	3296	19	0.00
4	3296	19	0.00
3	3296	19	0.00
6	3296	19	0.00
7	3296	29	0.00
1	3296	29	0.00
5	3296	29	0.00
8	3296	29	0.00
9	3296	29	0.00
2	3296	29	0.00
4	3296	29	0.00
3	3296	29	0.00
6	3296	29	0.00
7	3296	30	0.00
1	3296	30	0.00
5	3296	30	0.00
8	3296	30	0.00
9	3296	30	0.00
2	3296	30	0.00
4	3296	30	0.00
3	3296	30	0.00
6	3296	30	0.00
7	3296	31	0.00
1	3296	31	0.00
5	3296	31	0.00
8	3296	31	0.00
9	3296	31	0.00
2	3296	31	0.00
4	3296	31	0.00
3	3296	31	0.00
6	3296	31	0.00
7	3296	32	0.00
1	3296	32	0.00
5	3296	32	0.00
8	3296	32	0.00
9	3296	32	0.00
2	3296	32	0.00
4	3296	32	0.00
3	3296	32	0.00
6	3296	32	0.00
7	3296	33	0.00
1	3296	33	0.00
5	3296	33	0.00
8	3296	33	0.00
9	3296	33	0.00
2	3296	33	0.00
4	3296	33	0.00
3	3296	33	0.00
6	3296	33	0.00
7	3296	34	0.00
1	3296	34	0.00
5	3296	34	0.00
8	3296	34	0.00
9	3296	34	0.00
2	3296	34	0.00
4	3296	34	0.00
3	3296	34	0.00
6	3296	34	0.00
7	3296	35	0.00
1	3296	35	0.00
5	3296	35	0.00
8	3296	35	0.00
9	3296	35	0.00
2	3296	35	0.00
4	3296	35	0.00
3	3296	35	0.00
6	3296	35	0.00
7	3296	36	0.00
1	3296	36	0.00
5	3296	36	0.00
8	3296	36	0.00
9	3296	36	0.00
2	3296	36	0.00
4	3296	36	0.00
3	3296	36	0.00
6	3296	36	0.00
7	3296	37	0.00
1	3296	37	0.00
5	3296	37	0.00
8	3296	37	0.00
2	3296	37	0.00
4	3296	37	0.00
3	3296	37	0.00
6	3296	37	0.00
7	3296	38	0.00
1	3296	38	0.00
5	3296	38	0.00
8	3296	38	0.00
9	3296	38	0.00
2	3296	38	0.00
4	3296	38	0.00
3	3296	38	0.00
6	3296	38	0.00
7	3297	5	0.00
1	3297	5	0.00
5	3297	5	0.00
8	3297	5	0.00
9	3297	5	0.00
2	3297	5	0.00
4	3297	5	0.00
3	3297	5	0.00
6	3297	5	0.00
7	3297	15	0.00
1	3297	15	0.00
5	3297	15	0.00
8	3297	15	0.00
9	3297	15	0.00
2	3297	15	0.00
4	3297	15	0.00
3	3297	15	0.00
6	3297	15	0.00
7	3297	8	0.00
1	3297	8	0.00
5	3297	8	0.00
8	3297	8	0.00
9	3297	8	0.00
2	3297	8	0.00
4	3297	8	0.00
3	3297	8	0.00
6	3297	8	0.00
7	3297	9	0.00
1	3297	9	0.00
5	3297	9	0.00
8	3297	9	0.00
9	3297	9	0.00
2	3297	9	0.00
4	3297	9	0.00
3	3297	9	0.00
6	3297	9	0.00
7	3297	10	0.00
1	3297	10	0.00
5	3297	10	0.00
8	3297	10	0.00
9	3297	10	0.00
2	3297	10	0.00
4	3297	10	0.00
3	3297	10	0.00
6	3297	10	0.00
7	3297	13	0.00
1	3297	13	0.00
5	3297	13	0.00
8	3297	13	0.00
9	3297	13	0.00
2	3297	13	0.00
4	3297	13	0.00
3	3297	13	0.00
6	3297	13	0.00
7	3297	7	0.00
1	3297	7	0.00
5	3297	7	0.00
8	3297	7	0.00
9	3297	7	0.00
2	3297	7	0.00
4	3297	7	0.00
3	3297	7	0.00
6	3297	7	0.00
7	3297	11	0.00
1	3297	11	0.00
5	3297	11	0.00
8	3297	11	0.00
9	3297	11	0.00
2	3297	11	0.00
4	3297	11	0.00
3	3297	11	0.00
6	3297	11	0.00
7	3297	17	0.00
1	3297	17	0.00
5	3297	17	0.00
8	3297	17	0.00
9	3297	17	0.00
2	3297	17	0.00
4	3297	17	0.00
3	3297	17	0.00
6	3297	17	0.00
7	3297	18	0.00
1	3297	18	0.00
5	3297	18	0.00
8	3297	18	0.00
9	3297	18	0.00
2	3297	18	0.00
4	3297	18	0.00
3	3297	18	0.00
6	3297	18	0.00
7	3297	6	0.00
1	3297	6	0.00
5	3297	6	0.00
8	3297	6	0.00
9	3297	6	0.00
2	3297	6	0.00
4	3297	6	0.00
3	3297	6	0.00
6	3297	6	0.00
7	3297	14	0.00
1	3297	14	0.00
5	3297	14	0.00
8	3297	14	0.00
9	3297	14	0.00
2	3297	14	0.00
4	3297	14	0.00
3	3297	14	0.00
6	3297	14	0.00
7	3297	23	0.00
1	3297	23	0.00
5	3297	23	0.00
8	3297	23	0.00
9	3297	23	0.00
2	3297	23	0.00
4	3297	23	0.00
3	3297	23	0.00
6	3297	23	0.00
7	3297	24	0.00
1	3297	24	0.00
5	3297	24	0.00
8	3297	24	0.00
9	3297	24	0.00
2	3297	24	0.00
4	3297	24	0.00
3	3297	24	0.00
6	3297	24	0.00
7	3297	26	0.00
1	3297	26	0.00
5	3297	26	0.00
8	3297	26	0.00
9	3297	26	0.00
2	3297	26	0.00
4	3297	26	0.00
3	3297	26	0.00
6	3297	26	0.00
7	3297	27	0.00
1	3297	27	0.00
5	3297	27	0.00
8	3297	27	0.00
9	3297	27	0.00
2	3297	27	0.00
4	3297	27	0.00
3	3297	27	0.00
6	3297	27	0.00
7	3297	25	0.00
1	3297	25	0.00
5	3297	25	0.00
8	3297	25	0.00
9	3297	25	0.00
2	3297	25	0.00
4	3297	25	0.00
3	3297	25	0.00
6	3297	25	0.00
7	3297	20	0.00
1	3297	20	0.00
5	3297	20	0.00
8	3297	20	0.00
9	3297	20	0.00
2	3297	20	0.00
4	3297	20	0.00
3	3297	20	0.00
6	3297	20	0.00
7	3297	16	0.00
1	3297	16	0.00
5	3297	16	0.00
8	3297	16	0.00
9	3297	16	0.00
2	3297	16	0.00
4	3297	16	0.00
3	3297	16	0.00
6	3297	16	0.00
7	3297	19	0.00
1	3297	19	0.00
5	3297	19	0.00
8	3297	19	0.00
9	3297	19	0.00
2	3297	19	0.00
4	3297	19	0.00
3	3297	19	0.00
6	3297	19	0.00
7	3297	29	0.00
1	3297	29	0.00
5	3297	29	0.00
8	3297	29	0.00
9	3297	29	0.00
2	3297	29	0.00
4	3297	29	0.00
3	3297	29	0.00
6	3297	29	0.00
7	3297	30	0.00
1	3297	30	0.00
5	3297	30	0.00
8	3297	30	0.00
9	3297	30	0.00
2	3297	30	0.00
4	3297	30	0.00
3	3297	30	0.00
6	3297	30	0.00
7	3297	31	0.00
1	3297	31	0.00
5	3297	31	0.00
8	3297	31	0.00
9	3297	31	0.00
2	3297	31	0.00
4	3297	31	0.00
3	3297	31	0.00
6	3297	31	0.00
7	3297	32	0.00
1	3297	32	0.00
5	3297	32	0.00
8	3297	32	0.00
9	3297	32	0.00
2	3297	32	0.00
4	3297	32	0.00
3	3297	32	0.00
6	3297	32	0.00
7	3297	33	0.00
1	3297	33	0.00
5	3297	33	0.00
8	3297	33	0.00
9	3297	33	0.00
2	3297	33	0.00
4	3297	33	0.00
3	3297	33	0.00
6	3297	33	0.00
7	3297	34	0.00
1	3297	34	0.00
5	3297	34	0.00
8	3297	34	0.00
9	3297	34	0.00
2	3297	34	0.00
4	3297	34	0.00
3	3297	34	0.00
6	3297	34	0.00
7	3297	35	0.00
1	3297	35	0.00
5	3297	35	0.00
8	3297	35	0.00
9	3297	35	0.00
2	3297	35	0.00
4	3297	35	0.00
3	3297	35	0.00
6	3297	35	0.00
7	3297	36	0.00
1	3297	36	0.00
5	3297	36	0.00
8	3297	36	0.00
9	3297	36	0.00
2	3297	36	0.00
4	3297	36	0.00
3	3297	36	0.00
6	3297	36	0.00
7	3297	37	0.00
1	3297	37	0.00
5	3297	37	0.00
8	3297	37	0.00
2	3297	37	0.00
4	3297	37	0.00
3	3297	37	0.00
6	3297	37	0.00
7	3297	38	0.00
1	3297	38	0.00
5	3297	38	0.00
8	3297	38	0.00
9	3297	38	0.00
2	3297	38	0.00
4	3297	38	0.00
3	3297	38	0.00
6	3297	38	0.00
7	3298	5	0.00
1	3298	5	0.00
5	3298	5	0.00
8	3298	5	0.00
9	3298	5	0.00
2	3298	5	0.00
4	3298	5	0.00
3	3298	5	0.00
6	3298	5	0.00
7	3298	15	0.00
1	3298	15	0.00
5	3298	15	0.00
8	3298	15	0.00
9	3298	15	0.00
2	3298	15	0.00
4	3298	15	0.00
3	3298	15	0.00
6	3298	15	0.00
7	3298	8	0.00
1	3298	8	0.00
5	3298	8	0.00
8	3298	8	0.00
9	3298	8	0.00
2	3298	8	0.00
4	3298	8	0.00
3	3298	8	0.00
6	3298	8	0.00
7	3298	9	0.00
1	3298	9	0.00
5	3298	9	0.00
8	3298	9	0.00
9	3298	9	0.00
2	3298	9	0.00
4	3298	9	0.00
3	3298	9	0.00
6	3298	9	0.00
7	3298	10	0.00
1	3298	10	0.00
5	3298	10	0.00
8	3298	10	0.00
9	3298	10	0.00
2	3298	10	0.00
4	3298	10	0.00
3	3298	10	0.00
6	3298	10	0.00
7	3298	13	0.00
1	3298	13	0.00
5	3298	13	0.00
8	3298	13	0.00
9	3298	13	0.00
2	3298	13	0.00
4	3298	13	0.00
3	3298	13	0.00
6	3298	13	0.00
7	3298	7	0.00
1	3298	7	0.00
5	3298	7	0.00
8	3298	7	0.00
9	3298	7	0.00
2	3298	7	0.00
4	3298	7	0.00
3	3298	7	0.00
6	3298	7	0.00
7	3298	11	0.00
1	3298	11	0.00
5	3298	11	0.00
8	3298	11	0.00
9	3298	11	0.00
2	3298	11	0.00
4	3298	11	0.00
3	3298	11	0.00
6	3298	11	0.00
7	3298	17	0.00
1	3298	17	0.00
5	3298	17	0.00
8	3298	17	0.00
9	3298	17	0.00
2	3298	17	0.00
4	3298	17	0.00
3	3298	17	0.00
6	3298	17	0.00
7	3298	18	0.00
1	3298	18	0.00
5	3298	18	0.00
8	3298	18	0.00
9	3298	18	0.00
2	3298	18	0.00
4	3298	18	0.00
3	3298	18	0.00
6	3298	18	0.00
7	3298	6	0.00
1	3298	6	0.00
5	3298	6	0.00
8	3298	6	0.00
9	3298	6	0.00
2	3298	6	0.00
4	3298	6	0.00
3	3298	6	0.00
6	3298	6	0.00
7	3298	14	0.00
1	3298	14	0.00
5	3298	14	0.00
8	3298	14	0.00
9	3298	14	0.00
2	3298	14	0.00
4	3298	14	0.00
3	3298	14	0.00
6	3298	14	0.00
7	3298	23	0.00
1	3298	23	0.00
5	3298	23	0.00
8	3298	23	0.00
9	3298	23	0.00
2	3298	23	0.00
4	3298	23	0.00
3	3298	23	0.00
6	3298	23	0.00
7	3298	24	0.00
1	3298	24	0.00
5	3298	24	0.00
8	3298	24	0.00
9	3298	24	0.00
2	3298	24	0.00
4	3298	24	0.00
3	3298	24	0.00
6	3298	24	0.00
7	3298	26	0.00
1	3298	26	0.00
5	3298	26	0.00
8	3298	26	0.00
9	3298	26	0.00
2	3298	26	0.00
4	3298	26	0.00
3	3298	26	0.00
6	3298	26	0.00
7	3298	27	0.00
1	3298	27	0.00
5	3298	27	0.00
8	3298	27	0.00
9	3298	27	0.00
2	3298	27	0.00
4	3298	27	0.00
3	3298	27	0.00
6	3298	27	0.00
7	3298	25	0.00
1	3298	25	0.00
5	3298	25	0.00
8	3298	25	0.00
9	3298	25	0.00
2	3298	25	0.00
4	3298	25	0.00
3	3298	25	0.00
6	3298	25	0.00
7	3298	20	0.00
1	3298	20	0.00
5	3298	20	0.00
8	3298	20	0.00
9	3298	20	0.00
2	3298	20	0.00
4	3298	20	0.00
3	3298	20	0.00
6	3298	20	0.00
7	3298	16	0.00
1	3298	16	0.00
5	3298	16	0.00
8	3298	16	0.00
9	3298	16	0.00
2	3298	16	0.00
4	3298	16	0.00
3	3298	16	0.00
6	3298	16	0.00
7	3298	19	0.00
1	3298	19	0.00
5	3298	19	0.00
8	3298	19	0.00
9	3298	19	0.00
2	3298	19	0.00
4	3298	19	0.00
3	3298	19	0.00
6	3298	19	0.00
7	3298	29	0.00
1	3298	29	0.00
5	3298	29	0.00
8	3298	29	0.00
9	3298	29	0.00
2	3298	29	0.00
4	3298	29	0.00
3	3298	29	0.00
6	3298	29	0.00
7	3298	30	0.00
1	3298	30	0.00
5	3298	30	0.00
8	3298	30	0.00
9	3298	30	0.00
2	3298	30	0.00
4	3298	30	0.00
3	3298	30	0.00
6	3298	30	0.00
7	3298	31	0.00
1	3298	31	0.00
5	3298	31	0.00
8	3298	31	0.00
9	3298	31	0.00
2	3298	31	0.00
4	3298	31	0.00
3	3298	31	0.00
6	3298	31	0.00
7	3298	32	0.00
1	3298	32	0.00
5	3298	32	0.00
8	3298	32	0.00
9	3298	32	0.00
2	3298	32	0.00
4	3298	32	0.00
3	3298	32	0.00
6	3298	32	0.00
7	3298	33	0.00
1	3298	33	0.00
5	3298	33	0.00
8	3298	33	0.00
9	3298	33	0.00
2	3298	33	0.00
4	3298	33	0.00
3	3298	33	0.00
6	3298	33	0.00
7	3298	34	0.00
1	3298	34	0.00
5	3298	34	0.00
8	3298	34	0.00
9	3298	34	0.00
2	3298	34	0.00
4	3298	34	0.00
3	3298	34	0.00
6	3298	34	0.00
7	3298	35	0.00
1	3298	35	0.00
5	3298	35	0.00
8	3298	35	0.00
9	3298	35	0.00
2	3298	35	0.00
4	3298	35	0.00
3	3298	35	0.00
6	3298	35	0.00
7	3298	36	0.00
1	3298	36	0.00
5	3298	36	0.00
8	3298	36	0.00
9	3298	36	0.00
2	3298	36	0.00
4	3298	36	0.00
3	3298	36	0.00
6	3298	36	0.00
7	3298	37	0.00
1	3298	37	0.00
5	3298	37	0.00
8	3298	37	0.00
9	3298	37	0.00
2	3298	37	0.00
4	3298	37	0.00
3	3298	37	0.00
6	3298	37	0.00
7	3298	38	0.00
1	3298	38	0.00
5	3298	38	0.00
8	3298	38	0.00
9	3298	38	0.00
2	3298	38	0.00
4	3298	38	0.00
3	3298	38	0.00
6	3298	38	0.00
7	3299	5	0.00
1	3299	5	0.00
5	3299	5	0.00
8	3299	5	0.00
9	3299	5	0.00
2	3299	5	0.00
4	3299	5	0.00
3	3299	5	0.00
6	3299	5	0.00
7	3299	15	0.00
1	3299	15	0.00
5	3299	15	0.00
8	3299	15	0.00
9	3299	15	0.00
2	3299	15	0.00
4	3299	15	0.00
3	3299	15	0.00
6	3299	15	0.00
7	3299	8	0.00
1	3299	8	0.00
5	3299	8	0.00
8	3299	8	0.00
9	3299	8	0.00
2	3299	8	0.00
4	3299	8	0.00
3	3299	8	0.00
6	3299	8	0.00
7	3299	9	0.00
1	3299	9	0.00
5	3299	9	0.00
8	3299	9	0.00
9	3299	9	0.00
2	3299	9	0.00
4	3299	9	0.00
3	3299	9	0.00
6	3299	9	0.00
7	3299	10	0.00
1	3299	10	0.00
5	3299	10	0.00
8	3299	10	0.00
9	3299	10	0.00
2	3299	10	0.00
4	3299	10	0.00
3	3299	10	0.00
6	3299	10	0.00
7	3299	13	0.00
1	3299	13	0.00
5	3299	13	0.00
8	3299	13	0.00
9	3299	13	0.00
2	3299	13	0.00
4	3299	13	0.00
3	3299	13	0.00
6	3299	13	0.00
7	3299	7	0.00
1	3299	7	0.00
5	3299	7	0.00
8	3299	7	0.00
9	3299	7	0.00
2	3299	7	0.00
4	3299	7	0.00
3	3299	7	0.00
6	3299	7	0.00
7	3299	11	0.00
1	3299	11	0.00
5	3299	11	0.00
8	3299	11	0.00
9	3299	11	0.00
2	3299	11	0.00
4	3299	11	0.00
3	3299	11	0.00
6	3299	11	0.00
7	3299	17	0.00
1	3299	17	0.00
5	3299	17	0.00
8	3299	17	0.00
9	3299	17	0.00
2	3299	17	0.00
4	3299	17	0.00
3	3299	17	0.00
6	3299	17	0.00
7	3299	18	0.00
1	3299	18	0.00
5	3299	18	0.00
8	3299	18	0.00
9	3299	18	0.00
2	3299	18	0.00
4	3299	18	0.00
3	3299	18	0.00
6	3299	18	0.00
7	3299	6	0.00
1	3299	6	0.00
5	3299	6	0.00
8	3299	6	0.00
9	3299	6	0.00
2	3299	6	0.00
4	3299	6	0.00
3	3299	6	0.00
6	3299	6	0.00
7	3299	14	0.00
1	3299	14	0.00
5	3299	14	0.00
8	3299	14	0.00
9	3299	14	0.00
2	3299	14	0.00
4	3299	14	0.00
3	3299	14	0.00
6	3299	14	0.00
7	3299	23	0.00
1	3299	23	0.00
5	3299	23	0.00
8	3299	23	0.00
9	3299	23	0.00
2	3299	23	0.00
4	3299	23	0.00
3	3299	23	0.00
6	3299	23	0.00
7	3299	24	0.00
1	3299	24	0.00
5	3299	24	0.00
8	3299	24	0.00
9	3299	24	0.00
2	3299	24	0.00
4	3299	24	0.00
3	3299	24	0.00
6	3299	24	0.00
7	3299	26	0.00
1	3299	26	0.00
5	3299	26	0.00
8	3299	26	0.00
9	3299	26	0.00
2	3299	26	0.00
4	3299	26	0.00
3	3299	26	0.00
6	3299	26	0.00
7	3299	27	0.00
1	3299	27	0.00
5	3299	27	0.00
8	3299	27	0.00
9	3299	27	0.00
2	3299	27	0.00
4	3299	27	0.00
3	3299	27	0.00
6	3299	27	0.00
7	3299	25	0.00
1	3299	25	0.00
5	3299	25	0.00
8	3299	25	0.00
9	3299	25	0.00
2	3299	25	0.00
4	3299	25	0.00
3	3299	25	0.00
6	3299	25	0.00
7	3299	20	0.00
1	3299	20	0.00
5	3299	20	0.00
8	3299	20	0.00
9	3299	20	0.00
2	3299	20	0.00
4	3299	20	0.00
3	3299	20	0.00
6	3299	20	0.00
7	3299	16	0.00
1	3299	16	0.00
5	3299	16	0.00
8	3299	16	0.00
9	3299	16	0.00
2	3299	16	0.00
4	3299	16	0.00
3	3299	16	0.00
6	3299	16	0.00
7	3299	19	0.00
1	3299	19	0.00
5	3299	19	0.00
8	3299	19	0.00
9	3299	19	0.00
2	3299	19	0.00
4	3299	19	0.00
3	3299	19	0.00
6	3299	19	0.00
7	3299	29	0.00
1	3299	29	0.00
5	3299	29	0.00
8	3299	29	0.00
9	3299	29	0.00
2	3299	29	0.00
4	3299	29	0.00
3	3299	29	0.00
6	3299	29	0.00
7	3299	30	0.00
1	3299	30	0.00
5	3299	30	0.00
8	3299	30	0.00
9	3299	30	0.00
2	3299	30	0.00
4	3299	30	0.00
3	3299	30	0.00
6	3299	30	0.00
7	3299	31	0.00
1	3299	31	0.00
5	3299	31	0.00
8	3299	31	0.00
9	3299	31	0.00
2	3299	31	0.00
4	3299	31	0.00
3	3299	31	0.00
6	3299	31	0.00
7	3299	32	0.00
1	3299	32	0.00
5	3299	32	0.00
8	3299	32	0.00
9	3299	32	0.00
2	3299	32	0.00
4	3299	32	0.00
3	3299	32	0.00
6	3299	32	0.00
7	3299	33	0.00
1	3299	33	0.00
5	3299	33	0.00
8	3299	33	0.00
9	3299	33	0.00
2	3299	33	0.00
4	3299	33	0.00
3	3299	33	0.00
6	3299	33	0.00
7	3299	34	0.00
1	3299	34	0.00
5	3299	34	0.00
8	3299	34	0.00
9	3299	34	0.00
2	3299	34	0.00
4	3299	34	0.00
3	3299	34	0.00
6	3299	34	0.00
7	3299	35	0.00
1	3299	35	0.00
5	3299	35	0.00
8	3299	35	0.00
9	3299	35	0.00
2	3299	35	0.00
4	3299	35	0.00
3	3299	35	0.00
6	3299	35	0.00
7	3299	36	0.00
1	3299	36	0.00
5	3299	36	0.00
8	3299	36	0.00
9	3299	36	0.00
2	3299	36	0.00
4	3299	36	0.00
3	3299	36	0.00
6	3299	36	0.00
7	3299	37	0.00
1	3299	37	0.00
5	3299	37	0.00
8	3299	37	0.00
2	3299	37	0.00
4	3299	37	0.00
3	3299	37	0.00
6	3299	37	0.00
7	3299	38	0.00
1	3299	38	0.00
5	3299	38	0.00
8	3299	38	0.00
9	3299	38	0.00
2	3299	38	0.00
4	3299	38	0.00
3	3299	38	0.00
6	3299	38	0.00
7	3300	5	0.00
1	3300	5	0.00
5	3300	5	0.00
8	3300	5	0.00
9	3300	5	0.00
2	3300	5	0.00
4	3300	5	0.00
3	3300	5	0.00
6	3300	5	0.00
7	3300	15	0.00
1	3300	15	0.00
5	3300	15	0.00
8	3300	15	0.00
9	3300	15	0.00
2	3300	15	0.00
4	3300	15	0.00
3	3300	15	0.00
6	3300	15	0.00
7	3300	8	0.00
1	3300	8	0.00
5	3300	8	0.00
8	3300	8	0.00
9	3300	8	0.00
2	3300	8	0.00
4	3300	8	0.00
3	3300	8	0.00
6	3300	8	0.00
7	3300	9	0.00
1	3300	9	0.00
5	3300	9	0.00
8	3300	9	0.00
9	3300	9	0.00
2	3300	9	0.00
4	3300	9	0.00
3	3300	9	0.00
6	3300	9	0.00
7	3300	10	0.00
1	3300	10	0.00
5	3300	10	0.00
8	3300	10	0.00
9	3300	10	0.00
2	3300	10	0.00
4	3300	10	0.00
3	3300	10	0.00
6	3300	10	0.00
7	3300	13	0.00
1	3300	13	0.00
5	3300	13	0.00
8	3300	13	0.00
9	3300	13	0.00
2	3300	13	0.00
4	3300	13	0.00
3	3300	13	0.00
6	3300	13	0.00
7	3300	7	0.00
1	3300	7	0.00
5	3300	7	0.00
8	3300	7	0.00
9	3300	7	0.00
2	3300	7	0.00
4	3300	7	0.00
3	3300	7	0.00
6	3300	7	0.00
7	3300	11	0.00
1	3300	11	0.00
5	3300	11	0.00
8	3300	11	0.00
9	3300	11	0.00
2	3300	11	0.00
4	3300	11	0.00
3	3300	11	0.00
6	3300	11	0.00
7	3300	17	0.00
1	3300	17	0.00
5	3300	17	0.00
8	3300	17	0.00
9	3300	17	0.00
2	3300	17	0.00
4	3300	17	0.00
3	3300	17	0.00
6	3300	17	0.00
7	3300	18	0.00
1	3300	18	0.00
5	3300	18	0.00
8	3300	18	0.00
9	3300	18	0.00
2	3300	18	0.00
4	3300	18	0.00
3	3300	18	0.00
6	3300	18	0.00
7	3300	6	0.00
1	3300	6	0.00
5	3300	6	0.00
8	3300	6	0.00
9	3300	6	0.00
2	3300	6	0.00
4	3300	6	0.00
3	3300	6	0.00
6	3300	6	0.00
7	3300	14	0.00
1	3300	14	0.00
5	3300	14	0.00
8	3300	14	0.00
9	3300	14	0.00
2	3300	14	0.00
4	3300	14	0.00
3	3300	14	0.00
6	3300	14	0.00
7	3300	23	0.00
1	3300	23	0.00
5	3300	23	0.00
8	3300	23	0.00
9	3300	23	0.00
2	3300	23	0.00
4	3300	23	0.00
3	3300	23	0.00
6	3300	23	0.00
7	3300	24	0.00
1	3300	24	0.00
5	3300	24	0.00
8	3300	24	0.00
9	3300	24	0.00
2	3300	24	0.00
4	3300	24	0.00
3	3300	24	0.00
6	3300	24	0.00
7	3300	26	0.00
1	3300	26	0.00
5	3300	26	0.00
8	3300	26	0.00
9	3300	26	0.00
2	3300	26	0.00
4	3300	26	0.00
3	3300	26	0.00
6	3300	26	0.00
7	3300	27	0.00
1	3300	27	0.00
5	3300	27	0.00
8	3300	27	0.00
9	3300	27	0.00
2	3300	27	0.00
4	3300	27	0.00
3	3300	27	0.00
6	3300	27	0.00
7	3300	25	0.00
1	3300	25	0.00
5	3300	25	0.00
8	3300	25	0.00
9	3300	25	0.00
2	3300	25	0.00
4	3300	25	0.00
3	3300	25	0.00
6	3300	25	0.00
7	3300	20	0.00
1	3300	20	0.00
5	3300	20	0.00
8	3300	20	0.00
9	3300	20	0.00
2	3300	20	0.00
4	3300	20	0.00
3	3300	20	0.00
6	3300	20	0.00
7	3300	16	0.00
1	3300	16	0.00
5	3300	16	0.00
8	3300	16	0.00
9	3300	16	0.00
2	3300	16	0.00
4	3300	16	0.00
3	3300	16	0.00
6	3300	16	0.00
7	3300	19	0.00
1	3300	19	0.00
5	3300	19	0.00
8	3300	19	0.00
9	3300	19	0.00
2	3300	19	0.00
4	3300	19	0.00
3	3300	19	0.00
6	3300	19	0.00
7	3300	29	0.00
1	3300	29	0.00
5	3300	29	0.00
8	3300	29	0.00
9	3300	29	0.00
2	3300	29	0.00
4	3300	29	0.00
3	3300	29	0.00
6	3300	29	0.00
7	3300	30	0.00
1	3300	30	0.00
5	3300	30	0.00
8	3300	30	0.00
9	3300	30	0.00
2	3300	30	0.00
4	3300	30	0.00
3	3300	30	0.00
6	3300	30	0.00
7	3300	31	0.00
1	3300	31	0.00
5	3300	31	0.00
8	3300	31	0.00
9	3300	31	0.00
2	3300	31	0.00
4	3300	31	0.00
3	3300	31	0.00
6	3300	31	0.00
7	3300	32	0.00
1	3300	32	0.00
5	3300	32	0.00
8	3300	32	0.00
9	3300	32	0.00
2	3300	32	0.00
4	3300	32	0.00
3	3300	32	0.00
6	3300	32	0.00
7	3300	33	0.00
1	3300	33	0.00
5	3300	33	0.00
8	3300	33	0.00
9	3300	33	0.00
2	3300	33	0.00
4	3300	33	0.00
3	3300	33	0.00
6	3300	33	0.00
7	3300	34	0.00
1	3300	34	0.00
5	3300	34	0.00
8	3300	34	0.00
9	3300	34	0.00
2	3300	34	0.00
4	3300	34	0.00
3	3300	34	0.00
6	3300	34	0.00
7	3300	35	0.00
1	3300	35	0.00
5	3300	35	0.00
8	3300	35	0.00
9	3300	35	0.00
2	3300	35	0.00
4	3300	35	0.00
3	3300	35	0.00
6	3300	35	0.00
7	3300	36	0.00
1	3300	36	0.00
5	3300	36	0.00
8	3300	36	0.00
9	3300	36	0.00
2	3300	36	0.00
4	3300	36	0.00
3	3300	36	0.00
6	3300	36	0.00
7	3300	37	0.00
1	3300	37	0.00
5	3300	37	0.00
8	3300	37	0.00
2	3300	37	0.00
4	3300	37	0.00
3	3300	37	0.00
6	3300	37	0.00
7	3300	38	0.00
1	3300	38	0.00
5	3300	38	0.00
8	3300	38	0.00
9	3300	38	0.00
2	3300	38	0.00
4	3300	38	0.00
3	3300	38	0.00
6	3300	38	0.00
1	3090	5	21.00
9	3273	37	0.00
9	3250	38	8.00
9	3294	31	-1.00
9	3297	37	-34.00
3	214	8	0.00
3	215	8	0.00
9	3269	37	0.00
9	3274	37	0.00
7	3301	5	0.00
1	3301	5	0.00
5	3301	5	0.00
8	3301	5	0.00
9	3301	5	0.00
2	3301	5	0.00
4	3301	5	0.00
3	3301	5	0.00
6	3301	5	0.00
7	3301	15	0.00
1	3301	15	0.00
5	3301	15	0.00
8	3301	15	0.00
9	3301	15	0.00
2	3301	15	0.00
4	3301	15	0.00
3	3301	15	0.00
6	3301	15	0.00
7	3301	8	0.00
1	3301	8	0.00
5	3301	8	0.00
8	3301	8	0.00
9	3301	8	0.00
2	3301	8	0.00
4	3301	8	0.00
3	3301	8	0.00
6	3301	8	0.00
7	3301	9	0.00
1	3301	9	0.00
5	3301	9	0.00
8	3301	9	0.00
9	3301	9	0.00
2	3301	9	0.00
4	3301	9	0.00
3	3301	9	0.00
6	3301	9	0.00
7	3301	10	0.00
1	3301	10	0.00
5	3301	10	0.00
8	3301	10	0.00
9	3301	10	0.00
2	3301	10	0.00
4	3301	10	0.00
3	3301	10	0.00
6	3301	10	0.00
7	3301	13	0.00
1	3301	13	0.00
9	3293	37	-62.00
9	3249	38	12.00
9	3300	37	17.00
9	3290	37	0.00
5	3301	13	0.00
8	3301	13	0.00
9	3301	13	0.00
2	3301	13	0.00
4	3301	13	0.00
3	3301	13	0.00
6	3301	13	0.00
7	3301	7	0.00
1	3301	7	0.00
5	3301	7	0.00
8	3301	7	0.00
9	3301	7	0.00
2	3301	7	0.00
4	3301	7	0.00
3	3301	7	0.00
6	3301	7	0.00
7	3301	11	0.00
1	3301	11	0.00
5	3301	11	0.00
8	3301	11	0.00
9	3301	11	0.00
2	3301	11	0.00
4	3301	11	0.00
3	3301	11	0.00
6	3301	11	0.00
7	3301	17	0.00
1	3301	17	0.00
5	3301	17	0.00
8	3301	17	0.00
9	3301	17	0.00
2	3301	17	0.00
4	3301	17	0.00
3	3301	17	0.00
6	3301	17	0.00
7	3301	18	0.00
1	3301	18	0.00
5	3301	18	0.00
8	3301	18	0.00
9	3301	18	0.00
2	3301	18	0.00
4	3301	18	0.00
3	3301	18	0.00
6	3301	18	0.00
7	3301	6	0.00
1	3301	6	0.00
5	3301	6	0.00
8	3301	6	0.00
9	3301	6	0.00
2	3301	6	0.00
4	3301	6	0.00
3	3301	6	0.00
6	3301	6	0.00
7	3301	14	0.00
1	3301	14	0.00
5	3301	14	0.00
8	3301	14	0.00
9	3301	14	0.00
2	3301	14	0.00
4	3301	14	0.00
3	3301	14	0.00
6	3301	14	0.00
7	3301	23	0.00
1	3301	23	0.00
5	3301	23	0.00
8	3301	23	0.00
9	3301	23	0.00
2	3301	23	0.00
4	3301	23	0.00
3	3301	23	0.00
6	3301	23	0.00
7	3301	24	0.00
1	3301	24	0.00
5	3301	24	0.00
8	3301	24	0.00
9	3301	24	0.00
2	3301	24	0.00
4	3301	24	0.00
3	3301	24	0.00
6	3301	24	0.00
7	3301	26	0.00
1	3301	26	0.00
5	3301	26	0.00
8	3301	26	0.00
9	3301	26	0.00
2	3301	26	0.00
4	3301	26	0.00
3	3301	26	0.00
6	3301	26	0.00
7	3301	27	0.00
1	3301	27	0.00
5	3301	27	0.00
8	3301	27	0.00
9	3301	27	0.00
2	3301	27	0.00
4	3301	27	0.00
3	3301	27	0.00
6	3301	27	0.00
7	3301	25	0.00
1	3301	25	0.00
5	3301	25	0.00
8	3301	25	0.00
9	3301	25	0.00
2	3301	25	0.00
4	3301	25	0.00
3	3301	25	0.00
6	3301	25	0.00
7	3301	20	0.00
1	3301	20	0.00
5	3301	20	0.00
8	3301	20	0.00
9	3301	20	0.00
2	3301	20	0.00
4	3301	20	0.00
3	3301	20	0.00
6	3301	20	0.00
7	3301	16	0.00
1	3301	16	0.00
5	3301	16	0.00
8	3301	16	0.00
9	3301	16	0.00
2	3301	16	0.00
4	3301	16	0.00
3	3301	16	0.00
6	3301	16	0.00
7	3301	19	0.00
1	3301	19	0.00
5	3301	19	0.00
8	3301	19	0.00
9	3301	19	0.00
2	3301	19	0.00
4	3301	19	0.00
3	3301	19	0.00
6	3301	19	0.00
7	3301	29	0.00
1	3301	29	0.00
5	3301	29	0.00
8	3301	29	0.00
9	3301	29	0.00
2	3301	29	0.00
4	3301	29	0.00
3	3301	29	0.00
6	3301	29	0.00
7	3301	30	0.00
1	3301	30	0.00
5	3301	30	0.00
8	3301	30	0.00
9	3301	30	0.00
2	3301	30	0.00
4	3301	30	0.00
3	3301	30	0.00
6	3301	30	0.00
7	3301	31	0.00
1	3301	31	0.00
5	3301	31	0.00
8	3301	31	0.00
9	3301	31	0.00
2	3301	31	0.00
4	3301	31	0.00
3	3301	31	0.00
6	3301	31	0.00
7	3301	32	0.00
1	3301	32	0.00
5	3301	32	0.00
8	3301	32	0.00
9	3301	32	0.00
2	3301	32	0.00
4	3301	32	0.00
3	3301	32	0.00
6	3301	32	0.00
7	3301	33	0.00
1	3301	33	0.00
5	3301	33	0.00
8	3301	33	0.00
9	3301	33	0.00
2	3301	33	0.00
4	3301	33	0.00
3	3301	33	0.00
6	3301	33	0.00
7	3301	34	0.00
1	3301	34	0.00
5	3301	34	0.00
8	3301	34	0.00
9	3301	34	0.00
2	3301	34	0.00
4	3301	34	0.00
3	3301	34	0.00
6	3301	34	0.00
7	3301	35	0.00
1	3301	35	0.00
5	3301	35	0.00
8	3301	35	0.00
9	3301	35	0.00
2	3301	35	0.00
4	3301	35	0.00
3	3301	35	0.00
6	3301	35	0.00
7	3301	36	0.00
1	3301	36	0.00
5	3301	36	0.00
8	3301	36	0.00
9	3301	36	0.00
2	3301	36	0.00
4	3301	36	0.00
3	3301	36	0.00
6	3301	36	0.00
7	3301	37	0.00
1	3301	37	0.00
5	3301	37	0.00
8	3301	37	0.00
2	3301	37	0.00
4	3301	37	0.00
3	3301	37	0.00
6	3301	37	0.00
7	3301	38	0.00
1	3301	38	0.00
5	3301	38	0.00
8	3301	38	0.00
9	3301	38	0.00
2	3301	38	0.00
4	3301	38	0.00
3	3301	38	0.00
6	3301	38	0.00
7	3302	5	0.00
1	3302	5	0.00
5	3302	5	0.00
8	3302	5	0.00
9	3302	5	0.00
2	3302	5	0.00
4	3302	5	0.00
3	3302	5	0.00
6	3302	5	0.00
7	3302	15	0.00
1	3302	15	0.00
5	3302	15	0.00
8	3302	15	0.00
9	3302	15	0.00
2	3302	15	0.00
4	3302	15	0.00
3	3302	15	0.00
6	3302	15	0.00
7	3302	8	0.00
1	3302	8	0.00
5	3302	8	0.00
8	3302	8	0.00
9	3302	8	0.00
2	3302	8	0.00
4	3302	8	0.00
3	3302	8	0.00
6	3302	8	0.00
7	3302	9	0.00
1	3302	9	0.00
5	3302	9	0.00
8	3302	9	0.00
9	3302	9	0.00
2	3302	9	0.00
4	3302	9	0.00
3	3302	9	0.00
6	3302	9	0.00
7	3302	10	0.00
1	3302	10	0.00
5	3302	10	0.00
8	3302	10	0.00
9	3302	10	0.00
2	3302	10	0.00
4	3302	10	0.00
3	3302	10	0.00
6	3302	10	0.00
7	3302	13	0.00
1	3302	13	0.00
5	3302	13	0.00
8	3302	13	0.00
9	3302	13	0.00
2	3302	13	0.00
4	3302	13	0.00
3	3302	13	0.00
6	3302	13	0.00
7	3302	7	0.00
1	3302	7	0.00
5	3302	7	0.00
8	3302	7	0.00
9	3302	7	0.00
2	3302	7	0.00
4	3302	7	0.00
3	3302	7	0.00
6	3302	7	0.00
7	3302	11	0.00
1	3302	11	0.00
5	3302	11	0.00
8	3302	11	0.00
9	3302	11	0.00
2	3302	11	0.00
4	3302	11	0.00
3	3302	11	0.00
6	3302	11	0.00
7	3302	17	0.00
1	3302	17	0.00
5	3302	17	0.00
8	3302	17	0.00
9	3302	17	0.00
2	3302	17	0.00
4	3302	17	0.00
3	3302	17	0.00
6	3302	17	0.00
7	3302	18	0.00
1	3302	18	0.00
5	3302	18	0.00
8	3302	18	0.00
9	3302	18	0.00
2	3302	18	0.00
4	3302	18	0.00
3	3302	18	0.00
6	3302	18	0.00
7	3302	6	0.00
1	3302	6	0.00
5	3302	6	0.00
8	3302	6	0.00
9	3302	6	0.00
2	3302	6	0.00
4	3302	6	0.00
3	3302	6	0.00
6	3302	6	0.00
7	3302	14	0.00
1	3302	14	0.00
5	3302	14	0.00
8	3302	14	0.00
9	3302	14	0.00
2	3302	14	0.00
4	3302	14	0.00
3	3302	14	0.00
6	3302	14	0.00
7	3302	23	0.00
1	3302	23	0.00
5	3302	23	0.00
8	3302	23	0.00
9	3302	23	0.00
2	3302	23	0.00
4	3302	23	0.00
3	3302	23	0.00
6	3302	23	0.00
7	3302	24	0.00
1	3302	24	0.00
5	3302	24	0.00
8	3302	24	0.00
9	3302	24	0.00
2	3302	24	0.00
4	3302	24	0.00
3	3302	24	0.00
6	3302	24	0.00
7	3302	26	0.00
1	3302	26	0.00
5	3302	26	0.00
8	3302	26	0.00
9	3302	26	0.00
2	3302	26	0.00
4	3302	26	0.00
3	3302	26	0.00
6	3302	26	0.00
7	3302	27	0.00
1	3302	27	0.00
5	3302	27	0.00
8	3302	27	0.00
9	3302	27	0.00
2	3302	27	0.00
4	3302	27	0.00
3	3302	27	0.00
6	3302	27	0.00
7	3302	25	0.00
1	3302	25	0.00
5	3302	25	0.00
8	3302	25	0.00
9	3302	25	0.00
2	3302	25	0.00
4	3302	25	0.00
3	3302	25	0.00
6	3302	25	0.00
7	3302	20	0.00
1	3302	20	0.00
5	3302	20	0.00
8	3302	20	0.00
9	3302	20	0.00
2	3302	20	0.00
4	3302	20	0.00
3	3302	20	0.00
6	3302	20	0.00
7	3302	16	0.00
1	3302	16	0.00
5	3302	16	0.00
8	3302	16	0.00
9	3302	16	0.00
2	3302	16	0.00
4	3302	16	0.00
3	3302	16	0.00
6	3302	16	0.00
7	3302	19	0.00
1	3302	19	0.00
5	3302	19	0.00
8	3302	19	0.00
9	3302	19	0.00
2	3302	19	0.00
4	3302	19	0.00
3	3302	19	0.00
6	3302	19	0.00
7	3302	29	0.00
1	3302	29	0.00
5	3302	29	0.00
8	3302	29	0.00
9	3302	29	0.00
2	3302	29	0.00
4	3302	29	0.00
3	3302	29	0.00
6	3302	29	0.00
7	3302	30	0.00
1	3302	30	0.00
5	3302	30	0.00
8	3302	30	0.00
9	3302	30	0.00
2	3302	30	0.00
4	3302	30	0.00
3	3302	30	0.00
6	3302	30	0.00
7	3302	31	0.00
1	3302	31	0.00
5	3302	31	0.00
8	3302	31	0.00
9	3302	31	0.00
2	3302	31	0.00
4	3302	31	0.00
3	3302	31	0.00
6	3302	31	0.00
7	3302	32	0.00
1	3302	32	0.00
5	3302	32	0.00
8	3302	32	0.00
9	3302	32	0.00
2	3302	32	0.00
4	3302	32	0.00
3	3302	32	0.00
6	3302	32	0.00
7	3302	33	0.00
1	3302	33	0.00
5	3302	33	0.00
8	3302	33	0.00
9	3302	33	0.00
2	3302	33	0.00
4	3302	33	0.00
3	3302	33	0.00
6	3302	33	0.00
7	3302	34	0.00
1	3302	34	0.00
5	3302	34	0.00
8	3302	34	0.00
9	3302	34	0.00
2	3302	34	0.00
4	3302	34	0.00
3	3302	34	0.00
6	3302	34	0.00
7	3302	35	0.00
1	3302	35	0.00
5	3302	35	0.00
8	3302	35	0.00
9	3302	35	0.00
2	3302	35	0.00
4	3302	35	0.00
3	3302	35	0.00
6	3302	35	0.00
7	3302	36	0.00
1	3302	36	0.00
5	3302	36	0.00
8	3302	36	0.00
9	3302	36	0.00
2	3302	36	0.00
4	3302	36	0.00
3	3302	36	0.00
6	3302	36	0.00
7	3302	37	0.00
1	3302	37	0.00
5	3302	37	0.00
8	3302	37	0.00
9	3302	37	0.00
2	3302	37	0.00
4	3302	37	0.00
3	3302	37	0.00
6	3302	37	0.00
7	3302	38	0.00
1	3302	38	0.00
5	3302	38	0.00
8	3302	38	0.00
9	3302	38	0.00
2	3302	38	0.00
4	3302	38	0.00
3	3302	38	0.00
6	3302	38	0.00
7	3303	5	0.00
1	3303	5	0.00
5	3303	5	0.00
8	3303	5	0.00
9	3303	5	0.00
2	3303	5	0.00
4	3303	5	0.00
3	3303	5	0.00
6	3303	5	0.00
7	3303	15	0.00
1	3303	15	0.00
5	3303	15	0.00
8	3303	15	0.00
9	3303	15	0.00
2	3303	15	0.00
4	3303	15	0.00
3	3303	15	0.00
6	3303	15	0.00
7	3303	8	0.00
1	3303	8	0.00
5	3303	8	0.00
8	3303	8	0.00
9	3303	8	0.00
2	3303	8	0.00
4	3303	8	0.00
3	3303	8	0.00
6	3303	8	0.00
7	3303	9	0.00
1	3303	9	0.00
5	3303	9	0.00
8	3303	9	0.00
9	3303	9	0.00
2	3303	9	0.00
4	3303	9	0.00
3	3303	9	0.00
6	3303	9	0.00
7	3303	10	0.00
1	3303	10	0.00
5	3303	10	0.00
8	3303	10	0.00
9	3303	10	0.00
2	3303	10	0.00
4	3303	10	0.00
3	3303	10	0.00
6	3303	10	0.00
7	3303	13	0.00
1	3303	13	0.00
5	3303	13	0.00
8	3303	13	0.00
9	3303	13	0.00
2	3303	13	0.00
4	3303	13	0.00
3	3303	13	0.00
6	3303	13	0.00
7	3303	7	0.00
1	3303	7	0.00
5	3303	7	0.00
8	3303	7	0.00
9	3303	7	0.00
2	3303	7	0.00
4	3303	7	0.00
3	3303	7	0.00
6	3303	7	0.00
7	3303	11	0.00
1	3303	11	0.00
5	3303	11	0.00
8	3303	11	0.00
9	3303	11	0.00
2	3303	11	0.00
4	3303	11	0.00
3	3303	11	0.00
6	3303	11	0.00
7	3303	17	0.00
1	3303	17	0.00
5	3303	17	0.00
8	3303	17	0.00
9	3303	17	0.00
2	3303	17	0.00
4	3303	17	0.00
3	3303	17	0.00
6	3303	17	0.00
7	3303	18	0.00
1	3303	18	0.00
5	3303	18	0.00
8	3303	18	0.00
9	3303	18	0.00
2	3303	18	0.00
4	3303	18	0.00
3	3303	18	0.00
6	3303	18	0.00
7	3303	6	0.00
1	3303	6	0.00
5	3303	6	0.00
8	3303	6	0.00
9	3303	6	0.00
2	3303	6	0.00
4	3303	6	0.00
3	3303	6	0.00
6	3303	6	0.00
7	3303	14	0.00
1	3303	14	0.00
5	3303	14	0.00
8	3303	14	0.00
9	3303	14	0.00
2	3303	14	0.00
4	3303	14	0.00
3	3303	14	0.00
6	3303	14	0.00
7	3303	23	0.00
1	3303	23	0.00
5	3303	23	0.00
8	3303	23	0.00
9	3303	23	0.00
2	3303	23	0.00
4	3303	23	0.00
3	3303	23	0.00
6	3303	23	0.00
7	3303	24	0.00
1	3303	24	0.00
5	3303	24	0.00
8	3303	24	0.00
9	3303	24	0.00
2	3303	24	0.00
4	3303	24	0.00
3	3303	24	0.00
6	3303	24	0.00
7	3303	26	0.00
1	3303	26	0.00
5	3303	26	0.00
8	3303	26	0.00
9	3303	26	0.00
2	3303	26	0.00
4	3303	26	0.00
3	3303	26	0.00
6	3303	26	0.00
7	3303	27	0.00
1	3303	27	0.00
5	3303	27	0.00
8	3303	27	0.00
9	3303	27	0.00
2	3303	27	0.00
4	3303	27	0.00
3	3303	27	0.00
6	3303	27	0.00
7	3303	25	0.00
1	3303	25	0.00
5	3303	25	0.00
8	3303	25	0.00
9	3303	25	0.00
2	3303	25	0.00
4	3303	25	0.00
3	3303	25	0.00
6	3303	25	0.00
7	3303	20	0.00
1	3303	20	0.00
5	3303	20	0.00
8	3303	20	0.00
9	3303	20	0.00
2	3303	20	0.00
4	3303	20	0.00
3	3303	20	0.00
6	3303	20	0.00
7	3303	16	0.00
1	3303	16	0.00
5	3303	16	0.00
8	3303	16	0.00
9	3303	16	0.00
2	3303	16	0.00
4	3303	16	0.00
3	3303	16	0.00
6	3303	16	0.00
7	3303	19	0.00
1	3303	19	0.00
5	3303	19	0.00
8	3303	19	0.00
9	3303	19	0.00
2	3303	19	0.00
4	3303	19	0.00
3	3303	19	0.00
6	3303	19	0.00
7	3303	29	0.00
1	3303	29	0.00
5	3303	29	0.00
8	3303	29	0.00
9	3303	29	0.00
2	3303	29	0.00
4	3303	29	0.00
3	3303	29	0.00
6	3303	29	0.00
7	3303	30	0.00
1	3303	30	0.00
5	3303	30	0.00
8	3303	30	0.00
9	3303	30	0.00
2	3303	30	0.00
4	3303	30	0.00
3	3303	30	0.00
6	3303	30	0.00
7	3303	31	0.00
1	3303	31	0.00
5	3303	31	0.00
8	3303	31	0.00
9	3303	31	0.00
2	3303	31	0.00
4	3303	31	0.00
3	3303	31	0.00
6	3303	31	0.00
7	3303	32	0.00
1	3303	32	0.00
5	3303	32	0.00
8	3303	32	0.00
9	3303	32	0.00
2	3303	32	0.00
4	3303	32	0.00
3	3303	32	0.00
6	3303	32	0.00
7	3303	33	0.00
1	3303	33	0.00
5	3303	33	0.00
8	3303	33	0.00
9	3303	33	0.00
2	3303	33	0.00
4	3303	33	0.00
3	3303	33	0.00
6	3303	33	0.00
7	3303	34	0.00
1	3303	34	0.00
5	3303	34	0.00
8	3303	34	0.00
9	3303	34	0.00
2	3303	34	0.00
4	3303	34	0.00
3	3303	34	0.00
6	3303	34	0.00
7	3303	35	0.00
1	3303	35	0.00
5	3303	35	0.00
8	3303	35	0.00
9	3303	35	0.00
2	3303	35	0.00
4	3303	35	0.00
3	3303	35	0.00
6	3303	35	0.00
7	3303	36	0.00
1	3303	36	0.00
5	3303	36	0.00
8	3303	36	0.00
9	3303	36	0.00
2	3303	36	0.00
4	3303	36	0.00
3	3303	36	0.00
6	3303	36	0.00
7	3303	37	0.00
1	3303	37	0.00
5	3303	37	0.00
8	3303	37	0.00
2	3303	37	0.00
4	3303	37	0.00
3	3303	37	0.00
6	3303	37	0.00
7	3303	38	0.00
1	3303	38	0.00
5	3303	38	0.00
8	3303	38	0.00
9	3303	38	0.00
2	3303	38	0.00
4	3303	38	0.00
3	3303	38	0.00
6	3303	38	0.00
7	3304	5	0.00
1	3304	5	0.00
5	3304	5	0.00
8	3304	5	0.00
9	3304	5	0.00
2	3304	5	0.00
4	3304	5	0.00
3	3304	5	0.00
6	3304	5	0.00
7	3304	15	0.00
1	3304	15	0.00
5	3304	15	0.00
8	3304	15	0.00
9	3304	15	0.00
2	3304	15	0.00
4	3304	15	0.00
3	3304	15	0.00
6	3304	15	0.00
7	3304	8	0.00
1	3304	8	0.00
5	3304	8	0.00
8	3304	8	0.00
9	3304	8	0.00
2	3304	8	0.00
4	3304	8	0.00
3	3304	8	0.00
6	3304	8	0.00
7	3304	9	0.00
1	3304	9	0.00
5	3304	9	0.00
8	3304	9	0.00
9	3304	9	0.00
2	3304	9	0.00
4	3304	9	0.00
3	3304	9	0.00
6	3304	9	0.00
7	3304	10	0.00
1	3304	10	0.00
5	3304	10	0.00
8	3304	10	0.00
9	3304	10	0.00
2	3304	10	0.00
4	3304	10	0.00
3	3304	10	0.00
6	3304	10	0.00
7	3304	13	0.00
1	3304	13	0.00
5	3304	13	0.00
8	3304	13	0.00
9	3304	13	0.00
2	3304	13	0.00
4	3304	13	0.00
3	3304	13	0.00
6	3304	13	0.00
7	3304	7	0.00
1	3304	7	0.00
5	3304	7	0.00
8	3304	7	0.00
9	3304	7	0.00
2	3304	7	0.00
4	3304	7	0.00
3	3304	7	0.00
6	3304	7	0.00
7	3304	11	0.00
1	3304	11	0.00
5	3304	11	0.00
8	3304	11	0.00
9	3304	11	0.00
2	3304	11	0.00
4	3304	11	0.00
3	3304	11	0.00
6	3304	11	0.00
7	3304	17	0.00
1	3304	17	0.00
5	3304	17	0.00
8	3304	17	0.00
9	3304	17	0.00
2	3304	17	0.00
4	3304	17	0.00
3	3304	17	0.00
6	3304	17	0.00
7	3304	18	0.00
1	3304	18	0.00
5	3304	18	0.00
8	3304	18	0.00
9	3304	18	0.00
2	3304	18	0.00
4	3304	18	0.00
3	3304	18	0.00
6	3304	18	0.00
7	3304	6	0.00
1	3304	6	0.00
5	3304	6	0.00
8	3304	6	0.00
9	3304	6	0.00
2	3304	6	0.00
4	3304	6	0.00
3	3304	6	0.00
6	3304	6	0.00
7	3304	14	0.00
1	3304	14	0.00
5	3304	14	0.00
8	3304	14	0.00
9	3304	14	0.00
2	3304	14	0.00
4	3304	14	0.00
3	3304	14	0.00
6	3304	14	0.00
7	3304	23	0.00
1	3304	23	0.00
5	3304	23	0.00
8	3304	23	0.00
9	3304	23	0.00
2	3304	23	0.00
4	3304	23	0.00
3	3304	23	0.00
6	3304	23	0.00
7	3304	24	0.00
1	3304	24	0.00
5	3304	24	0.00
8	3304	24	0.00
9	3304	24	0.00
2	3304	24	0.00
4	3304	24	0.00
3	3304	24	0.00
6	3304	24	0.00
7	3304	26	0.00
1	3304	26	0.00
5	3304	26	0.00
8	3304	26	0.00
9	3304	26	0.00
2	3304	26	0.00
4	3304	26	0.00
3	3304	26	0.00
6	3304	26	0.00
7	3304	27	0.00
1	3304	27	0.00
5	3304	27	0.00
8	3304	27	0.00
9	3304	27	0.00
2	3304	27	0.00
4	3304	27	0.00
3	3304	27	0.00
6	3304	27	0.00
7	3304	25	0.00
1	3304	25	0.00
5	3304	25	0.00
8	3304	25	0.00
9	3304	25	0.00
2	3304	25	0.00
4	3304	25	0.00
3	3304	25	0.00
6	3304	25	0.00
7	3304	20	0.00
1	3304	20	0.00
5	3304	20	0.00
8	3304	20	0.00
9	3304	20	0.00
2	3304	20	0.00
4	3304	20	0.00
3	3304	20	0.00
6	3304	20	0.00
7	3304	16	0.00
1	3304	16	0.00
5	3304	16	0.00
8	3304	16	0.00
9	3304	16	0.00
2	3304	16	0.00
4	3304	16	0.00
3	3304	16	0.00
6	3304	16	0.00
7	3304	19	0.00
1	3304	19	0.00
5	3304	19	0.00
8	3304	19	0.00
9	3304	19	0.00
2	3304	19	0.00
4	3304	19	0.00
3	3304	19	0.00
6	3304	19	0.00
7	3304	29	0.00
1	3304	29	0.00
5	3304	29	0.00
8	3304	29	0.00
9	3304	29	0.00
2	3304	29	0.00
4	3304	29	0.00
3	3304	29	0.00
6	3304	29	0.00
7	3304	30	0.00
1	3304	30	0.00
5	3304	30	0.00
8	3304	30	0.00
9	3304	30	0.00
2	3304	30	0.00
4	3304	30	0.00
3	3304	30	0.00
6	3304	30	0.00
7	3304	31	0.00
1	3304	31	0.00
5	3304	31	0.00
8	3304	31	0.00
9	3304	31	0.00
2	3304	31	0.00
4	3304	31	0.00
3	3304	31	0.00
6	3304	31	0.00
7	3304	32	0.00
1	3304	32	0.00
5	3304	32	0.00
8	3304	32	0.00
9	3304	32	0.00
2	3304	32	0.00
4	3304	32	0.00
3	3304	32	0.00
6	3304	32	0.00
7	3304	33	0.00
1	3304	33	0.00
5	3304	33	0.00
8	3304	33	0.00
9	3304	33	0.00
2	3304	33	0.00
4	3304	33	0.00
3	3304	33	0.00
6	3304	33	0.00
7	3304	34	0.00
1	3304	34	0.00
5	3304	34	0.00
8	3304	34	0.00
9	3304	34	0.00
2	3304	34	0.00
4	3304	34	0.00
3	3304	34	0.00
6	3304	34	0.00
7	3304	35	0.00
1	3304	35	0.00
5	3304	35	0.00
8	3304	35	0.00
9	3304	35	0.00
2	3304	35	0.00
4	3304	35	0.00
3	3304	35	0.00
6	3304	35	0.00
7	3304	36	0.00
1	3304	36	0.00
5	3304	36	0.00
8	3304	36	0.00
9	3304	36	0.00
2	3304	36	0.00
4	3304	36	0.00
3	3304	36	0.00
6	3304	36	0.00
7	3304	37	0.00
1	3304	37	0.00
5	3304	37	0.00
8	3304	37	0.00
2	3304	37	0.00
4	3304	37	0.00
3	3304	37	0.00
6	3304	37	0.00
7	3304	38	0.00
1	3304	38	0.00
5	3304	38	0.00
8	3304	38	0.00
9	3304	38	0.00
2	3304	38	0.00
4	3304	38	0.00
3	3304	38	0.00
6	3304	38	0.00
9	3295	37	-49.00
9	3304	37	-4.00
7	3305	5	0.00
1	3305	5	0.00
5	3305	5	0.00
8	3305	5	0.00
9	3305	5	0.00
2	3305	5	0.00
4	3305	5	0.00
3	3305	5	0.00
6	3305	5	0.00
7	3305	15	0.00
1	3305	15	0.00
5	3305	15	0.00
8	3305	15	0.00
9	3305	15	0.00
2	3305	15	0.00
4	3305	15	0.00
3	3305	15	0.00
6	3305	15	0.00
7	3305	8	0.00
1	3305	8	0.00
5	3305	8	0.00
8	3305	8	0.00
9	3305	8	0.00
2	3305	8	0.00
4	3305	8	0.00
3	3305	8	0.00
6	3305	8	0.00
7	3305	9	0.00
1	3305	9	0.00
5	3305	9	0.00
8	3305	9	0.00
9	3305	9	0.00
2	3305	9	0.00
4	3305	9	0.00
3	3305	9	0.00
6	3305	9	0.00
7	3305	10	0.00
1	3305	10	0.00
5	3305	10	0.00
8	3305	10	0.00
9	3305	10	0.00
2	3305	10	0.00
4	3305	10	0.00
3	3305	10	0.00
6	3305	10	0.00
7	3305	13	0.00
1	3305	13	0.00
5	3305	13	0.00
8	3305	13	0.00
9	3305	13	0.00
2	3305	13	0.00
4	3305	13	0.00
3	3305	13	0.00
6	3305	13	0.00
7	3305	7	0.00
1	3305	7	0.00
5	3305	7	0.00
8	3305	7	0.00
9	3305	7	0.00
2	3305	7	0.00
4	3305	7	0.00
3	3305	7	0.00
6	3305	7	0.00
7	3305	11	0.00
1	3305	11	0.00
5	3305	11	0.00
8	3305	11	0.00
9	3305	11	0.00
2	3305	11	0.00
4	3305	11	0.00
3	3305	11	0.00
6	3305	11	0.00
7	3305	17	0.00
1	3305	17	0.00
5	3305	17	0.00
8	3305	17	0.00
9	3305	17	0.00
2	3305	17	0.00
4	3305	17	0.00
3	3305	17	0.00
6	3305	17	0.00
7	3305	18	0.00
1	3305	18	0.00
5	3305	18	0.00
8	3305	18	0.00
9	3305	18	0.00
2	3305	18	0.00
4	3305	18	0.00
3	3305	18	0.00
6	3305	18	0.00
7	3305	6	0.00
1	3305	6	0.00
5	3305	6	0.00
8	3305	6	0.00
9	3305	6	0.00
2	3305	6	0.00
4	3305	6	0.00
3	3305	6	0.00
6	3305	6	0.00
7	3305	14	0.00
1	3305	14	0.00
5	3305	14	0.00
8	3305	14	0.00
9	3305	14	0.00
2	3305	14	0.00
4	3305	14	0.00
3	3305	14	0.00
6	3305	14	0.00
7	3305	23	0.00
1	3305	23	0.00
5	3305	23	0.00
8	3305	23	0.00
9	3305	23	0.00
2	3305	23	0.00
4	3305	23	0.00
3	3305	23	0.00
6	3305	23	0.00
7	3305	24	0.00
1	3305	24	0.00
5	3305	24	0.00
8	3305	24	0.00
9	3305	24	0.00
2	3305	24	0.00
4	3305	24	0.00
3	3305	24	0.00
6	3305	24	0.00
7	3305	26	0.00
1	3305	26	0.00
5	3305	26	0.00
8	3305	26	0.00
9	3305	26	0.00
2	3305	26	0.00
4	3305	26	0.00
3	3305	26	0.00
6	3305	26	0.00
7	3305	27	0.00
1	3305	27	0.00
5	3305	27	0.00
8	3305	27	0.00
9	3305	27	0.00
2	3305	27	0.00
4	3305	27	0.00
3	3305	27	0.00
6	3305	27	0.00
7	3305	25	0.00
1	3305	25	0.00
5	3305	25	0.00
8	3305	25	0.00
9	3305	25	0.00
2	3305	25	0.00
4	3305	25	0.00
3	3305	25	0.00
6	3305	25	0.00
7	3305	20	0.00
1	3305	20	0.00
5	3305	20	0.00
8	3305	20	0.00
9	3305	20	0.00
2	3305	20	0.00
4	3305	20	0.00
3	3305	20	0.00
6	3305	20	0.00
7	3305	16	0.00
1	3305	16	0.00
5	3305	16	0.00
8	3305	16	0.00
9	3305	16	0.00
2	3305	16	0.00
4	3305	16	0.00
3	3305	16	0.00
6	3305	16	0.00
7	3305	19	0.00
1	3305	19	0.00
5	3305	19	0.00
8	3305	19	0.00
9	3305	19	0.00
2	3305	19	0.00
4	3305	19	0.00
3	3305	19	0.00
6	3305	19	0.00
7	3305	29	0.00
1	3305	29	0.00
5	3305	29	0.00
8	3305	29	0.00
9	3305	29	0.00
2	3305	29	0.00
4	3305	29	0.00
3	3305	29	0.00
6	3305	29	0.00
7	3305	30	0.00
1	3305	30	0.00
5	3305	30	0.00
8	3305	30	0.00
9	3305	30	0.00
2	3305	30	0.00
4	3305	30	0.00
3	3305	30	0.00
6	3305	30	0.00
7	3305	31	0.00
1	3305	31	0.00
5	3305	31	0.00
8	3305	31	0.00
9	3305	31	0.00
2	3305	31	0.00
4	3305	31	0.00
3	3305	31	0.00
6	3305	31	0.00
7	3305	32	0.00
1	3305	32	0.00
5	3305	32	0.00
8	3305	32	0.00
9	3305	32	0.00
2	3305	32	0.00
4	3305	32	0.00
3	3305	32	0.00
6	3305	32	0.00
7	3305	33	0.00
1	3305	33	0.00
5	3305	33	0.00
8	3305	33	0.00
9	3305	33	0.00
2	3305	33	0.00
4	3305	33	0.00
3	3305	33	0.00
6	3305	33	0.00
7	3305	34	0.00
1	3305	34	0.00
5	3305	34	0.00
8	3305	34	0.00
9	3305	34	0.00
2	3305	34	0.00
4	3305	34	0.00
3	3305	34	0.00
6	3305	34	0.00
7	3305	35	0.00
1	3305	35	0.00
5	3305	35	0.00
8	3305	35	0.00
9	3305	35	0.00
2	3305	35	0.00
4	3305	35	0.00
3	3305	35	0.00
6	3305	35	0.00
7	3305	36	0.00
1	3305	36	0.00
5	3305	36	0.00
8	3305	36	0.00
9	3305	36	0.00
2	3305	36	0.00
4	3305	36	0.00
3	3305	36	0.00
6	3305	36	0.00
7	3305	37	0.00
1	3305	37	0.00
5	3305	37	0.00
8	3305	37	0.00
2	3305	37	0.00
4	3305	37	0.00
3	3305	37	0.00
6	3305	37	0.00
7	3305	38	0.00
1	3305	38	0.00
5	3305	38	0.00
8	3305	38	0.00
9	3305	38	0.00
2	3305	38	0.00
4	3305	38	0.00
3	3305	38	0.00
6	3305	38	0.00
9	3295	31	-1.00
7	3306	5	0.00
1	3306	5	0.00
5	3306	5	0.00
8	3306	5	0.00
9	3306	5	0.00
2	3306	5	0.00
4	3306	5	0.00
3	3306	5	0.00
6	3306	5	0.00
7	3306	15	0.00
1	3306	15	0.00
5	3306	15	0.00
8	3306	15	0.00
9	3306	15	0.00
2	3306	15	0.00
4	3306	15	0.00
3	3306	15	0.00
6	3306	15	0.00
7	3306	8	0.00
1	3306	8	0.00
5	3306	8	0.00
8	3306	8	0.00
9	3306	8	0.00
2	3306	8	0.00
4	3306	8	0.00
3	3306	8	0.00
6	3306	8	0.00
7	3306	9	0.00
1	3306	9	0.00
5	3306	9	0.00
8	3306	9	0.00
9	3306	9	0.00
2	3306	9	0.00
4	3306	9	0.00
3	3306	9	0.00
6	3306	9	0.00
7	3306	10	0.00
1	3306	10	0.00
5	3306	10	0.00
8	3306	10	0.00
9	3306	10	0.00
2	3306	10	0.00
4	3306	10	0.00
3	3306	10	0.00
6	3306	10	0.00
7	3306	13	0.00
1	3306	13	0.00
5	3306	13	0.00
8	3306	13	0.00
9	3306	13	0.00
2	3306	13	0.00
4	3306	13	0.00
3	3306	13	0.00
6	3306	13	0.00
7	3306	7	0.00
1	3306	7	0.00
5	3306	7	0.00
8	3306	7	0.00
9	3306	7	0.00
2	3306	7	0.00
4	3306	7	0.00
3	3306	7	0.00
6	3306	7	0.00
7	3306	11	0.00
1	3306	11	0.00
5	3306	11	0.00
8	3306	11	0.00
9	3306	11	0.00
2	3306	11	0.00
4	3306	11	0.00
3	3306	11	0.00
6	3306	11	0.00
7	3306	17	0.00
1	3306	17	0.00
5	3306	17	0.00
8	3306	17	0.00
9	3306	17	0.00
2	3306	17	0.00
4	3306	17	0.00
3	3306	17	0.00
6	3306	17	0.00
7	3306	18	0.00
1	3306	18	0.00
5	3306	18	0.00
8	3306	18	0.00
9	3306	18	0.00
2	3306	18	0.00
4	3306	18	0.00
3	3306	18	0.00
6	3306	18	0.00
7	3306	6	0.00
1	3306	6	0.00
5	3306	6	0.00
8	3306	6	0.00
9	3306	6	0.00
2	3306	6	0.00
4	3306	6	0.00
3	3306	6	0.00
6	3306	6	0.00
7	3306	14	0.00
1	3306	14	0.00
5	3306	14	0.00
8	3306	14	0.00
9	3306	14	0.00
2	3306	14	0.00
4	3306	14	0.00
3	3306	14	0.00
6	3306	14	0.00
7	3306	23	0.00
1	3306	23	0.00
5	3306	23	0.00
8	3306	23	0.00
9	3306	23	0.00
2	3306	23	0.00
4	3306	23	0.00
3	3306	23	0.00
6	3306	23	0.00
7	3306	24	0.00
1	3306	24	0.00
5	3306	24	0.00
8	3306	24	0.00
9	3306	24	0.00
2	3306	24	0.00
4	3306	24	0.00
3	3306	24	0.00
6	3306	24	0.00
7	3306	26	0.00
1	3306	26	0.00
5	3306	26	0.00
8	3306	26	0.00
9	3306	26	0.00
2	3306	26	0.00
4	3306	26	0.00
3	3306	26	0.00
6	3306	26	0.00
7	3306	27	0.00
1	3306	27	0.00
5	3306	27	0.00
8	3306	27	0.00
9	3306	27	0.00
2	3306	27	0.00
4	3306	27	0.00
3	3306	27	0.00
6	3306	27	0.00
7	3306	25	0.00
1	3306	25	0.00
5	3306	25	0.00
8	3306	25	0.00
9	3306	25	0.00
2	3306	25	0.00
4	3306	25	0.00
3	3306	25	0.00
6	3306	25	0.00
7	3306	20	0.00
1	3306	20	0.00
5	3306	20	0.00
8	3306	20	0.00
9	3306	20	0.00
2	3306	20	0.00
4	3306	20	0.00
3	3306	20	0.00
6	3306	20	0.00
7	3306	16	0.00
1	3306	16	0.00
5	3306	16	0.00
8	3306	16	0.00
9	3306	16	0.00
9	3305	37	-2.00
2	3306	16	0.00
4	3306	16	0.00
3	3306	16	0.00
6	3306	16	0.00
7	3306	19	0.00
1	3306	19	0.00
5	3306	19	0.00
8	3306	19	0.00
9	3306	19	0.00
2	3306	19	0.00
4	3306	19	0.00
3	3306	19	0.00
6	3306	19	0.00
7	3306	29	0.00
1	3306	29	0.00
5	3306	29	0.00
8	3306	29	0.00
9	3306	29	0.00
2	3306	29	0.00
4	3306	29	0.00
3	3306	29	0.00
6	3306	29	0.00
7	3306	30	0.00
1	3306	30	0.00
5	3306	30	0.00
8	3306	30	0.00
9	3306	30	0.00
2	3306	30	0.00
4	3306	30	0.00
3	3306	30	0.00
6	3306	30	0.00
7	3306	31	0.00
1	3306	31	0.00
5	3306	31	0.00
8	3306	31	0.00
9	3306	31	0.00
2	3306	31	0.00
4	3306	31	0.00
3	3306	31	0.00
6	3306	31	0.00
7	3306	32	0.00
1	3306	32	0.00
5	3306	32	0.00
8	3306	32	0.00
9	3306	32	0.00
2	3306	32	0.00
4	3306	32	0.00
3	3306	32	0.00
6	3306	32	0.00
7	3306	33	0.00
1	3306	33	0.00
5	3306	33	0.00
8	3306	33	0.00
9	3306	33	0.00
2	3306	33	0.00
4	3306	33	0.00
3	3306	33	0.00
6	3306	33	0.00
7	3306	34	0.00
1	3306	34	0.00
5	3306	34	0.00
8	3306	34	0.00
9	3306	34	0.00
2	3306	34	0.00
4	3306	34	0.00
3	3306	34	0.00
6	3306	34	0.00
7	3306	35	0.00
1	3306	35	0.00
5	3306	35	0.00
8	3306	35	0.00
9	3306	35	0.00
2	3306	35	0.00
4	3306	35	0.00
3	3306	35	0.00
6	3306	35	0.00
7	3306	36	0.00
1	3306	36	0.00
5	3306	36	0.00
8	3306	36	0.00
9	3306	36	0.00
2	3306	36	0.00
4	3306	36	0.00
3	3306	36	0.00
6	3306	36	0.00
7	3306	37	0.00
1	3306	37	0.00
5	3306	37	0.00
8	3306	37	0.00
2	3306	37	0.00
4	3306	37	0.00
3	3306	37	0.00
6	3306	37	0.00
7	3306	38	0.00
1	3306	38	0.00
5	3306	38	0.00
8	3306	38	0.00
9	3306	38	0.00
2	3306	38	0.00
4	3306	38	0.00
3	3306	38	0.00
6	3306	38	0.00
9	3296	37	-2.00
7	3307	5	0.00
1	3307	5	0.00
5	3307	5	0.00
8	3307	5	0.00
9	3307	5	0.00
2	3307	5	0.00
4	3307	5	0.00
3	3307	5	0.00
6	3307	5	0.00
7	3307	15	0.00
1	3307	15	0.00
5	3307	15	0.00
8	3307	15	0.00
9	3307	15	0.00
2	3307	15	0.00
4	3307	15	0.00
3	3307	15	0.00
6	3307	15	0.00
7	3307	8	0.00
1	3307	8	0.00
5	3307	8	0.00
8	3307	8	0.00
9	3307	8	0.00
2	3307	8	0.00
4	3307	8	0.00
3	3307	8	0.00
6	3307	8	0.00
7	3307	9	0.00
1	3307	9	0.00
5	3307	9	0.00
8	3307	9	0.00
9	3307	9	0.00
2	3307	9	0.00
4	3307	9	0.00
3	3307	9	0.00
6	3307	9	0.00
7	3307	10	0.00
1	3307	10	0.00
5	3307	10	0.00
8	3307	10	0.00
9	3307	10	0.00
2	3307	10	0.00
4	3307	10	0.00
3	3307	10	0.00
6	3307	10	0.00
7	3307	13	0.00
1	3307	13	0.00
5	3307	13	0.00
8	3307	13	0.00
9	3307	13	0.00
2	3307	13	0.00
4	3307	13	0.00
3	3307	13	0.00
6	3307	13	0.00
7	3307	7	0.00
1	3307	7	0.00
5	3307	7	0.00
8	3307	7	0.00
9	3307	7	0.00
2	3307	7	0.00
4	3307	7	0.00
3	3307	7	0.00
6	3307	7	0.00
7	3307	11	0.00
1	3307	11	0.00
5	3307	11	0.00
8	3307	11	0.00
9	3307	11	0.00
2	3307	11	0.00
4	3307	11	0.00
3	3307	11	0.00
6	3307	11	0.00
7	3307	17	0.00
1	3307	17	0.00
5	3307	17	0.00
8	3307	17	0.00
9	3307	17	0.00
2	3307	17	0.00
4	3307	17	0.00
9	3306	37	-6.00
3	3307	17	0.00
6	3307	17	0.00
7	3307	18	0.00
1	3307	18	0.00
5	3307	18	0.00
8	3307	18	0.00
9	3307	18	0.00
2	3307	18	0.00
4	3307	18	0.00
3	3307	18	0.00
6	3307	18	0.00
7	3307	6	0.00
1	3307	6	0.00
5	3307	6	0.00
8	3307	6	0.00
9	3307	6	0.00
2	3307	6	0.00
4	3307	6	0.00
3	3307	6	0.00
6	3307	6	0.00
7	3307	14	0.00
1	3307	14	0.00
5	3307	14	0.00
8	3307	14	0.00
9	3307	14	0.00
2	3307	14	0.00
4	3307	14	0.00
3	3307	14	0.00
6	3307	14	0.00
7	3307	23	0.00
1	3307	23	0.00
5	3307	23	0.00
8	3307	23	0.00
9	3307	23	0.00
2	3307	23	0.00
4	3307	23	0.00
3	3307	23	0.00
6	3307	23	0.00
7	3307	24	0.00
1	3307	24	0.00
5	3307	24	0.00
8	3307	24	0.00
9	3307	24	0.00
2	3307	24	0.00
4	3307	24	0.00
3	3307	24	0.00
6	3307	24	0.00
7	3307	26	0.00
1	3307	26	0.00
5	3307	26	0.00
8	3307	26	0.00
9	3307	26	0.00
2	3307	26	0.00
4	3307	26	0.00
3	3307	26	0.00
6	3307	26	0.00
7	3307	27	0.00
1	3307	27	0.00
5	3307	27	0.00
8	3307	27	0.00
9	3307	27	0.00
2	3307	27	0.00
4	3307	27	0.00
3	3307	27	0.00
6	3307	27	0.00
7	3307	25	0.00
1	3307	25	0.00
5	3307	25	0.00
8	3307	25	0.00
9	3307	25	0.00
2	3307	25	0.00
4	3307	25	0.00
3	3307	25	0.00
6	3307	25	0.00
7	3307	20	0.00
1	3307	20	0.00
5	3307	20	0.00
8	3307	20	0.00
9	3307	20	0.00
2	3307	20	0.00
4	3307	20	0.00
3	3307	20	0.00
6	3307	20	0.00
7	3307	16	0.00
1	3307	16	0.00
5	3307	16	0.00
8	3307	16	0.00
9	3307	16	0.00
2	3307	16	0.00
4	3307	16	0.00
3	3307	16	0.00
6	3307	16	0.00
7	3307	19	0.00
1	3307	19	0.00
5	3307	19	0.00
8	3307	19	0.00
9	3307	19	0.00
2	3307	19	0.00
4	3307	19	0.00
3	3307	19	0.00
6	3307	19	0.00
7	3307	29	0.00
1	3307	29	0.00
5	3307	29	0.00
8	3307	29	0.00
9	3307	29	0.00
2	3307	29	0.00
4	3307	29	0.00
3	3307	29	0.00
6	3307	29	0.00
7	3307	30	0.00
1	3307	30	0.00
5	3307	30	0.00
8	3307	30	0.00
9	3307	30	0.00
2	3307	30	0.00
4	3307	30	0.00
3	3307	30	0.00
6	3307	30	0.00
7	3307	31	0.00
1	3307	31	0.00
5	3307	31	0.00
8	3307	31	0.00
9	3307	31	0.00
2	3307	31	0.00
4	3307	31	0.00
3	3307	31	0.00
6	3307	31	0.00
7	3307	32	0.00
1	3307	32	0.00
5	3307	32	0.00
8	3307	32	0.00
9	3307	32	0.00
2	3307	32	0.00
4	3307	32	0.00
3	3307	32	0.00
6	3307	32	0.00
7	3307	33	0.00
1	3307	33	0.00
5	3307	33	0.00
8	3307	33	0.00
9	3307	33	0.00
2	3307	33	0.00
4	3307	33	0.00
3	3307	33	0.00
6	3307	33	0.00
7	3307	34	0.00
1	3307	34	0.00
5	3307	34	0.00
8	3307	34	0.00
9	3307	34	0.00
2	3307	34	0.00
4	3307	34	0.00
3	3307	34	0.00
6	3307	34	0.00
7	3307	35	0.00
1	3307	35	0.00
5	3307	35	0.00
8	3307	35	0.00
9	3307	35	0.00
2	3307	35	0.00
4	3307	35	0.00
3	3307	35	0.00
6	3307	35	0.00
7	3307	36	0.00
1	3307	36	0.00
5	3307	36	0.00
8	3307	36	0.00
9	3307	36	0.00
2	3307	36	0.00
4	3307	36	0.00
3	3307	36	0.00
6	3307	36	0.00
7	3307	37	0.00
1	3307	37	0.00
5	3307	37	0.00
8	3307	37	0.00
9	3307	37	0.00
2	3307	37	0.00
4	3307	37	0.00
3	3307	37	0.00
6	3307	37	0.00
7	3307	38	0.00
1	3307	38	0.00
5	3307	38	0.00
8	3307	38	0.00
9	3307	38	0.00
2	3307	38	0.00
4	3307	38	0.00
3	3307	38	0.00
6	3307	38	0.00
7	3308	5	0.00
1	3308	5	0.00
5	3308	5	0.00
8	3308	5	0.00
9	3308	5	0.00
2	3308	5	0.00
4	3308	5	0.00
3	3308	5	0.00
6	3308	5	0.00
7	3308	15	0.00
1	3308	15	0.00
5	3308	15	0.00
8	3308	15	0.00
9	3308	15	0.00
2	3308	15	0.00
4	3308	15	0.00
3	3308	15	0.00
6	3308	15	0.00
7	3308	8	0.00
1	3308	8	0.00
5	3308	8	0.00
8	3308	8	0.00
9	3308	8	0.00
2	3308	8	0.00
4	3308	8	0.00
3	3308	8	0.00
6	3308	8	0.00
7	3308	9	0.00
1	3308	9	0.00
5	3308	9	0.00
8	3308	9	0.00
9	3308	9	0.00
2	3308	9	0.00
4	3308	9	0.00
3	3308	9	0.00
6	3308	9	0.00
7	3308	10	0.00
1	3308	10	0.00
5	3308	10	0.00
8	3308	10	0.00
9	3308	10	0.00
2	3308	10	0.00
4	3308	10	0.00
3	3308	10	0.00
6	3308	10	0.00
7	3308	13	0.00
1	3308	13	0.00
5	3308	13	0.00
8	3308	13	0.00
9	3308	13	0.00
2	3308	13	0.00
4	3308	13	0.00
3	3308	13	0.00
6	3308	13	0.00
7	3308	7	0.00
1	3308	7	0.00
5	3308	7	0.00
8	3308	7	0.00
9	3308	7	0.00
2	3308	7	0.00
4	3308	7	0.00
3	3308	7	0.00
6	3308	7	0.00
7	3308	11	0.00
1	3308	11	0.00
5	3308	11	0.00
8	3308	11	0.00
9	3308	11	0.00
2	3308	11	0.00
4	3308	11	0.00
3	3308	11	0.00
6	3308	11	0.00
7	3308	17	0.00
1	3308	17	0.00
5	3308	17	0.00
8	3308	17	0.00
9	3308	17	0.00
2	3308	17	0.00
4	3308	17	0.00
3	3308	17	0.00
6	3308	17	0.00
7	3308	18	0.00
1	3308	18	0.00
5	3308	18	0.00
8	3308	18	0.00
9	3308	18	0.00
2	3308	18	0.00
4	3308	18	0.00
3	3308	18	0.00
6	3308	18	0.00
7	3308	6	0.00
1	3308	6	0.00
5	3308	6	0.00
8	3308	6	0.00
9	3308	6	0.00
2	3308	6	0.00
4	3308	6	0.00
3	3308	6	0.00
6	3308	6	0.00
7	3308	14	0.00
1	3308	14	0.00
5	3308	14	0.00
8	3308	14	0.00
9	3308	14	0.00
2	3308	14	0.00
4	3308	14	0.00
3	3308	14	0.00
6	3308	14	0.00
7	3308	23	0.00
1	3308	23	0.00
5	3308	23	0.00
8	3308	23	0.00
9	3308	23	0.00
2	3308	23	0.00
4	3308	23	0.00
3	3308	23	0.00
6	3308	23	0.00
7	3308	24	0.00
1	3308	24	0.00
5	3308	24	0.00
8	3308	24	0.00
9	3308	24	0.00
2	3308	24	0.00
4	3308	24	0.00
3	3308	24	0.00
6	3308	24	0.00
7	3308	26	0.00
1	3308	26	0.00
5	3308	26	0.00
8	3308	26	0.00
9	3308	26	0.00
2	3308	26	0.00
4	3308	26	0.00
3	3308	26	0.00
6	3308	26	0.00
7	3308	27	0.00
1	3308	27	0.00
5	3308	27	0.00
8	3308	27	0.00
9	3308	27	0.00
2	3308	27	0.00
4	3308	27	0.00
3	3308	27	0.00
6	3308	27	0.00
7	3308	25	0.00
1	3308	25	0.00
5	3308	25	0.00
8	3308	25	0.00
9	3308	25	0.00
2	3308	25	0.00
4	3308	25	0.00
3	3308	25	0.00
6	3308	25	0.00
7	3308	20	0.00
1	3308	20	0.00
5	3308	20	0.00
8	3308	20	0.00
9	3308	20	0.00
2	3308	20	0.00
4	3308	20	0.00
3	3308	20	0.00
6	3308	20	0.00
7	3308	16	0.00
1	3308	16	0.00
5	3308	16	0.00
8	3308	16	0.00
9	3308	16	0.00
2	3308	16	0.00
4	3308	16	0.00
3	3308	16	0.00
6	3308	16	0.00
7	3308	19	0.00
1	3308	19	0.00
5	3308	19	0.00
8	3308	19	0.00
9	3308	19	0.00
2	3308	19	0.00
4	3308	19	0.00
3	3308	19	0.00
6	3308	19	0.00
7	3308	29	0.00
1	3308	29	0.00
5	3308	29	0.00
8	3308	29	0.00
9	3308	29	0.00
2	3308	29	0.00
4	3308	29	0.00
3	3308	29	0.00
6	3308	29	0.00
7	3308	30	0.00
1	3308	30	0.00
5	3308	30	0.00
8	3308	30	0.00
9	3308	30	0.00
2	3308	30	0.00
4	3308	30	0.00
3	3308	30	0.00
6	3308	30	0.00
7	3308	31	0.00
1	3308	31	0.00
5	3308	31	0.00
8	3308	31	0.00
9	3308	31	0.00
2	3308	31	0.00
4	3308	31	0.00
3	3308	31	0.00
6	3308	31	0.00
7	3308	32	0.00
1	3308	32	0.00
5	3308	32	0.00
8	3308	32	0.00
9	3308	32	0.00
2	3308	32	0.00
4	3308	32	0.00
3	3308	32	0.00
6	3308	32	0.00
7	3308	33	0.00
1	3308	33	0.00
5	3308	33	0.00
8	3308	33	0.00
9	3308	33	0.00
2	3308	33	0.00
4	3308	33	0.00
3	3308	33	0.00
6	3308	33	0.00
7	3308	34	0.00
1	3308	34	0.00
5	3308	34	0.00
8	3308	34	0.00
9	3308	34	0.00
2	3308	34	0.00
4	3308	34	0.00
3	3308	34	0.00
6	3308	34	0.00
7	3308	35	0.00
1	3308	35	0.00
5	3308	35	0.00
8	3308	35	0.00
9	3308	35	0.00
2	3308	35	0.00
4	3308	35	0.00
3	3308	35	0.00
6	3308	35	0.00
7	3308	36	0.00
1	3308	36	0.00
5	3308	36	0.00
8	3308	36	0.00
9	3308	36	0.00
2	3308	36	0.00
4	3308	36	0.00
3	3308	36	0.00
6	3308	36	0.00
7	3308	37	0.00
1	3308	37	0.00
5	3308	37	0.00
8	3308	37	0.00
9	3308	37	0.00
2	3308	37	0.00
4	3308	37	0.00
3	3308	37	0.00
6	3308	37	0.00
7	3308	38	0.00
1	3308	38	0.00
5	3308	38	0.00
8	3308	38	0.00
9	3308	38	0.00
2	3308	38	0.00
4	3308	38	0.00
3	3308	38	0.00
6	3308	38	0.00
7	3309	5	0.00
1	3309	5	0.00
5	3309	5	0.00
8	3309	5	0.00
9	3309	5	0.00
2	3309	5	0.00
4	3309	5	0.00
3	3309	5	0.00
6	3309	5	0.00
7	3309	15	0.00
1	3309	15	0.00
5	3309	15	0.00
8	3309	15	0.00
9	3309	15	0.00
2	3309	15	0.00
4	3309	15	0.00
3	3309	15	0.00
6	3309	15	0.00
7	3309	8	0.00
1	3309	8	0.00
5	3309	8	0.00
8	3309	8	0.00
9	3309	8	0.00
2	3309	8	0.00
4	3309	8	0.00
3	3309	8	0.00
6	3309	8	0.00
7	3309	9	0.00
1	3309	9	0.00
5	3309	9	0.00
8	3309	9	0.00
9	3309	9	0.00
2	3309	9	0.00
4	3309	9	0.00
3	3309	9	0.00
6	3309	9	0.00
7	3309	10	0.00
1	3309	10	0.00
5	3309	10	0.00
8	3309	10	0.00
9	3309	10	0.00
2	3309	10	0.00
4	3309	10	0.00
3	3309	10	0.00
6	3309	10	0.00
7	3309	13	0.00
1	3309	13	0.00
5	3309	13	0.00
8	3309	13	0.00
9	3309	13	0.00
2	3309	13	0.00
4	3309	13	0.00
3	3309	13	0.00
6	3309	13	0.00
7	3309	7	0.00
1	3309	7	0.00
5	3309	7	0.00
8	3309	7	0.00
9	3309	7	0.00
2	3309	7	0.00
4	3309	7	0.00
3	3309	7	0.00
6	3309	7	0.00
7	3309	11	0.00
1	3309	11	0.00
5	3309	11	0.00
8	3309	11	0.00
9	3309	11	0.00
2	3309	11	0.00
4	3309	11	0.00
3	3309	11	0.00
6	3309	11	0.00
7	3309	17	0.00
1	3309	17	0.00
5	3309	17	0.00
8	3309	17	0.00
9	3309	17	0.00
2	3309	17	0.00
4	3309	17	0.00
3	3309	17	0.00
6	3309	17	0.00
7	3309	18	0.00
1	3309	18	0.00
5	3309	18	0.00
8	3309	18	0.00
9	3309	18	0.00
2	3309	18	0.00
4	3309	18	0.00
3	3309	18	0.00
6	3309	18	0.00
7	3309	6	0.00
1	3309	6	0.00
5	3309	6	0.00
8	3309	6	0.00
9	3309	6	0.00
2	3309	6	0.00
4	3309	6	0.00
3	3309	6	0.00
6	3309	6	0.00
7	3309	14	0.00
1	3309	14	0.00
5	3309	14	0.00
8	3309	14	0.00
9	3309	14	0.00
2	3309	14	0.00
4	3309	14	0.00
3	3309	14	0.00
6	3309	14	0.00
7	3309	23	0.00
1	3309	23	0.00
5	3309	23	0.00
8	3309	23	0.00
9	3309	23	0.00
2	3309	23	0.00
4	3309	23	0.00
3	3309	23	0.00
6	3309	23	0.00
7	3309	24	0.00
1	3309	24	0.00
5	3309	24	0.00
8	3309	24	0.00
9	3309	24	0.00
2	3309	24	0.00
4	3309	24	0.00
3	3309	24	0.00
6	3309	24	0.00
7	3309	26	0.00
1	3309	26	0.00
5	3309	26	0.00
8	3309	26	0.00
9	3309	26	0.00
2	3309	26	0.00
4	3309	26	0.00
3	3309	26	0.00
6	3309	26	0.00
7	3309	27	0.00
1	3309	27	0.00
5	3309	27	0.00
8	3309	27	0.00
9	3309	27	0.00
2	3309	27	0.00
4	3309	27	0.00
3	3309	27	0.00
6	3309	27	0.00
7	3309	25	0.00
1	3309	25	0.00
5	3309	25	0.00
8	3309	25	0.00
9	3309	25	0.00
2	3309	25	0.00
4	3309	25	0.00
3	3309	25	0.00
6	3309	25	0.00
7	3309	20	0.00
1	3309	20	0.00
5	3309	20	0.00
8	3309	20	0.00
9	3309	20	0.00
2	3309	20	0.00
4	3309	20	0.00
3	3309	20	0.00
6	3309	20	0.00
7	3309	16	0.00
1	3309	16	0.00
5	3309	16	0.00
8	3309	16	0.00
9	3309	16	0.00
2	3309	16	0.00
4	3309	16	0.00
3	3309	16	0.00
6	3309	16	0.00
7	3309	19	0.00
1	3309	19	0.00
5	3309	19	0.00
8	3309	19	0.00
9	3309	19	0.00
2	3309	19	0.00
4	3309	19	0.00
3	3309	19	0.00
6	3309	19	0.00
7	3309	29	0.00
1	3309	29	0.00
5	3309	29	0.00
8	3309	29	0.00
9	3309	29	0.00
2	3309	29	0.00
4	3309	29	0.00
3	3309	29	0.00
6	3309	29	0.00
7	3309	30	0.00
1	3309	30	0.00
5	3309	30	0.00
8	3309	30	0.00
9	3309	30	0.00
2	3309	30	0.00
4	3309	30	0.00
3	3309	30	0.00
6	3309	30	0.00
7	3309	31	0.00
1	3309	31	0.00
5	3309	31	0.00
8	3309	31	0.00
9	3309	31	0.00
2	3309	31	0.00
4	3309	31	0.00
3	3309	31	0.00
6	3309	31	0.00
7	3309	32	0.00
1	3309	32	0.00
5	3309	32	0.00
8	3309	32	0.00
9	3309	32	0.00
2	3309	32	0.00
4	3309	32	0.00
3	3309	32	0.00
6	3309	32	0.00
7	3309	33	0.00
1	3309	33	0.00
5	3309	33	0.00
8	3309	33	0.00
9	3309	33	0.00
2	3309	33	0.00
4	3309	33	0.00
3	3309	33	0.00
6	3309	33	0.00
7	3309	34	0.00
1	3309	34	0.00
5	3309	34	0.00
8	3309	34	0.00
9	3309	34	0.00
2	3309	34	0.00
4	3309	34	0.00
3	3309	34	0.00
6	3309	34	0.00
7	3309	35	0.00
1	3309	35	0.00
5	3309	35	0.00
8	3309	35	0.00
9	3309	35	0.00
2	3309	35	0.00
4	3309	35	0.00
3	3309	35	0.00
6	3309	35	0.00
7	3309	36	0.00
1	3309	36	0.00
5	3309	36	0.00
8	3309	36	0.00
9	3309	36	0.00
2	3309	36	0.00
4	3309	36	0.00
3	3309	36	0.00
6	3309	36	0.00
7	3309	37	0.00
1	3309	37	0.00
5	3309	37	0.00
8	3309	37	0.00
9	3309	37	0.00
2	3309	37	0.00
4	3309	37	0.00
3	3309	37	0.00
6	3309	37	0.00
7	3309	38	0.00
1	3309	38	0.00
5	3309	38	0.00
8	3309	38	0.00
9	3309	38	0.00
2	3309	38	0.00
4	3309	38	0.00
3	3309	38	0.00
6	3309	38	0.00
3	667	8	0.00
3	2756	8	0.00
3	663	8	0.00
3	2757	8	0.00
3	998	8	0.00
3	999	8	0.00
3	996	8	0.00
7	3310	5	0.00
1	3310	5	0.00
5	3310	5	0.00
8	3310	5	0.00
9	3310	5	0.00
2	3310	5	0.00
4	3310	5	0.00
3	3310	5	0.00
6	3310	5	0.00
7	3310	15	0.00
1	3310	15	0.00
5	3310	15	0.00
8	3310	15	0.00
9	3310	15	0.00
2	3310	15	0.00
4	3310	15	0.00
3	3310	15	0.00
6	3310	15	0.00
7	3310	8	0.00
1	3310	8	0.00
5	3310	8	0.00
8	3310	8	0.00
9	3310	8	0.00
2	3310	8	0.00
4	3310	8	0.00
3	3310	8	0.00
6	3310	8	0.00
7	3310	9	0.00
1	3310	9	0.00
5	3310	9	0.00
8	3310	9	0.00
9	3310	9	0.00
2	3310	9	0.00
4	3310	9	0.00
3	3310	9	0.00
6	3310	9	0.00
7	3310	10	0.00
1	3310	10	0.00
5	3310	10	0.00
8	3310	10	0.00
9	3310	10	0.00
2	3310	10	0.00
4	3310	10	0.00
3	3310	10	0.00
6	3310	10	0.00
7	3310	13	0.00
1	3310	13	0.00
5	3310	13	0.00
8	3310	13	0.00
9	3310	13	0.00
2	3310	13	0.00
4	3310	13	0.00
3	3310	13	0.00
6	3310	13	0.00
7	3310	7	0.00
1	3310	7	0.00
5	3310	7	0.00
8	3310	7	0.00
9	3310	7	0.00
2	3310	7	0.00
4	3310	7	0.00
3	3310	7	0.00
6	3310	7	0.00
7	3310	11	0.00
1	3310	11	0.00
5	3310	11	0.00
8	3310	11	0.00
9	3310	11	0.00
2	3310	11	0.00
4	3310	11	0.00
3	3310	11	0.00
6	3310	11	0.00
7	3310	17	0.00
1	3310	17	0.00
5	3310	17	0.00
8	3310	17	0.00
9	3310	17	0.00
2	3310	17	0.00
4	3310	17	0.00
3	3310	17	0.00
6	3310	17	0.00
7	3310	18	0.00
1	3310	18	0.00
5	3310	18	0.00
8	3310	18	0.00
9	3310	18	0.00
2	3310	18	0.00
4	3310	18	0.00
3	3310	18	0.00
6	3310	18	0.00
7	3310	6	0.00
1	3310	6	0.00
5	3310	6	0.00
8	3310	6	0.00
9	3310	6	0.00
2	3310	6	0.00
4	3310	6	0.00
3	3310	6	0.00
6	3310	6	0.00
7	3310	14	0.00
1	3310	14	0.00
5	3310	14	0.00
8	3310	14	0.00
9	3310	14	0.00
2	3310	14	0.00
4	3310	14	0.00
3	3310	14	0.00
6	3310	14	0.00
7	3310	23	0.00
1	3310	23	0.00
5	3310	23	0.00
8	3310	23	0.00
9	3310	23	0.00
2	3310	23	0.00
4	3310	23	0.00
3	3310	23	0.00
6	3310	23	0.00
7	3310	24	0.00
1	3310	24	0.00
5	3310	24	0.00
8	3310	24	0.00
9	3310	24	0.00
2	3310	24	0.00
4	3310	24	0.00
3	3310	24	0.00
6	3310	24	0.00
7	3310	26	0.00
1	3310	26	0.00
5	3310	26	0.00
8	3310	26	0.00
9	3310	26	0.00
2	3310	26	0.00
4	3310	26	0.00
3	3310	26	0.00
6	3310	26	0.00
7	3310	27	0.00
1	3310	27	0.00
5	3310	27	0.00
8	3310	27	0.00
9	3310	27	0.00
2	3310	27	0.00
4	3310	27	0.00
3	3310	27	0.00
6	3310	27	0.00
7	3310	25	0.00
1	3310	25	0.00
5	3310	25	0.00
8	3310	25	0.00
9	3310	25	0.00
2	3310	25	0.00
4	3310	25	0.00
3	3310	25	0.00
6	3310	25	0.00
7	3310	20	0.00
1	3310	20	0.00
5	3310	20	0.00
8	3310	20	0.00
9	3310	20	0.00
2	3310	20	0.00
4	3310	20	0.00
3	3310	20	0.00
6	3310	20	0.00
7	3310	16	0.00
1	3310	16	0.00
5	3310	16	0.00
8	3310	16	0.00
9	3310	16	0.00
2	3310	16	0.00
4	3310	16	0.00
3	3310	16	0.00
6	3310	16	0.00
7	3310	19	0.00
1	3310	19	0.00
5	3310	19	0.00
8	3310	19	0.00
9	3310	19	0.00
2	3310	19	0.00
4	3310	19	0.00
3	3310	19	0.00
6	3310	19	0.00
7	3310	29	0.00
1	3310	29	0.00
5	3310	29	0.00
8	3310	29	0.00
9	3310	29	0.00
2	3310	29	0.00
4	3310	29	0.00
3	3310	29	0.00
6	3310	29	0.00
7	3310	30	0.00
1	3310	30	0.00
5	3310	30	0.00
8	3310	30	0.00
9	3310	30	0.00
2	3310	30	0.00
4	3310	30	0.00
3	3310	30	0.00
6	3310	30	0.00
7	3310	31	0.00
1	3310	31	0.00
5	3310	31	0.00
8	3310	31	0.00
9	3310	31	0.00
2	3310	31	0.00
4	3310	31	0.00
3	3310	31	0.00
6	3310	31	0.00
7	3310	32	0.00
1	3310	32	0.00
5	3310	32	0.00
8	3310	32	0.00
9	3310	32	0.00
2	3310	32	0.00
4	3310	32	0.00
3	3310	32	0.00
6	3310	32	0.00
7	3310	33	0.00
1	3310	33	0.00
5	3310	33	0.00
8	3310	33	0.00
9	3310	33	0.00
2	3310	33	0.00
4	3310	33	0.00
3	3310	33	0.00
6	3310	33	0.00
7	3310	34	0.00
1	3310	34	0.00
5	3310	34	0.00
8	3310	34	0.00
9	3310	34	0.00
2	3310	34	0.00
4	3310	34	0.00
3	3310	34	0.00
6	3310	34	0.00
7	3310	35	0.00
1	3310	35	0.00
5	3310	35	0.00
8	3310	35	0.00
9	3310	35	0.00
2	3310	35	0.00
4	3310	35	0.00
3	3310	35	0.00
6	3310	35	0.00
7	3310	36	0.00
1	3310	36	0.00
5	3310	36	0.00
8	3310	36	0.00
9	3310	36	0.00
2	3310	36	0.00
4	3310	36	0.00
3	3310	36	0.00
6	3310	36	0.00
7	3310	37	0.00
1	3310	37	0.00
5	3310	37	0.00
8	3310	37	0.00
2	3310	37	0.00
4	3310	37	0.00
3	3310	37	0.00
6	3310	37	0.00
7	3310	38	0.00
1	3310	38	0.00
5	3310	38	0.00
8	3310	38	0.00
9	3310	38	0.00
2	3310	38	0.00
4	3310	38	0.00
3	3310	38	0.00
6	3310	38	0.00
7	3311	5	0.00
1	3311	5	0.00
5	3311	5	0.00
8	3311	5	0.00
9	3311	5	0.00
2	3311	5	0.00
4	3311	5	0.00
3	3311	5	0.00
6	3311	5	0.00
7	3311	15	0.00
1	3311	15	0.00
5	3311	15	0.00
8	3311	15	0.00
9	3311	15	0.00
2	3311	15	0.00
4	3311	15	0.00
3	3311	15	0.00
6	3311	15	0.00
7	3311	8	0.00
1	3311	8	0.00
5	3311	8	0.00
8	3311	8	0.00
9	3311	8	0.00
2	3311	8	0.00
4	3311	8	0.00
3	3311	8	0.00
6	3311	8	0.00
7	3311	9	0.00
1	3311	9	0.00
5	3311	9	0.00
8	3311	9	0.00
9	3311	9	0.00
2	3311	9	0.00
4	3311	9	0.00
3	3311	9	0.00
6	3311	9	0.00
7	3311	10	0.00
1	3311	10	0.00
5	3311	10	0.00
8	3311	10	0.00
9	3311	10	0.00
2	3311	10	0.00
4	3311	10	0.00
3	3311	10	0.00
6	3311	10	0.00
7	3311	13	0.00
1	3311	13	0.00
5	3311	13	0.00
8	3311	13	0.00
9	3311	13	0.00
2	3311	13	0.00
4	3311	13	0.00
3	3311	13	0.00
6	3311	13	0.00
7	3311	7	0.00
1	3311	7	0.00
5	3311	7	0.00
8	3311	7	0.00
9	3311	7	0.00
2	3311	7	0.00
4	3311	7	0.00
3	3311	7	0.00
6	3311	7	0.00
7	3311	11	0.00
1	3311	11	0.00
5	3311	11	0.00
8	3311	11	0.00
9	3311	11	0.00
2	3311	11	0.00
4	3311	11	0.00
3	3311	11	0.00
6	3311	11	0.00
7	3311	17	0.00
1	3311	17	0.00
5	3311	17	0.00
8	3311	17	0.00
9	3311	17	0.00
2	3311	17	0.00
4	3311	17	0.00
3	3311	17	0.00
6	3311	17	0.00
7	3311	18	0.00
1	3311	18	0.00
5	3311	18	0.00
8	3311	18	0.00
9	3311	18	0.00
2	3311	18	0.00
4	3311	18	0.00
3	3311	18	0.00
6	3311	18	0.00
7	3311	6	0.00
1	3311	6	0.00
5	3311	6	0.00
8	3311	6	0.00
9	3311	6	0.00
2	3311	6	0.00
4	3311	6	0.00
3	3311	6	0.00
6	3311	6	0.00
7	3311	14	0.00
1	3311	14	0.00
5	3311	14	0.00
8	3311	14	0.00
9	3311	14	0.00
2	3311	14	0.00
4	3311	14	0.00
3	3311	14	0.00
6	3311	14	0.00
7	3311	23	0.00
1	3311	23	0.00
5	3311	23	0.00
8	3311	23	0.00
9	3311	23	0.00
2	3311	23	0.00
4	3311	23	0.00
3	3311	23	0.00
6	3311	23	0.00
7	3311	24	0.00
1	3311	24	0.00
5	3311	24	0.00
8	3311	24	0.00
9	3311	24	0.00
2	3311	24	0.00
4	3311	24	0.00
3	3311	24	0.00
6	3311	24	0.00
7	3311	26	0.00
1	3311	26	0.00
5	3311	26	0.00
8	3311	26	0.00
9	3311	26	0.00
2	3311	26	0.00
4	3311	26	0.00
3	3311	26	0.00
6	3311	26	0.00
7	3311	27	0.00
1	3311	27	0.00
5	3311	27	0.00
8	3311	27	0.00
9	3311	27	0.00
2	3311	27	0.00
4	3311	27	0.00
3	3311	27	0.00
6	3311	27	0.00
7	3311	25	0.00
1	3311	25	0.00
5	3311	25	0.00
8	3311	25	0.00
9	3311	25	0.00
2	3311	25	0.00
4	3311	25	0.00
3	3311	25	0.00
6	3311	25	0.00
7	3311	20	0.00
1	3311	20	0.00
5	3311	20	0.00
8	3311	20	0.00
9	3311	20	0.00
2	3311	20	0.00
4	3311	20	0.00
3	3311	20	0.00
6	3311	20	0.00
7	3311	16	0.00
1	3311	16	0.00
5	3311	16	0.00
8	3311	16	0.00
9	3311	16	0.00
2	3311	16	0.00
4	3311	16	0.00
3	3311	16	0.00
6	3311	16	0.00
7	3311	19	0.00
1	3311	19	0.00
5	3311	19	0.00
8	3311	19	0.00
9	3311	19	0.00
2	3311	19	0.00
4	3311	19	0.00
3	3311	19	0.00
6	3311	19	0.00
7	3311	29	0.00
1	3311	29	0.00
5	3311	29	0.00
8	3311	29	0.00
9	3311	29	0.00
2	3311	29	0.00
4	3311	29	0.00
3	3311	29	0.00
6	3311	29	0.00
7	3311	30	0.00
1	3311	30	0.00
5	3311	30	0.00
8	3311	30	0.00
9	3311	30	0.00
2	3311	30	0.00
4	3311	30	0.00
3	3311	30	0.00
6	3311	30	0.00
7	3311	31	0.00
1	3311	31	0.00
5	3311	31	0.00
8	3311	31	0.00
9	3311	31	0.00
2	3311	31	0.00
4	3311	31	0.00
3	3311	31	0.00
6	3311	31	0.00
7	3311	32	0.00
1	3311	32	0.00
5	3311	32	0.00
8	3311	32	0.00
9	3311	32	0.00
2	3311	32	0.00
4	3311	32	0.00
3	3311	32	0.00
6	3311	32	0.00
7	3311	33	0.00
1	3311	33	0.00
5	3311	33	0.00
8	3311	33	0.00
9	3311	33	0.00
2	3311	33	0.00
4	3311	33	0.00
3	3311	33	0.00
6	3311	33	0.00
7	3311	34	0.00
1	3311	34	0.00
5	3311	34	0.00
8	3311	34	0.00
9	3311	34	0.00
2	3311	34	0.00
4	3311	34	0.00
3	3311	34	0.00
6	3311	34	0.00
7	3311	35	0.00
1	3311	35	0.00
5	3311	35	0.00
8	3311	35	0.00
9	3311	35	0.00
2	3311	35	0.00
4	3311	35	0.00
3	3311	35	0.00
6	3311	35	0.00
7	3311	36	0.00
1	3311	36	0.00
5	3311	36	0.00
8	3311	36	0.00
9	3311	36	0.00
2	3311	36	0.00
4	3311	36	0.00
3	3311	36	0.00
6	3311	36	0.00
7	3311	37	0.00
1	3311	37	0.00
5	3311	37	0.00
8	3311	37	0.00
2	3311	37	0.00
4	3311	37	0.00
3	3311	37	0.00
6	3311	37	0.00
7	3311	38	0.00
1	3311	38	0.00
5	3311	38	0.00
8	3311	38	0.00
9	3311	38	0.00
2	3311	38	0.00
4	3311	38	0.00
3	3311	38	0.00
6	3311	38	0.00
7	3312	5	0.00
1	3312	5	0.00
5	3312	5	0.00
8	3312	5	0.00
9	3312	5	0.00
2	3312	5	0.00
4	3312	5	0.00
3	3312	5	0.00
6	3312	5	0.00
7	3312	15	0.00
1	3312	15	0.00
5	3312	15	0.00
8	3312	15	0.00
9	3312	15	0.00
2	3312	15	0.00
4	3312	15	0.00
3	3312	15	0.00
6	3312	15	0.00
7	3312	8	0.00
1	3312	8	0.00
5	3312	8	0.00
8	3312	8	0.00
9	3312	8	0.00
2	3312	8	0.00
4	3312	8	0.00
3	3312	8	0.00
6	3312	8	0.00
7	3312	9	0.00
1	3312	9	0.00
5	3312	9	0.00
8	3312	9	0.00
9	3312	9	0.00
2	3312	9	0.00
4	3312	9	0.00
3	3312	9	0.00
6	3312	9	0.00
7	3312	10	0.00
1	3312	10	0.00
5	3312	10	0.00
8	3312	10	0.00
9	3312	10	0.00
2	3312	10	0.00
4	3312	10	0.00
3	3312	10	0.00
6	3312	10	0.00
7	3312	13	0.00
1	3312	13	0.00
5	3312	13	0.00
8	3312	13	0.00
9	3312	13	0.00
2	3312	13	0.00
4	3312	13	0.00
3	3312	13	0.00
6	3312	13	0.00
7	3312	7	0.00
1	3312	7	0.00
5	3312	7	0.00
8	3312	7	0.00
9	3312	7	0.00
2	3312	7	0.00
4	3312	7	0.00
3	3312	7	0.00
6	3312	7	0.00
7	3312	11	0.00
1	3312	11	0.00
5	3312	11	0.00
8	3312	11	0.00
9	3312	11	0.00
2	3312	11	0.00
4	3312	11	0.00
3	3312	11	0.00
6	3312	11	0.00
7	3312	17	0.00
1	3312	17	0.00
5	3312	17	0.00
8	3312	17	0.00
9	3312	17	0.00
2	3312	17	0.00
4	3312	17	0.00
3	3312	17	0.00
6	3312	17	0.00
7	3312	18	0.00
1	3312	18	0.00
5	3312	18	0.00
8	3312	18	0.00
9	3312	18	0.00
2	3312	18	0.00
4	3312	18	0.00
3	3312	18	0.00
6	3312	18	0.00
7	3312	6	0.00
1	3312	6	0.00
5	3312	6	0.00
8	3312	6	0.00
9	3312	6	0.00
2	3312	6	0.00
4	3312	6	0.00
3	3312	6	0.00
6	3312	6	0.00
7	3312	14	0.00
1	3312	14	0.00
5	3312	14	0.00
8	3312	14	0.00
9	3312	14	0.00
2	3312	14	0.00
4	3312	14	0.00
3	3312	14	0.00
6	3312	14	0.00
7	3312	23	0.00
1	3312	23	0.00
5	3312	23	0.00
8	3312	23	0.00
9	3312	23	0.00
2	3312	23	0.00
4	3312	23	0.00
3	3312	23	0.00
6	3312	23	0.00
7	3312	24	0.00
1	3312	24	0.00
5	3312	24	0.00
8	3312	24	0.00
9	3312	24	0.00
2	3312	24	0.00
4	3312	24	0.00
3	3312	24	0.00
6	3312	24	0.00
7	3312	26	0.00
1	3312	26	0.00
5	3312	26	0.00
8	3312	26	0.00
9	3312	26	0.00
2	3312	26	0.00
4	3312	26	0.00
3	3312	26	0.00
6	3312	26	0.00
7	3312	27	0.00
1	3312	27	0.00
5	3312	27	0.00
8	3312	27	0.00
9	3312	27	0.00
2	3312	27	0.00
4	3312	27	0.00
3	3312	27	0.00
6	3312	27	0.00
7	3312	25	0.00
1	3312	25	0.00
5	3312	25	0.00
8	3312	25	0.00
9	3312	25	0.00
2	3312	25	0.00
4	3312	25	0.00
3	3312	25	0.00
6	3312	25	0.00
7	3312	20	0.00
1	3312	20	0.00
5	3312	20	0.00
8	3312	20	0.00
9	3312	20	0.00
2	3312	20	0.00
4	3312	20	0.00
3	3312	20	0.00
6	3312	20	0.00
7	3312	16	0.00
1	3312	16	0.00
5	3312	16	0.00
8	3312	16	0.00
9	3312	16	0.00
2	3312	16	0.00
4	3312	16	0.00
3	3312	16	0.00
6	3312	16	0.00
7	3312	19	0.00
1	3312	19	0.00
5	3312	19	0.00
8	3312	19	0.00
9	3312	19	0.00
2	3312	19	0.00
4	3312	19	0.00
3	3312	19	0.00
6	3312	19	0.00
7	3312	29	0.00
1	3312	29	0.00
5	3312	29	0.00
8	3312	29	0.00
9	3312	29	0.00
2	3312	29	0.00
4	3312	29	0.00
3	3312	29	0.00
6	3312	29	0.00
7	3312	30	0.00
1	3312	30	0.00
5	3312	30	0.00
8	3312	30	0.00
9	3312	30	0.00
2	3312	30	0.00
4	3312	30	0.00
3	3312	30	0.00
6	3312	30	0.00
7	3312	31	0.00
1	3312	31	0.00
5	3312	31	0.00
8	3312	31	0.00
9	3312	31	0.00
2	3312	31	0.00
4	3312	31	0.00
3	3312	31	0.00
6	3312	31	0.00
7	3312	32	0.00
1	3312	32	0.00
5	3312	32	0.00
8	3312	32	0.00
9	3312	32	0.00
2	3312	32	0.00
4	3312	32	0.00
3	3312	32	0.00
6	3312	32	0.00
7	3312	33	0.00
1	3312	33	0.00
5	3312	33	0.00
8	3312	33	0.00
9	3312	33	0.00
2	3312	33	0.00
4	3312	33	0.00
3	3312	33	0.00
6	3312	33	0.00
7	3312	34	0.00
1	3312	34	0.00
5	3312	34	0.00
8	3312	34	0.00
9	3312	34	0.00
2	3312	34	0.00
4	3312	34	0.00
3	3312	34	0.00
6	3312	34	0.00
7	3312	35	0.00
1	3312	35	0.00
5	3312	35	0.00
8	3312	35	0.00
9	3312	35	0.00
2	3312	35	0.00
4	3312	35	0.00
3	3312	35	0.00
6	3312	35	0.00
7	3312	36	0.00
1	3312	36	0.00
5	3312	36	0.00
8	3312	36	0.00
9	3312	36	0.00
2	3312	36	0.00
4	3312	36	0.00
3	3312	36	0.00
6	3312	36	0.00
7	3312	37	0.00
1	3312	37	0.00
5	3312	37	0.00
8	3312	37	0.00
2	3312	37	0.00
4	3312	37	0.00
3	3312	37	0.00
6	3312	37	0.00
7	3312	38	0.00
1	3312	38	0.00
5	3312	38	0.00
8	3312	38	0.00
9	3312	38	0.00
2	3312	38	0.00
4	3312	38	0.00
3	3312	38	0.00
6	3312	38	0.00
7	3313	5	0.00
1	3313	5	0.00
5	3313	5	0.00
8	3313	5	0.00
9	3313	5	0.00
2	3313	5	0.00
4	3313	5	0.00
3	3313	5	0.00
6	3313	5	0.00
7	3313	15	0.00
1	3313	15	0.00
5	3313	15	0.00
8	3313	15	0.00
9	3313	15	0.00
2	3313	15	0.00
4	3313	15	0.00
3	3313	15	0.00
6	3313	15	0.00
7	3313	8	0.00
1	3313	8	0.00
5	3313	8	0.00
8	3313	8	0.00
9	3313	8	0.00
2	3313	8	0.00
4	3313	8	0.00
3	3313	8	0.00
6	3313	8	0.00
7	3313	9	0.00
1	3313	9	0.00
5	3313	9	0.00
8	3313	9	0.00
9	3313	9	0.00
2	3313	9	0.00
4	3313	9	0.00
3	3313	9	0.00
6	3313	9	0.00
7	3313	10	0.00
1	3313	10	0.00
5	3313	10	0.00
8	3313	10	0.00
9	3313	10	0.00
2	3313	10	0.00
4	3313	10	0.00
3	3313	10	0.00
6	3313	10	0.00
7	3313	13	0.00
1	3313	13	0.00
5	3313	13	0.00
8	3313	13	0.00
9	3313	13	0.00
2	3313	13	0.00
4	3313	13	0.00
3	3313	13	0.00
6	3313	13	0.00
7	3313	7	0.00
1	3313	7	0.00
5	3313	7	0.00
8	3313	7	0.00
9	3313	7	0.00
2	3313	7	0.00
4	3313	7	0.00
3	3313	7	0.00
6	3313	7	0.00
7	3313	11	0.00
1	3313	11	0.00
5	3313	11	0.00
8	3313	11	0.00
9	3313	11	0.00
2	3313	11	0.00
4	3313	11	0.00
3	3313	11	0.00
6	3313	11	0.00
7	3313	17	0.00
1	3313	17	0.00
5	3313	17	0.00
8	3313	17	0.00
9	3313	17	0.00
2	3313	17	0.00
4	3313	17	0.00
3	3313	17	0.00
6	3313	17	0.00
7	3313	18	0.00
1	3313	18	0.00
5	3313	18	0.00
8	3313	18	0.00
9	3313	18	0.00
2	3313	18	0.00
4	3313	18	0.00
3	3313	18	0.00
6	3313	18	0.00
7	3313	6	0.00
1	3313	6	0.00
5	3313	6	0.00
8	3313	6	0.00
9	3313	6	0.00
2	3313	6	0.00
4	3313	6	0.00
3	3313	6	0.00
6	3313	6	0.00
7	3313	14	0.00
1	3313	14	0.00
5	3313	14	0.00
8	3313	14	0.00
9	3313	14	0.00
2	3313	14	0.00
4	3313	14	0.00
3	3313	14	0.00
6	3313	14	0.00
7	3313	23	0.00
1	3313	23	0.00
5	3313	23	0.00
8	3313	23	0.00
9	3313	23	0.00
2	3313	23	0.00
4	3313	23	0.00
3	3313	23	0.00
6	3313	23	0.00
7	3313	24	0.00
1	3313	24	0.00
5	3313	24	0.00
8	3313	24	0.00
9	3313	24	0.00
2	3313	24	0.00
4	3313	24	0.00
3	3313	24	0.00
6	3313	24	0.00
7	3313	26	0.00
1	3313	26	0.00
5	3313	26	0.00
8	3313	26	0.00
9	3313	26	0.00
2	3313	26	0.00
4	3313	26	0.00
3	3313	26	0.00
6	3313	26	0.00
7	3313	27	0.00
1	3313	27	0.00
5	3313	27	0.00
8	3313	27	0.00
9	3313	27	0.00
2	3313	27	0.00
4	3313	27	0.00
3	3313	27	0.00
6	3313	27	0.00
7	3313	25	0.00
1	3313	25	0.00
5	3313	25	0.00
8	3313	25	0.00
9	3313	25	0.00
2	3313	25	0.00
4	3313	25	0.00
3	3313	25	0.00
6	3313	25	0.00
7	3313	20	0.00
1	3313	20	0.00
5	3313	20	0.00
8	3313	20	0.00
9	3313	20	0.00
2	3313	20	0.00
4	3313	20	0.00
3	3313	20	0.00
6	3313	20	0.00
7	3313	16	0.00
1	3313	16	0.00
5	3313	16	0.00
8	3313	16	0.00
9	3313	16	0.00
2	3313	16	0.00
4	3313	16	0.00
3	3313	16	0.00
6	3313	16	0.00
7	3313	19	0.00
1	3313	19	0.00
5	3313	19	0.00
8	3313	19	0.00
9	3313	19	0.00
2	3313	19	0.00
4	3313	19	0.00
3	3313	19	0.00
6	3313	19	0.00
7	3313	29	0.00
1	3313	29	0.00
5	3313	29	0.00
8	3313	29	0.00
9	3313	29	0.00
2	3313	29	0.00
4	3313	29	0.00
3	3313	29	0.00
6	3313	29	0.00
7	3313	30	0.00
1	3313	30	0.00
5	3313	30	0.00
8	3313	30	0.00
9	3313	30	0.00
2	3313	30	0.00
4	3313	30	0.00
3	3313	30	0.00
6	3313	30	0.00
7	3313	31	0.00
1	3313	31	0.00
5	3313	31	0.00
8	3313	31	0.00
9	3313	31	0.00
2	3313	31	0.00
4	3313	31	0.00
3	3313	31	0.00
6	3313	31	0.00
7	3313	32	0.00
1	3313	32	0.00
5	3313	32	0.00
8	3313	32	0.00
9	3313	32	0.00
2	3313	32	0.00
4	3313	32	0.00
3	3313	32	0.00
6	3313	32	0.00
7	3313	33	0.00
1	3313	33	0.00
5	3313	33	0.00
8	3313	33	0.00
9	3313	33	0.00
2	3313	33	0.00
4	3313	33	0.00
3	3313	33	0.00
6	3313	33	0.00
7	3313	34	0.00
1	3313	34	0.00
5	3313	34	0.00
8	3313	34	0.00
9	3313	34	0.00
2	3313	34	0.00
4	3313	34	0.00
3	3313	34	0.00
6	3313	34	0.00
7	3313	35	0.00
1	3313	35	0.00
5	3313	35	0.00
8	3313	35	0.00
9	3313	35	0.00
2	3313	35	0.00
4	3313	35	0.00
3	3313	35	0.00
6	3313	35	0.00
7	3313	36	0.00
1	3313	36	0.00
5	3313	36	0.00
8	3313	36	0.00
9	3313	36	0.00
2	3313	36	0.00
4	3313	36	0.00
3	3313	36	0.00
6	3313	36	0.00
7	3313	37	0.00
1	3313	37	0.00
5	3313	37	0.00
8	3313	37	0.00
2	3313	37	0.00
4	3313	37	0.00
3	3313	37	0.00
6	3313	37	0.00
7	3313	38	0.00
1	3313	38	0.00
5	3313	38	0.00
8	3313	38	0.00
9	3313	38	0.00
2	3313	38	0.00
4	3313	38	0.00
3	3313	38	0.00
6	3313	38	0.00
7	3314	5	0.00
1	3314	5	0.00
5	3314	5	0.00
8	3314	5	0.00
9	3314	5	0.00
2	3314	5	0.00
4	3314	5	0.00
3	3314	5	0.00
6	3314	5	0.00
7	3314	15	0.00
1	3314	15	0.00
5	3314	15	0.00
8	3314	15	0.00
9	3314	15	0.00
2	3314	15	0.00
4	3314	15	0.00
3	3314	15	0.00
6	3314	15	0.00
7	3314	8	0.00
1	3314	8	0.00
5	3314	8	0.00
8	3314	8	0.00
9	3314	8	0.00
2	3314	8	0.00
4	3314	8	0.00
3	3314	8	0.00
6	3314	8	0.00
7	3314	9	0.00
1	3314	9	0.00
5	3314	9	0.00
8	3314	9	0.00
9	3314	9	0.00
2	3314	9	0.00
4	3314	9	0.00
3	3314	9	0.00
6	3314	9	0.00
7	3314	10	0.00
1	3314	10	0.00
5	3314	10	0.00
8	3314	10	0.00
9	3314	10	0.00
2	3314	10	0.00
4	3314	10	0.00
3	3314	10	0.00
6	3314	10	0.00
7	3314	13	0.00
1	3314	13	0.00
5	3314	13	0.00
8	3314	13	0.00
9	3314	13	0.00
2	3314	13	0.00
4	3314	13	0.00
3	3314	13	0.00
6	3314	13	0.00
7	3314	7	0.00
1	3314	7	0.00
5	3314	7	0.00
8	3314	7	0.00
9	3314	7	0.00
2	3314	7	0.00
4	3314	7	0.00
3	3314	7	0.00
6	3314	7	0.00
7	3314	11	0.00
1	3314	11	0.00
5	3314	11	0.00
8	3314	11	0.00
9	3314	11	0.00
2	3314	11	0.00
4	3314	11	0.00
3	3314	11	0.00
6	3314	11	0.00
7	3314	17	0.00
1	3314	17	0.00
5	3314	17	0.00
8	3314	17	0.00
9	3314	17	0.00
2	3314	17	0.00
4	3314	17	0.00
3	3314	17	0.00
6	3314	17	0.00
7	3314	18	0.00
1	3314	18	0.00
5	3314	18	0.00
8	3314	18	0.00
9	3314	18	0.00
2	3314	18	0.00
4	3314	18	0.00
3	3314	18	0.00
6	3314	18	0.00
7	3314	6	0.00
1	3314	6	0.00
5	3314	6	0.00
8	3314	6	0.00
9	3314	6	0.00
2	3314	6	0.00
4	3314	6	0.00
3	3314	6	0.00
6	3314	6	0.00
7	3314	14	0.00
1	3314	14	0.00
5	3314	14	0.00
8	3314	14	0.00
9	3314	14	0.00
2	3314	14	0.00
4	3314	14	0.00
3	3314	14	0.00
6	3314	14	0.00
7	3314	23	0.00
1	3314	23	0.00
5	3314	23	0.00
8	3314	23	0.00
9	3314	23	0.00
2	3314	23	0.00
4	3314	23	0.00
3	3314	23	0.00
6	3314	23	0.00
7	3314	24	0.00
1	3314	24	0.00
5	3314	24	0.00
8	3314	24	0.00
9	3314	24	0.00
2	3314	24	0.00
4	3314	24	0.00
3	3314	24	0.00
6	3314	24	0.00
7	3314	26	0.00
1	3314	26	0.00
5	3314	26	0.00
8	3314	26	0.00
9	3314	26	0.00
2	3314	26	0.00
4	3314	26	0.00
3	3314	26	0.00
6	3314	26	0.00
7	3314	27	0.00
1	3314	27	0.00
5	3314	27	0.00
8	3314	27	0.00
9	3314	27	0.00
2	3314	27	0.00
4	3314	27	0.00
3	3314	27	0.00
6	3314	27	0.00
7	3314	25	0.00
1	3314	25	0.00
5	3314	25	0.00
8	3314	25	0.00
9	3314	25	0.00
2	3314	25	0.00
4	3314	25	0.00
3	3314	25	0.00
6	3314	25	0.00
7	3314	20	0.00
1	3314	20	0.00
5	3314	20	0.00
8	3314	20	0.00
9	3314	20	0.00
2	3314	20	0.00
4	3314	20	0.00
3	3314	20	0.00
6	3314	20	0.00
7	3314	16	0.00
1	3314	16	0.00
5	3314	16	0.00
8	3314	16	0.00
9	3314	16	0.00
2	3314	16	0.00
4	3314	16	0.00
3	3314	16	0.00
6	3314	16	0.00
7	3314	19	0.00
1	3314	19	0.00
5	3314	19	0.00
8	3314	19	0.00
9	3314	19	0.00
2	3314	19	0.00
4	3314	19	0.00
3	3314	19	0.00
6	3314	19	0.00
7	3314	29	0.00
1	3314	29	0.00
5	3314	29	0.00
8	3314	29	0.00
9	3314	29	0.00
2	3314	29	0.00
4	3314	29	0.00
3	3314	29	0.00
6	3314	29	0.00
7	3314	30	0.00
1	3314	30	0.00
5	3314	30	0.00
8	3314	30	0.00
9	3314	30	0.00
2	3314	30	0.00
4	3314	30	0.00
3	3314	30	0.00
6	3314	30	0.00
7	3314	31	0.00
1	3314	31	0.00
5	3314	31	0.00
8	3314	31	0.00
9	3314	31	0.00
2	3314	31	0.00
4	3314	31	0.00
3	3314	31	0.00
6	3314	31	0.00
7	3314	32	0.00
1	3314	32	0.00
5	3314	32	0.00
8	3314	32	0.00
9	3314	32	0.00
2	3314	32	0.00
4	3314	32	0.00
3	3314	32	0.00
6	3314	32	0.00
7	3314	33	0.00
1	3314	33	0.00
5	3314	33	0.00
8	3314	33	0.00
9	3314	33	0.00
2	3314	33	0.00
4	3314	33	0.00
3	3314	33	0.00
6	3314	33	0.00
7	3314	34	0.00
1	3314	34	0.00
5	3314	34	0.00
8	3314	34	0.00
9	3314	34	0.00
2	3314	34	0.00
4	3314	34	0.00
3	3314	34	0.00
6	3314	34	0.00
7	3314	35	0.00
1	3314	35	0.00
5	3314	35	0.00
8	3314	35	0.00
9	3314	35	0.00
2	3314	35	0.00
4	3314	35	0.00
3	3314	35	0.00
6	3314	35	0.00
7	3314	36	0.00
1	3314	36	0.00
5	3314	36	0.00
8	3314	36	0.00
9	3314	36	0.00
2	3314	36	0.00
4	3314	36	0.00
3	3314	36	0.00
6	3314	36	0.00
7	3314	37	0.00
1	3314	37	0.00
5	3314	37	0.00
8	3314	37	0.00
2	3314	37	0.00
4	3314	37	0.00
3	3314	37	0.00
6	3314	37	0.00
7	3314	38	0.00
1	3314	38	0.00
5	3314	38	0.00
8	3314	38	0.00
9	3314	38	0.00
2	3314	38	0.00
4	3314	38	0.00
3	3314	38	0.00
6	3314	38	0.00
7	3315	5	0.00
1	3315	5	0.00
5	3315	5	0.00
8	3315	5	0.00
9	3315	5	0.00
2	3315	5	0.00
4	3315	5	0.00
3	3315	5	0.00
6	3315	5	0.00
7	3315	15	0.00
1	3315	15	0.00
5	3315	15	0.00
8	3315	15	0.00
9	3315	15	0.00
2	3315	15	0.00
4	3315	15	0.00
3	3315	15	0.00
6	3315	15	0.00
7	3315	8	0.00
1	3315	8	0.00
5	3315	8	0.00
8	3315	8	0.00
9	3315	8	0.00
2	3315	8	0.00
4	3315	8	0.00
3	3315	8	0.00
6	3315	8	0.00
7	3315	9	0.00
1	3315	9	0.00
5	3315	9	0.00
8	3315	9	0.00
9	3315	9	0.00
2	3315	9	0.00
4	3315	9	0.00
3	3315	9	0.00
6	3315	9	0.00
7	3315	10	0.00
1	3315	10	0.00
5	3315	10	0.00
8	3315	10	0.00
9	3315	10	0.00
2	3315	10	0.00
4	3315	10	0.00
3	3315	10	0.00
6	3315	10	0.00
7	3315	13	0.00
1	3315	13	0.00
5	3315	13	0.00
8	3315	13	0.00
9	3315	13	0.00
2	3315	13	0.00
4	3315	13	0.00
3	3315	13	0.00
6	3315	13	0.00
7	3315	7	0.00
1	3315	7	0.00
5	3315	7	0.00
8	3315	7	0.00
9	3315	7	0.00
2	3315	7	0.00
4	3315	7	0.00
3	3315	7	0.00
6	3315	7	0.00
7	3315	11	0.00
1	3315	11	0.00
5	3315	11	0.00
8	3315	11	0.00
9	3315	11	0.00
2	3315	11	0.00
4	3315	11	0.00
3	3315	11	0.00
6	3315	11	0.00
7	3315	17	0.00
1	3315	17	0.00
5	3315	17	0.00
8	3315	17	0.00
9	3315	17	0.00
2	3315	17	0.00
4	3315	17	0.00
3	3315	17	0.00
6	3315	17	0.00
7	3315	18	0.00
1	3315	18	0.00
5	3315	18	0.00
8	3315	18	0.00
9	3315	18	0.00
2	3315	18	0.00
4	3315	18	0.00
3	3315	18	0.00
6	3315	18	0.00
7	3315	6	0.00
1	3315	6	0.00
5	3315	6	0.00
8	3315	6	0.00
9	3315	6	0.00
2	3315	6	0.00
4	3315	6	0.00
3	3315	6	0.00
6	3315	6	0.00
7	3315	14	0.00
1	3315	14	0.00
5	3315	14	0.00
8	3315	14	0.00
9	3315	14	0.00
2	3315	14	0.00
4	3315	14	0.00
3	3315	14	0.00
6	3315	14	0.00
7	3315	23	0.00
1	3315	23	0.00
5	3315	23	0.00
8	3315	23	0.00
9	3315	23	0.00
2	3315	23	0.00
4	3315	23	0.00
3	3315	23	0.00
6	3315	23	0.00
7	3315	24	0.00
1	3315	24	0.00
5	3315	24	0.00
8	3315	24	0.00
9	3315	24	0.00
2	3315	24	0.00
4	3315	24	0.00
3	3315	24	0.00
6	3315	24	0.00
7	3315	26	0.00
1	3315	26	0.00
5	3315	26	0.00
8	3315	26	0.00
9	3315	26	0.00
2	3315	26	0.00
4	3315	26	0.00
3	3315	26	0.00
6	3315	26	0.00
7	3315	27	0.00
1	3315	27	0.00
5	3315	27	0.00
8	3315	27	0.00
9	3315	27	0.00
2	3315	27	0.00
4	3315	27	0.00
3	3315	27	0.00
6	3315	27	0.00
7	3315	25	0.00
1	3315	25	0.00
5	3315	25	0.00
8	3315	25	0.00
9	3315	25	0.00
2	3315	25	0.00
4	3315	25	0.00
3	3315	25	0.00
6	3315	25	0.00
7	3315	20	0.00
1	3315	20	0.00
5	3315	20	0.00
8	3315	20	0.00
9	3315	20	0.00
2	3315	20	0.00
4	3315	20	0.00
3	3315	20	0.00
6	3315	20	0.00
7	3315	16	0.00
1	3315	16	0.00
5	3315	16	0.00
8	3315	16	0.00
9	3315	16	0.00
2	3315	16	0.00
4	3315	16	0.00
3	3315	16	0.00
6	3315	16	0.00
7	3315	19	0.00
1	3315	19	0.00
5	3315	19	0.00
8	3315	19	0.00
9	3315	19	0.00
2	3315	19	0.00
4	3315	19	0.00
3	3315	19	0.00
6	3315	19	0.00
7	3315	29	0.00
1	3315	29	0.00
5	3315	29	0.00
8	3315	29	0.00
9	3315	29	0.00
2	3315	29	0.00
4	3315	29	0.00
3	3315	29	0.00
6	3315	29	0.00
7	3315	30	0.00
1	3315	30	0.00
5	3315	30	0.00
8	3315	30	0.00
9	3315	30	0.00
2	3315	30	0.00
4	3315	30	0.00
3	3315	30	0.00
6	3315	30	0.00
7	3315	31	0.00
1	3315	31	0.00
5	3315	31	0.00
8	3315	31	0.00
9	3315	31	0.00
2	3315	31	0.00
4	3315	31	0.00
3	3315	31	0.00
6	3315	31	0.00
7	3315	32	0.00
1	3315	32	0.00
5	3315	32	0.00
8	3315	32	0.00
9	3315	32	0.00
2	3315	32	0.00
4	3315	32	0.00
3	3315	32	0.00
6	3315	32	0.00
7	3315	33	0.00
1	3315	33	0.00
5	3315	33	0.00
8	3315	33	0.00
9	3315	33	0.00
2	3315	33	0.00
4	3315	33	0.00
3	3315	33	0.00
6	3315	33	0.00
7	3315	34	0.00
1	3315	34	0.00
5	3315	34	0.00
8	3315	34	0.00
9	3315	34	0.00
2	3315	34	0.00
4	3315	34	0.00
3	3315	34	0.00
6	3315	34	0.00
7	3315	35	0.00
1	3315	35	0.00
5	3315	35	0.00
8	3315	35	0.00
9	3315	35	0.00
2	3315	35	0.00
4	3315	35	0.00
3	3315	35	0.00
6	3315	35	0.00
7	3315	36	0.00
1	3315	36	0.00
5	3315	36	0.00
8	3315	36	0.00
9	3315	36	0.00
2	3315	36	0.00
4	3315	36	0.00
3	3315	36	0.00
6	3315	36	0.00
7	3315	37	0.00
1	3315	37	0.00
5	3315	37	0.00
8	3315	37	0.00
2	3315	37	0.00
4	3315	37	0.00
3	3315	37	0.00
6	3315	37	0.00
7	3315	38	0.00
1	3315	38	0.00
5	3315	38	0.00
8	3315	38	0.00
9	3315	38	0.00
2	3315	38	0.00
4	3315	38	0.00
3	3315	38	0.00
6	3315	38	0.00
7	3316	5	0.00
1	3316	5	0.00
5	3316	5	0.00
8	3316	5	0.00
9	3316	5	0.00
2	3316	5	0.00
4	3316	5	0.00
3	3316	5	0.00
6	3316	5	0.00
7	3316	15	0.00
1	3316	15	0.00
5	3316	15	0.00
8	3316	15	0.00
9	3316	15	0.00
2	3316	15	0.00
4	3316	15	0.00
3	3316	15	0.00
6	3316	15	0.00
7	3316	8	0.00
1	3316	8	0.00
5	3316	8	0.00
8	3316	8	0.00
9	3316	8	0.00
2	3316	8	0.00
4	3316	8	0.00
3	3316	8	0.00
6	3316	8	0.00
7	3316	9	0.00
1	3316	9	0.00
5	3316	9	0.00
8	3316	9	0.00
9	3316	9	0.00
2	3316	9	0.00
4	3316	9	0.00
3	3316	9	0.00
6	3316	9	0.00
7	3316	10	0.00
1	3316	10	0.00
5	3316	10	0.00
8	3316	10	0.00
9	3316	10	0.00
2	3316	10	0.00
4	3316	10	0.00
3	3316	10	0.00
6	3316	10	0.00
7	3316	13	0.00
1	3316	13	0.00
5	3316	13	0.00
8	3316	13	0.00
9	3316	13	0.00
2	3316	13	0.00
4	3316	13	0.00
3	3316	13	0.00
6	3316	13	0.00
7	3316	7	0.00
1	3316	7	0.00
5	3316	7	0.00
8	3316	7	0.00
9	3316	7	0.00
2	3316	7	0.00
4	3316	7	0.00
3	3316	7	0.00
6	3316	7	0.00
7	3316	11	0.00
1	3316	11	0.00
5	3316	11	0.00
8	3316	11	0.00
9	3316	11	0.00
2	3316	11	0.00
4	3316	11	0.00
3	3316	11	0.00
6	3316	11	0.00
7	3316	17	0.00
1	3316	17	0.00
5	3316	17	0.00
8	3316	17	0.00
9	3316	17	0.00
2	3316	17	0.00
4	3316	17	0.00
3	3316	17	0.00
6	3316	17	0.00
7	3316	18	0.00
1	3316	18	0.00
5	3316	18	0.00
8	3316	18	0.00
9	3316	18	0.00
2	3316	18	0.00
4	3316	18	0.00
3	3316	18	0.00
6	3316	18	0.00
7	3316	6	0.00
1	3316	6	0.00
5	3316	6	0.00
8	3316	6	0.00
9	3316	6	0.00
2	3316	6	0.00
4	3316	6	0.00
3	3316	6	0.00
6	3316	6	0.00
7	3316	14	0.00
1	3316	14	0.00
5	3316	14	0.00
8	3316	14	0.00
9	3316	14	0.00
2	3316	14	0.00
4	3316	14	0.00
3	3316	14	0.00
6	3316	14	0.00
7	3316	23	0.00
1	3316	23	0.00
5	3316	23	0.00
8	3316	23	0.00
9	3316	23	0.00
2	3316	23	0.00
4	3316	23	0.00
3	3316	23	0.00
6	3316	23	0.00
7	3316	24	0.00
1	3316	24	0.00
5	3316	24	0.00
8	3316	24	0.00
9	3316	24	0.00
2	3316	24	0.00
4	3316	24	0.00
3	3316	24	0.00
6	3316	24	0.00
7	3316	26	0.00
1	3316	26	0.00
5	3316	26	0.00
8	3316	26	0.00
9	3316	26	0.00
2	3316	26	0.00
4	3316	26	0.00
3	3316	26	0.00
6	3316	26	0.00
7	3316	27	0.00
1	3316	27	0.00
5	3316	27	0.00
8	3316	27	0.00
9	3316	27	0.00
2	3316	27	0.00
4	3316	27	0.00
3	3316	27	0.00
6	3316	27	0.00
7	3316	25	0.00
1	3316	25	0.00
5	3316	25	0.00
8	3316	25	0.00
9	3316	25	0.00
2	3316	25	0.00
4	3316	25	0.00
3	3316	25	0.00
6	3316	25	0.00
7	3316	20	0.00
1	3316	20	0.00
5	3316	20	0.00
8	3316	20	0.00
9	3316	20	0.00
2	3316	20	0.00
4	3316	20	0.00
3	3316	20	0.00
6	3316	20	0.00
7	3316	16	0.00
1	3316	16	0.00
5	3316	16	0.00
8	3316	16	0.00
9	3316	16	0.00
2	3316	16	0.00
4	3316	16	0.00
3	3316	16	0.00
6	3316	16	0.00
7	3316	19	0.00
1	3316	19	0.00
5	3316	19	0.00
8	3316	19	0.00
9	3316	19	0.00
2	3316	19	0.00
4	3316	19	0.00
3	3316	19	0.00
6	3316	19	0.00
7	3316	29	0.00
1	3316	29	0.00
5	3316	29	0.00
8	3316	29	0.00
9	3316	29	0.00
2	3316	29	0.00
4	3316	29	0.00
3	3316	29	0.00
6	3316	29	0.00
7	3316	30	0.00
1	3316	30	0.00
5	3316	30	0.00
8	3316	30	0.00
9	3316	30	0.00
2	3316	30	0.00
4	3316	30	0.00
3	3316	30	0.00
6	3316	30	0.00
7	3316	31	0.00
1	3316	31	0.00
5	3316	31	0.00
8	3316	31	0.00
9	3316	31	0.00
2	3316	31	0.00
4	3316	31	0.00
3	3316	31	0.00
6	3316	31	0.00
7	3316	32	0.00
1	3316	32	0.00
5	3316	32	0.00
8	3316	32	0.00
9	3316	32	0.00
2	3316	32	0.00
4	3316	32	0.00
3	3316	32	0.00
6	3316	32	0.00
7	3316	33	0.00
1	3316	33	0.00
5	3316	33	0.00
8	3316	33	0.00
9	3316	33	0.00
2	3316	33	0.00
4	3316	33	0.00
3	3316	33	0.00
6	3316	33	0.00
7	3316	34	0.00
1	3316	34	0.00
5	3316	34	0.00
8	3316	34	0.00
9	3316	34	0.00
2	3316	34	0.00
4	3316	34	0.00
3	3316	34	0.00
6	3316	34	0.00
7	3316	35	0.00
1	3316	35	0.00
5	3316	35	0.00
8	3316	35	0.00
9	3316	35	0.00
2	3316	35	0.00
4	3316	35	0.00
3	3316	35	0.00
6	3316	35	0.00
7	3316	36	0.00
1	3316	36	0.00
5	3316	36	0.00
8	3316	36	0.00
9	3316	36	0.00
2	3316	36	0.00
4	3316	36	0.00
3	3316	36	0.00
6	3316	36	0.00
7	3316	37	0.00
1	3316	37	0.00
5	3316	37	0.00
8	3316	37	0.00
2	3316	37	0.00
4	3316	37	0.00
3	3316	37	0.00
6	3316	37	0.00
7	3316	38	0.00
1	3316	38	0.00
5	3316	38	0.00
8	3316	38	0.00
9	3316	38	0.00
2	3316	38	0.00
4	3316	38	0.00
3	3316	38	0.00
6	3316	38	0.00
7	3317	5	0.00
1	3317	5	0.00
5	3317	5	0.00
8	3317	5	0.00
9	3317	5	0.00
2	3317	5	0.00
4	3317	5	0.00
3	3317	5	0.00
6	3317	5	0.00
7	3317	15	0.00
1	3317	15	0.00
5	3317	15	0.00
8	3317	15	0.00
9	3317	15	0.00
2	3317	15	0.00
4	3317	15	0.00
3	3317	15	0.00
6	3317	15	0.00
7	3317	8	0.00
1	3317	8	0.00
5	3317	8	0.00
8	3317	8	0.00
9	3317	8	0.00
2	3317	8	0.00
4	3317	8	0.00
3	3317	8	0.00
6	3317	8	0.00
7	3317	9	0.00
1	3317	9	0.00
5	3317	9	0.00
8	3317	9	0.00
9	3317	9	0.00
2	3317	9	0.00
4	3317	9	0.00
3	3317	9	0.00
6	3317	9	0.00
7	3317	10	0.00
1	3317	10	0.00
5	3317	10	0.00
8	3317	10	0.00
9	3317	10	0.00
2	3317	10	0.00
4	3317	10	0.00
3	3317	10	0.00
6	3317	10	0.00
7	3317	13	0.00
1	3317	13	0.00
5	3317	13	0.00
8	3317	13	0.00
9	3317	13	0.00
2	3317	13	0.00
4	3317	13	0.00
3	3317	13	0.00
6	3317	13	0.00
7	3317	7	0.00
1	3317	7	0.00
5	3317	7	0.00
8	3317	7	0.00
9	3317	7	0.00
2	3317	7	0.00
4	3317	7	0.00
3	3317	7	0.00
6	3317	7	0.00
7	3317	11	0.00
1	3317	11	0.00
5	3317	11	0.00
8	3317	11	0.00
9	3317	11	0.00
2	3317	11	0.00
4	3317	11	0.00
3	3317	11	0.00
6	3317	11	0.00
7	3317	17	0.00
1	3317	17	0.00
5	3317	17	0.00
8	3317	17	0.00
9	3317	17	0.00
2	3317	17	0.00
4	3317	17	0.00
3	3317	17	0.00
6	3317	17	0.00
7	3317	18	0.00
1	3317	18	0.00
5	3317	18	0.00
8	3317	18	0.00
9	3317	18	0.00
2	3317	18	0.00
4	3317	18	0.00
3	3317	18	0.00
6	3317	18	0.00
7	3317	6	0.00
1	3317	6	0.00
5	3317	6	0.00
8	3317	6	0.00
9	3317	6	0.00
2	3317	6	0.00
4	3317	6	0.00
3	3317	6	0.00
6	3317	6	0.00
7	3317	14	0.00
1	3317	14	0.00
5	3317	14	0.00
8	3317	14	0.00
9	3317	14	0.00
2	3317	14	0.00
4	3317	14	0.00
3	3317	14	0.00
6	3317	14	0.00
7	3317	23	0.00
1	3317	23	0.00
5	3317	23	0.00
8	3317	23	0.00
9	3317	23	0.00
2	3317	23	0.00
4	3317	23	0.00
3	3317	23	0.00
6	3317	23	0.00
7	3317	24	0.00
1	3317	24	0.00
5	3317	24	0.00
8	3317	24	0.00
9	3317	24	0.00
2	3317	24	0.00
4	3317	24	0.00
3	3317	24	0.00
6	3317	24	0.00
7	3317	26	0.00
1	3317	26	0.00
5	3317	26	0.00
8	3317	26	0.00
9	3317	26	0.00
2	3317	26	0.00
4	3317	26	0.00
3	3317	26	0.00
6	3317	26	0.00
7	3317	27	0.00
1	3317	27	0.00
5	3317	27	0.00
8	3317	27	0.00
9	3317	27	0.00
2	3317	27	0.00
4	3317	27	0.00
3	3317	27	0.00
6	3317	27	0.00
7	3317	25	0.00
1	3317	25	0.00
5	3317	25	0.00
8	3317	25	0.00
9	3317	25	0.00
2	3317	25	0.00
4	3317	25	0.00
3	3317	25	0.00
6	3317	25	0.00
7	3317	20	0.00
1	3317	20	0.00
5	3317	20	0.00
8	3317	20	0.00
9	3317	20	0.00
2	3317	20	0.00
4	3317	20	0.00
3	3317	20	0.00
6	3317	20	0.00
7	3317	16	0.00
1	3317	16	0.00
5	3317	16	0.00
8	3317	16	0.00
9	3317	16	0.00
2	3317	16	0.00
4	3317	16	0.00
3	3317	16	0.00
6	3317	16	0.00
7	3317	19	0.00
1	3317	19	0.00
5	3317	19	0.00
8	3317	19	0.00
9	3317	19	0.00
2	3317	19	0.00
4	3317	19	0.00
3	3317	19	0.00
6	3317	19	0.00
7	3317	29	0.00
1	3317	29	0.00
5	3317	29	0.00
8	3317	29	0.00
9	3317	29	0.00
2	3317	29	0.00
4	3317	29	0.00
3	3317	29	0.00
6	3317	29	0.00
7	3317	30	0.00
1	3317	30	0.00
5	3317	30	0.00
8	3317	30	0.00
9	3317	30	0.00
2	3317	30	0.00
4	3317	30	0.00
3	3317	30	0.00
6	3317	30	0.00
7	3317	31	0.00
1	3317	31	0.00
5	3317	31	0.00
8	3317	31	0.00
9	3317	31	0.00
2	3317	31	0.00
4	3317	31	0.00
3	3317	31	0.00
6	3317	31	0.00
7	3317	32	0.00
1	3317	32	0.00
5	3317	32	0.00
8	3317	32	0.00
9	3317	32	0.00
2	3317	32	0.00
4	3317	32	0.00
3	3317	32	0.00
6	3317	32	0.00
7	3317	33	0.00
1	3317	33	0.00
5	3317	33	0.00
8	3317	33	0.00
9	3317	33	0.00
2	3317	33	0.00
4	3317	33	0.00
3	3317	33	0.00
6	3317	33	0.00
7	3317	34	0.00
1	3317	34	0.00
5	3317	34	0.00
8	3317	34	0.00
9	3317	34	0.00
2	3317	34	0.00
4	3317	34	0.00
3	3317	34	0.00
6	3317	34	0.00
7	3317	35	0.00
1	3317	35	0.00
5	3317	35	0.00
8	3317	35	0.00
9	3317	35	0.00
2	3317	35	0.00
4	3317	35	0.00
3	3317	35	0.00
6	3317	35	0.00
7	3317	36	0.00
1	3317	36	0.00
5	3317	36	0.00
8	3317	36	0.00
9	3317	36	0.00
2	3317	36	0.00
4	3317	36	0.00
3	3317	36	0.00
6	3317	36	0.00
7	3317	37	0.00
1	3317	37	0.00
5	3317	37	0.00
8	3317	37	0.00
2	3317	37	0.00
4	3317	37	0.00
3	3317	37	0.00
6	3317	37	0.00
7	3317	38	0.00
1	3317	38	0.00
5	3317	38	0.00
8	3317	38	0.00
9	3317	38	0.00
2	3317	38	0.00
4	3317	38	0.00
3	3317	38	0.00
6	3317	38	0.00
7	3318	5	0.00
1	3318	5	0.00
5	3318	5	0.00
8	3318	5	0.00
9	3318	5	0.00
2	3318	5	0.00
4	3318	5	0.00
3	3318	5	0.00
6	3318	5	0.00
7	3318	15	0.00
1	3318	15	0.00
5	3318	15	0.00
8	3318	15	0.00
9	3318	15	0.00
2	3318	15	0.00
4	3318	15	0.00
3	3318	15	0.00
6	3318	15	0.00
7	3318	8	0.00
1	3318	8	0.00
5	3318	8	0.00
8	3318	8	0.00
9	3318	8	0.00
2	3318	8	0.00
4	3318	8	0.00
3	3318	8	0.00
6	3318	8	0.00
7	3318	9	0.00
1	3318	9	0.00
5	3318	9	0.00
8	3318	9	0.00
9	3318	9	0.00
2	3318	9	0.00
4	3318	9	0.00
3	3318	9	0.00
6	3318	9	0.00
7	3318	10	0.00
1	3318	10	0.00
5	3318	10	0.00
8	3318	10	0.00
9	3318	10	0.00
2	3318	10	0.00
4	3318	10	0.00
3	3318	10	0.00
6	3318	10	0.00
9	3254	37	0.00
7	3318	13	0.00
1	3318	13	0.00
5	3318	13	0.00
8	3318	13	0.00
9	3318	13	0.00
2	3318	13	0.00
4	3318	13	0.00
3	3318	13	0.00
6	3318	13	0.00
7	3318	7	0.00
1	3318	7	0.00
5	3318	7	0.00
8	3318	7	0.00
9	3318	7	0.00
2	3318	7	0.00
4	3318	7	0.00
3	3318	7	0.00
6	3318	7	0.00
7	3318	11	0.00
1	3318	11	0.00
5	3318	11	0.00
8	3318	11	0.00
9	3318	11	0.00
2	3318	11	0.00
4	3318	11	0.00
3	3318	11	0.00
6	3318	11	0.00
7	3318	17	0.00
1	3318	17	0.00
5	3318	17	0.00
8	3318	17	0.00
9	3318	17	0.00
2	3318	17	0.00
4	3318	17	0.00
3	3318	17	0.00
6	3318	17	0.00
7	3318	18	0.00
1	3318	18	0.00
5	3318	18	0.00
8	3318	18	0.00
9	3318	18	0.00
2	3318	18	0.00
4	3318	18	0.00
3	3318	18	0.00
6	3318	18	0.00
7	3318	6	0.00
1	3318	6	0.00
5	3318	6	0.00
8	3318	6	0.00
9	3318	6	0.00
2	3318	6	0.00
4	3318	6	0.00
3	3318	6	0.00
6	3318	6	0.00
7	3318	14	0.00
1	3318	14	0.00
5	3318	14	0.00
8	3318	14	0.00
9	3318	14	0.00
2	3318	14	0.00
4	3318	14	0.00
3	3318	14	0.00
6	3318	14	0.00
7	3318	23	0.00
1	3318	23	0.00
5	3318	23	0.00
8	3318	23	0.00
9	3318	23	0.00
2	3318	23	0.00
4	3318	23	0.00
3	3318	23	0.00
6	3318	23	0.00
7	3318	24	0.00
1	3318	24	0.00
5	3318	24	0.00
8	3318	24	0.00
9	3318	24	0.00
2	3318	24	0.00
4	3318	24	0.00
3	3318	24	0.00
6	3318	24	0.00
7	3318	26	0.00
1	3318	26	0.00
5	3318	26	0.00
8	3318	26	0.00
9	3318	26	0.00
2	3318	26	0.00
4	3318	26	0.00
3	3318	26	0.00
6	3318	26	0.00
7	3318	27	0.00
1	3318	27	0.00
5	3318	27	0.00
8	3318	27	0.00
9	3318	27	0.00
2	3318	27	0.00
4	3318	27	0.00
3	3318	27	0.00
6	3318	27	0.00
7	3318	25	0.00
1	3318	25	0.00
5	3318	25	0.00
8	3318	25	0.00
9	3318	25	0.00
2	3318	25	0.00
4	3318	25	0.00
3	3318	25	0.00
6	3318	25	0.00
7	3318	20	0.00
1	3318	20	0.00
5	3318	20	0.00
8	3318	20	0.00
9	3318	20	0.00
2	3318	20	0.00
4	3318	20	0.00
3	3318	20	0.00
6	3318	20	0.00
7	3318	16	0.00
1	3318	16	0.00
5	3318	16	0.00
8	3318	16	0.00
9	3318	16	0.00
2	3318	16	0.00
4	3318	16	0.00
3	3318	16	0.00
6	3318	16	0.00
7	3318	19	0.00
1	3318	19	0.00
5	3318	19	0.00
8	3318	19	0.00
9	3318	19	0.00
2	3318	19	0.00
4	3318	19	0.00
3	3318	19	0.00
6	3318	19	0.00
7	3318	29	0.00
1	3318	29	0.00
5	3318	29	0.00
8	3318	29	0.00
9	3318	29	0.00
2	3318	29	0.00
4	3318	29	0.00
3	3318	29	0.00
6	3318	29	0.00
7	3318	30	0.00
1	3318	30	0.00
5	3318	30	0.00
8	3318	30	0.00
9	3318	30	0.00
2	3318	30	0.00
4	3318	30	0.00
3	3318	30	0.00
6	3318	30	0.00
7	3318	31	0.00
1	3318	31	0.00
5	3318	31	0.00
8	3318	31	0.00
9	3318	31	0.00
2	3318	31	0.00
4	3318	31	0.00
3	3318	31	0.00
6	3318	31	0.00
7	3318	32	0.00
1	3318	32	0.00
5	3318	32	0.00
8	3318	32	0.00
9	3318	32	0.00
2	3318	32	0.00
4	3318	32	0.00
3	3318	32	0.00
6	3318	32	0.00
7	3318	33	0.00
1	3318	33	0.00
5	3318	33	0.00
8	3318	33	0.00
9	3318	33	0.00
2	3318	33	0.00
4	3318	33	0.00
3	3318	33	0.00
6	3318	33	0.00
7	3318	34	0.00
1	3318	34	0.00
5	3318	34	0.00
8	3318	34	0.00
9	3318	34	0.00
2	3318	34	0.00
4	3318	34	0.00
3	3318	34	0.00
6	3318	34	0.00
7	3318	35	0.00
1	3318	35	0.00
5	3318	35	0.00
8	3318	35	0.00
9	3318	35	0.00
2	3318	35	0.00
4	3318	35	0.00
3	3318	35	0.00
6	3318	35	0.00
7	3318	36	0.00
1	3318	36	0.00
5	3318	36	0.00
8	3318	36	0.00
9	3318	36	0.00
2	3318	36	0.00
4	3318	36	0.00
3	3318	36	0.00
6	3318	36	0.00
7	3318	37	0.00
1	3318	37	0.00
5	3318	37	0.00
8	3318	37	0.00
2	3318	37	0.00
4	3318	37	0.00
3	3318	37	0.00
6	3318	37	0.00
7	3318	38	0.00
1	3318	38	0.00
5	3318	38	0.00
8	3318	38	0.00
9	3318	38	0.00
2	3318	38	0.00
4	3318	38	0.00
3	3318	38	0.00
6	3318	38	0.00
9	3318	37	12.00
7	3319	5	0.00
1	3319	5	0.00
5	3319	5	0.00
8	3319	5	0.00
9	3319	5	0.00
2	3319	5	0.00
4	3319	5	0.00
3	3319	5	0.00
6	3319	5	0.00
7	3319	15	0.00
1	3319	15	0.00
5	3319	15	0.00
8	3319	15	0.00
9	3319	15	0.00
2	3319	15	0.00
4	3319	15	0.00
3	3319	15	0.00
6	3319	15	0.00
7	3319	8	0.00
1	3319	8	0.00
5	3319	8	0.00
8	3319	8	0.00
9	3319	8	0.00
2	3319	8	0.00
4	3319	8	0.00
3	3319	8	0.00
6	3319	8	0.00
7	3319	9	0.00
1	3319	9	0.00
5	3319	9	0.00
8	3319	9	0.00
9	3319	9	0.00
2	3319	9	0.00
4	3319	9	0.00
3	3319	9	0.00
6	3319	9	0.00
7	3319	10	0.00
1	3319	10	0.00
5	3319	10	0.00
8	3319	10	0.00
9	3319	10	0.00
2	3319	10	0.00
4	3319	10	0.00
3	3319	10	0.00
6	3319	10	0.00
7	3319	13	0.00
1	3319	13	0.00
5	3319	13	0.00
8	3319	13	0.00
9	3319	13	0.00
2	3319	13	0.00
4	3319	13	0.00
3	3319	13	0.00
6	3319	13	0.00
7	3319	7	0.00
1	3319	7	0.00
5	3319	7	0.00
8	3319	7	0.00
9	3319	7	0.00
2	3319	7	0.00
4	3319	7	0.00
3	3319	7	0.00
6	3319	7	0.00
7	3319	11	0.00
1	3319	11	0.00
5	3319	11	0.00
8	3319	11	0.00
9	3319	11	0.00
2	3319	11	0.00
4	3319	11	0.00
3	3319	11	0.00
6	3319	11	0.00
7	3319	17	0.00
1	3319	17	0.00
5	3319	17	0.00
8	3319	17	0.00
9	3319	17	0.00
2	3319	17	0.00
4	3319	17	0.00
3	3319	17	0.00
6	3319	17	0.00
7	3319	18	0.00
1	3319	18	0.00
5	3319	18	0.00
8	3319	18	0.00
9	3319	18	0.00
2	3319	18	0.00
4	3319	18	0.00
3	3319	18	0.00
6	3319	18	0.00
7	3319	6	0.00
1	3319	6	0.00
5	3319	6	0.00
8	3319	6	0.00
9	3319	6	0.00
2	3319	6	0.00
4	3319	6	0.00
3	3319	6	0.00
6	3319	6	0.00
7	3319	14	0.00
1	3319	14	0.00
5	3319	14	0.00
8	3319	14	0.00
9	3319	14	0.00
2	3319	14	0.00
4	3319	14	0.00
3	3319	14	0.00
6	3319	14	0.00
7	3319	23	0.00
1	3319	23	0.00
5	3319	23	0.00
8	3319	23	0.00
9	3319	23	0.00
2	3319	23	0.00
4	3319	23	0.00
3	3319	23	0.00
6	3319	23	0.00
7	3319	24	0.00
1	3319	24	0.00
5	3319	24	0.00
8	3319	24	0.00
9	3319	24	0.00
2	3319	24	0.00
4	3319	24	0.00
3	3319	24	0.00
6	3319	24	0.00
7	3319	26	0.00
1	3319	26	0.00
5	3319	26	0.00
8	3319	26	0.00
9	3319	26	0.00
2	3319	26	0.00
4	3319	26	0.00
3	3319	26	0.00
6	3319	26	0.00
7	3319	27	0.00
1	3319	27	0.00
5	3319	27	0.00
8	3319	27	0.00
9	3319	27	0.00
2	3319	27	0.00
4	3319	27	0.00
3	3319	27	0.00
6	3319	27	0.00
7	3319	25	0.00
1	3319	25	0.00
5	3319	25	0.00
8	3319	25	0.00
9	3319	25	0.00
2	3319	25	0.00
4	3319	25	0.00
3	3319	25	0.00
6	3319	25	0.00
7	3319	20	0.00
1	3319	20	0.00
5	3319	20	0.00
8	3319	20	0.00
9	3319	20	0.00
2	3319	20	0.00
4	3319	20	0.00
3	3319	20	0.00
6	3319	20	0.00
7	3319	16	0.00
1	3319	16	0.00
5	3319	16	0.00
8	3319	16	0.00
9	3319	16	0.00
2	3319	16	0.00
4	3319	16	0.00
3	3319	16	0.00
6	3319	16	0.00
7	3319	19	0.00
1	3319	19	0.00
5	3319	19	0.00
8	3319	19	0.00
9	3319	19	0.00
2	3319	19	0.00
4	3319	19	0.00
3	3319	19	0.00
6	3319	19	0.00
7	3319	29	0.00
1	3319	29	0.00
5	3319	29	0.00
8	3319	29	0.00
9	3319	29	0.00
2	3319	29	0.00
4	3319	29	0.00
3	3319	29	0.00
6	3319	29	0.00
7	3319	30	0.00
1	3319	30	0.00
5	3319	30	0.00
8	3319	30	0.00
9	3319	30	0.00
2	3319	30	0.00
4	3319	30	0.00
3	3319	30	0.00
6	3319	30	0.00
7	3319	31	0.00
1	3319	31	0.00
5	3319	31	0.00
8	3319	31	0.00
9	3319	31	0.00
2	3319	31	0.00
4	3319	31	0.00
3	3319	31	0.00
6	3319	31	0.00
7	3319	32	0.00
1	3319	32	0.00
5	3319	32	0.00
8	3319	32	0.00
9	3319	32	0.00
2	3319	32	0.00
4	3319	32	0.00
3	3319	32	0.00
6	3319	32	0.00
7	3319	33	0.00
1	3319	33	0.00
5	3319	33	0.00
8	3319	33	0.00
9	3319	33	0.00
2	3319	33	0.00
4	3319	33	0.00
3	3319	33	0.00
6	3319	33	0.00
7	3319	34	0.00
1	3319	34	0.00
5	3319	34	0.00
8	3319	34	0.00
9	3319	34	0.00
2	3319	34	0.00
4	3319	34	0.00
3	3319	34	0.00
6	3319	34	0.00
7	3319	35	0.00
1	3319	35	0.00
5	3319	35	0.00
8	3319	35	0.00
9	3319	35	0.00
2	3319	35	0.00
4	3319	35	0.00
3	3319	35	0.00
6	3319	35	0.00
7	3319	36	0.00
1	3319	36	0.00
5	3319	36	0.00
8	3319	36	0.00
9	3319	36	0.00
2	3319	36	0.00
4	3319	36	0.00
3	3319	36	0.00
6	3319	36	0.00
7	3319	37	0.00
1	3319	37	0.00
5	3319	37	0.00
8	3319	37	0.00
9	3319	37	0.00
2	3319	37	0.00
4	3319	37	0.00
3	3319	37	0.00
6	3319	37	0.00
7	3319	38	0.00
1	3319	38	0.00
5	3319	38	0.00
8	3319	38	0.00
9	3319	38	0.00
2	3319	38	0.00
4	3319	38	0.00
3	3319	38	0.00
6	3319	38	0.00
9	3256	37	38.00
9	3310	37	4.00
9	3277	37	0.00
9	3312	37	-1.00
7	3320	5	0.00
1	3320	5	0.00
5	3320	5	0.00
8	3320	5	0.00
9	3320	5	0.00
2	3320	5	0.00
4	3320	5	0.00
3	3320	5	0.00
6	3320	5	0.00
7	3320	15	0.00
1	3320	15	0.00
5	3320	15	0.00
8	3320	15	0.00
9	3320	15	0.00
2	3320	15	0.00
4	3320	15	0.00
3	3320	15	0.00
6	3320	15	0.00
7	3320	8	0.00
1	3320	8	0.00
5	3320	8	0.00
8	3320	8	0.00
9	3320	8	0.00
2	3320	8	0.00
4	3320	8	0.00
3	3320	8	0.00
6	3320	8	0.00
7	3320	9	0.00
1	3320	9	0.00
5	3320	9	0.00
8	3320	9	0.00
9	3320	9	0.00
2	3320	9	0.00
4	3320	9	0.00
3	3320	9	0.00
6	3320	9	0.00
7	3320	10	0.00
1	3320	10	0.00
5	3320	10	0.00
8	3320	10	0.00
9	3320	10	0.00
2	3320	10	0.00
4	3320	10	0.00
3	3320	10	0.00
6	3320	10	0.00
7	3320	13	0.00
1	3320	13	0.00
5	3320	13	0.00
8	3320	13	0.00
9	3320	13	0.00
2	3320	13	0.00
4	3320	13	0.00
3	3320	13	0.00
6	3320	13	0.00
7	3320	7	0.00
1	3320	7	0.00
5	3320	7	0.00
8	3320	7	0.00
9	3320	7	0.00
2	3320	7	0.00
4	3320	7	0.00
3	3320	7	0.00
6	3320	7	0.00
7	3320	11	0.00
1	3320	11	0.00
5	3320	11	0.00
8	3320	11	0.00
9	3320	11	0.00
2	3320	11	0.00
4	3320	11	0.00
3	3320	11	0.00
6	3320	11	0.00
7	3320	17	0.00
1	3320	17	0.00
5	3320	17	0.00
8	3320	17	0.00
9	3320	17	0.00
2	3320	17	0.00
4	3320	17	0.00
3	3320	17	0.00
6	3320	17	0.00
7	3320	18	0.00
1	3320	18	0.00
5	3320	18	0.00
8	3320	18	0.00
9	3320	18	0.00
2	3320	18	0.00
4	3320	18	0.00
3	3320	18	0.00
6	3320	18	0.00
7	3320	6	0.00
1	3320	6	0.00
5	3320	6	0.00
8	3320	6	0.00
9	3320	6	0.00
2	3320	6	0.00
4	3320	6	0.00
3	3320	6	0.00
6	3320	6	0.00
7	3320	14	0.00
1	3320	14	0.00
5	3320	14	0.00
8	3320	14	0.00
9	3320	14	0.00
2	3320	14	0.00
4	3320	14	0.00
3	3320	14	0.00
6	3320	14	0.00
7	3320	23	0.00
1	3320	23	0.00
5	3320	23	0.00
8	3320	23	0.00
9	3313	37	0.00
9	3286	37	10.00
9	3315	37	7.00
9	3272	37	7.00
9	3311	37	31.00
9	3299	37	8.00
9	3320	23	0.00
2	3320	23	0.00
4	3320	23	0.00
3	3320	23	0.00
9	3314	37	0.00
6	3320	23	0.00
7	3320	24	0.00
1	3320	24	0.00
5	3320	24	0.00
8	3320	24	0.00
9	3320	24	0.00
2	3320	24	0.00
4	3320	24	0.00
3	3320	24	0.00
6	3320	24	0.00
7	3320	26	0.00
1	3320	26	0.00
5	3320	26	0.00
8	3320	26	0.00
9	3320	26	0.00
2	3320	26	0.00
4	3320	26	0.00
3	3320	26	0.00
6	3320	26	0.00
7	3320	27	0.00
1	3320	27	0.00
5	3320	27	0.00
8	3320	27	0.00
9	3320	27	0.00
2	3320	27	0.00
4	3320	27	0.00
3	3320	27	0.00
6	3320	27	0.00
7	3320	25	0.00
1	3320	25	0.00
5	3320	25	0.00
8	3320	25	0.00
9	3320	25	0.00
2	3320	25	0.00
4	3320	25	0.00
3	3320	25	0.00
6	3320	25	0.00
7	3320	20	0.00
1	3320	20	0.00
5	3320	20	0.00
8	3320	20	0.00
9	3320	20	0.00
2	3320	20	0.00
4	3320	20	0.00
3	3320	20	0.00
6	3320	20	0.00
7	3320	16	0.00
1	3320	16	0.00
5	3320	16	0.00
8	3320	16	0.00
9	3320	16	0.00
2	3320	16	0.00
4	3320	16	0.00
3	3320	16	0.00
6	3320	16	0.00
7	3320	19	0.00
1	3320	19	0.00
5	3320	19	0.00
8	3320	19	0.00
9	3320	19	0.00
2	3320	19	0.00
4	3320	19	0.00
3	3320	19	0.00
6	3320	19	0.00
7	3320	29	0.00
1	3320	29	0.00
5	3320	29	0.00
8	3320	29	0.00
9	3320	29	0.00
2	3320	29	0.00
4	3320	29	0.00
3	3320	29	0.00
6	3320	29	0.00
7	3320	30	0.00
1	3320	30	0.00
5	3320	30	0.00
8	3320	30	0.00
9	3320	30	0.00
2	3320	30	0.00
4	3320	30	0.00
3	3320	30	0.00
6	3320	30	0.00
7	3320	31	0.00
1	3320	31	0.00
5	3320	31	0.00
8	3320	31	0.00
9	3320	31	0.00
2	3320	31	0.00
4	3320	31	0.00
3	3320	31	0.00
6	3320	31	0.00
7	3320	32	0.00
1	3320	32	0.00
5	3320	32	0.00
8	3320	32	0.00
9	3320	32	0.00
2	3320	32	0.00
4	3320	32	0.00
3	3320	32	0.00
6	3320	32	0.00
7	3320	33	0.00
1	3320	33	0.00
5	3320	33	0.00
8	3320	33	0.00
9	3320	33	0.00
2	3320	33	0.00
4	3320	33	0.00
3	3320	33	0.00
6	3320	33	0.00
7	3320	34	0.00
1	3320	34	0.00
5	3320	34	0.00
8	3320	34	0.00
9	3320	34	0.00
2	3320	34	0.00
4	3320	34	0.00
3	3320	34	0.00
6	3320	34	0.00
7	3320	35	0.00
1	3320	35	0.00
5	3320	35	0.00
8	3320	35	0.00
9	3320	35	0.00
2	3320	35	0.00
4	3320	35	0.00
3	3320	35	0.00
6	3320	35	0.00
7	3320	36	0.00
1	3320	36	0.00
5	3320	36	0.00
8	3320	36	0.00
9	3320	36	0.00
2	3320	36	0.00
4	3320	36	0.00
3	3320	36	0.00
6	3320	36	0.00
7	3320	37	0.00
1	3320	37	0.00
5	3320	37	0.00
8	3320	37	0.00
9	3320	37	0.00
2	3320	37	0.00
4	3320	37	0.00
3	3320	37	0.00
6	3320	37	0.00
7	3320	38	0.00
1	3320	38	0.00
5	3320	38	0.00
8	3320	38	0.00
9	3320	38	0.00
2	3320	38	0.00
4	3320	38	0.00
3	3320	38	0.00
6	3320	38	0.00
7	3321	5	0.00
1	3321	5	0.00
5	3321	5	0.00
8	3321	5	0.00
9	3321	5	0.00
2	3321	5	0.00
4	3321	5	0.00
3	3321	5	0.00
6	3321	5	0.00
7	3321	15	0.00
1	3321	15	0.00
5	3321	15	0.00
8	3321	15	0.00
9	3321	15	0.00
2	3321	15	0.00
4	3321	15	0.00
3	3321	15	0.00
6	3321	15	0.00
7	3321	8	0.00
1	3321	8	0.00
5	3321	8	0.00
8	3321	8	0.00
9	3321	8	0.00
2	3321	8	0.00
4	3321	8	0.00
3	3321	8	0.00
6	3321	8	0.00
7	3321	9	0.00
1	3321	9	0.00
5	3321	9	0.00
8	3321	9	0.00
9	3321	9	0.00
2	3321	9	0.00
4	3321	9	0.00
3	3321	9	0.00
6	3321	9	0.00
7	3321	10	0.00
1	3321	10	0.00
5	3321	10	0.00
8	3321	10	0.00
9	3321	10	0.00
2	3321	10	0.00
4	3321	10	0.00
3	3321	10	0.00
6	3321	10	0.00
7	3321	13	0.00
1	3321	13	0.00
5	3321	13	0.00
8	3321	13	0.00
9	3321	13	0.00
2	3321	13	0.00
4	3321	13	0.00
3	3321	13	0.00
6	3321	13	0.00
7	3321	7	0.00
1	3321	7	0.00
5	3321	7	0.00
8	3321	7	0.00
9	3321	7	0.00
2	3321	7	0.00
4	3321	7	0.00
3	3321	7	0.00
6	3321	7	0.00
7	3321	11	0.00
1	3321	11	0.00
5	3321	11	0.00
8	3321	11	0.00
9	3321	11	0.00
2	3321	11	0.00
4	3321	11	0.00
3	3321	11	0.00
6	3321	11	0.00
7	3321	17	0.00
1	3321	17	0.00
5	3321	17	0.00
8	3321	17	0.00
9	3321	17	0.00
2	3321	17	0.00
4	3321	17	0.00
3	3321	17	0.00
6	3321	17	0.00
7	3321	18	0.00
1	3321	18	0.00
5	3321	18	0.00
8	3321	18	0.00
9	3321	18	0.00
2	3321	18	0.00
4	3321	18	0.00
3	3321	18	0.00
6	3321	18	0.00
7	3321	6	0.00
1	3321	6	0.00
5	3321	6	0.00
8	3321	6	0.00
9	3321	6	0.00
2	3321	6	0.00
4	3321	6	0.00
3	3321	6	0.00
6	3321	6	0.00
7	3321	14	0.00
1	3321	14	0.00
5	3321	14	0.00
8	3321	14	0.00
9	3321	14	0.00
2	3321	14	0.00
4	3321	14	0.00
3	3321	14	0.00
6	3321	14	0.00
7	3321	23	0.00
1	3321	23	0.00
5	3321	23	0.00
8	3321	23	0.00
9	3321	23	0.00
2	3321	23	0.00
4	3321	23	0.00
3	3321	23	0.00
6	3321	23	0.00
7	3321	24	0.00
1	3321	24	0.00
5	3321	24	0.00
8	3321	24	0.00
9	3321	24	0.00
2	3321	24	0.00
4	3321	24	0.00
3	3321	24	0.00
6	3321	24	0.00
7	3321	26	0.00
1	3321	26	0.00
5	3321	26	0.00
8	3321	26	0.00
9	3321	26	0.00
2	3321	26	0.00
4	3321	26	0.00
3	3321	26	0.00
6	3321	26	0.00
7	3321	27	0.00
1	3321	27	0.00
5	3321	27	0.00
8	3321	27	0.00
9	3321	27	0.00
2	3321	27	0.00
4	3321	27	0.00
3	3321	27	0.00
6	3321	27	0.00
7	3321	25	0.00
1	3321	25	0.00
5	3321	25	0.00
8	3321	25	0.00
9	3321	25	0.00
2	3321	25	0.00
4	3321	25	0.00
3	3321	25	0.00
6	3321	25	0.00
7	3321	20	0.00
1	3321	20	0.00
5	3321	20	0.00
8	3321	20	0.00
9	3321	20	0.00
2	3321	20	0.00
4	3321	20	0.00
3	3321	20	0.00
6	3321	20	0.00
7	3321	16	0.00
1	3321	16	0.00
5	3321	16	0.00
8	3321	16	0.00
9	3321	16	0.00
2	3321	16	0.00
4	3321	16	0.00
3	3321	16	0.00
6	3321	16	0.00
7	3321	19	0.00
1	3321	19	0.00
5	3321	19	0.00
8	3321	19	0.00
9	3321	19	0.00
2	3321	19	0.00
4	3321	19	0.00
3	3321	19	0.00
6	3321	19	0.00
7	3321	29	0.00
1	3321	29	0.00
5	3321	29	0.00
8	3321	29	0.00
9	3321	29	0.00
2	3321	29	0.00
4	3321	29	0.00
3	3321	29	0.00
6	3321	29	0.00
7	3321	30	0.00
1	3321	30	0.00
5	3321	30	0.00
8	3321	30	0.00
9	3321	30	0.00
2	3321	30	0.00
4	3321	30	0.00
3	3321	30	0.00
6	3321	30	0.00
7	3321	31	0.00
1	3321	31	0.00
5	3321	31	0.00
8	3321	31	0.00
9	3321	31	0.00
2	3321	31	0.00
4	3321	31	0.00
3	3321	31	0.00
6	3321	31	0.00
7	3321	32	0.00
1	3321	32	0.00
5	3321	32	0.00
8	3321	32	0.00
9	3321	32	0.00
2	3321	32	0.00
4	3321	32	0.00
3	3321	32	0.00
6	3321	32	0.00
7	3321	33	0.00
1	3321	33	0.00
5	3321	33	0.00
8	3321	33	0.00
9	3321	33	0.00
2	3321	33	0.00
4	3321	33	0.00
3	3321	33	0.00
6	3321	33	0.00
7	3321	34	0.00
1	3321	34	0.00
5	3321	34	0.00
8	3321	34	0.00
9	3321	34	0.00
2	3321	34	0.00
4	3321	34	0.00
3	3321	34	0.00
6	3321	34	0.00
7	3321	35	0.00
1	3321	35	0.00
5	3321	35	0.00
8	3321	35	0.00
9	3321	35	0.00
2	3321	35	0.00
4	3321	35	0.00
3	3321	35	0.00
6	3321	35	0.00
7	3321	36	0.00
1	3321	36	0.00
5	3321	36	0.00
8	3321	36	0.00
9	3321	36	0.00
2	3321	36	0.00
4	3321	36	0.00
3	3321	36	0.00
6	3321	36	0.00
7	3321	37	0.00
1	3321	37	0.00
5	3321	37	0.00
8	3321	37	0.00
9	3321	37	0.00
2	3321	37	0.00
4	3321	37	0.00
3	3321	37	0.00
6	3321	37	0.00
7	3321	38	0.00
1	3321	38	0.00
5	3321	38	0.00
8	3321	38	0.00
9	3321	38	0.00
2	3321	38	0.00
4	3321	38	0.00
3	3321	38	0.00
6	3321	38	0.00
7	3322	5	0.00
1	3322	5	0.00
5	3322	5	0.00
8	3322	5	0.00
9	3322	5	0.00
2	3322	5	0.00
4	3322	5	0.00
3	3322	5	0.00
6	3322	5	0.00
7	3322	15	0.00
1	3322	15	0.00
5	3322	15	0.00
8	3322	15	0.00
9	3322	15	0.00
2	3322	15	0.00
4	3322	15	0.00
3	3322	15	0.00
6	3322	15	0.00
7	3322	8	0.00
1	3322	8	0.00
5	3322	8	0.00
8	3322	8	0.00
9	3322	8	0.00
2	3322	8	0.00
4	3322	8	0.00
3	3322	8	0.00
6	3322	8	0.00
7	3322	9	0.00
1	3322	9	0.00
5	3322	9	0.00
8	3322	9	0.00
9	3322	9	0.00
2	3322	9	0.00
4	3322	9	0.00
3	3322	9	0.00
6	3322	9	0.00
7	3322	10	0.00
1	3322	10	0.00
5	3322	10	0.00
8	3322	10	0.00
9	3322	10	0.00
2	3322	10	0.00
4	3322	10	0.00
3	3322	10	0.00
6	3322	10	0.00
7	3322	13	0.00
1	3322	13	0.00
5	3322	13	0.00
8	3322	13	0.00
9	3322	13	0.00
2	3322	13	0.00
4	3322	13	0.00
3	3322	13	0.00
6	3322	13	0.00
7	3322	7	0.00
1	3322	7	0.00
5	3322	7	0.00
8	3322	7	0.00
9	3322	7	0.00
2	3322	7	0.00
4	3322	7	0.00
3	3322	7	0.00
6	3322	7	0.00
7	3322	11	0.00
1	3322	11	0.00
5	3322	11	0.00
8	3322	11	0.00
9	3322	11	0.00
2	3322	11	0.00
4	3322	11	0.00
3	3322	11	0.00
6	3322	11	0.00
7	3322	17	0.00
1	3322	17	0.00
5	3322	17	0.00
8	3322	17	0.00
9	3322	17	0.00
2	3322	17	0.00
4	3322	17	0.00
3	3322	17	0.00
6	3322	17	0.00
7	3322	18	0.00
1	3322	18	0.00
5	3322	18	0.00
8	3322	18	0.00
9	3322	18	0.00
2	3322	18	0.00
4	3322	18	0.00
3	3322	18	0.00
6	3322	18	0.00
7	3322	6	0.00
1	3322	6	0.00
5	3322	6	0.00
8	3322	6	0.00
9	3322	6	0.00
2	3322	6	0.00
4	3322	6	0.00
3	3322	6	0.00
6	3322	6	0.00
7	3322	14	0.00
1	3322	14	0.00
5	3322	14	0.00
8	3322	14	0.00
9	3322	14	0.00
2	3322	14	0.00
4	3322	14	0.00
3	3322	14	0.00
6	3322	14	0.00
7	3322	23	0.00
1	3322	23	0.00
5	3322	23	0.00
8	3322	23	0.00
9	3322	23	0.00
2	3322	23	0.00
4	3322	23	0.00
3	3322	23	0.00
6	3322	23	0.00
7	3322	24	0.00
1	3322	24	0.00
5	3322	24	0.00
8	3322	24	0.00
9	3322	24	0.00
2	3322	24	0.00
4	3322	24	0.00
3	3322	24	0.00
6	3322	24	0.00
7	3322	26	0.00
1	3322	26	0.00
5	3322	26	0.00
8	3322	26	0.00
9	3322	26	0.00
2	3322	26	0.00
4	3322	26	0.00
3	3322	26	0.00
6	3322	26	0.00
7	3322	27	0.00
1	3322	27	0.00
5	3322	27	0.00
8	3322	27	0.00
9	3322	27	0.00
2	3322	27	0.00
4	3322	27	0.00
3	3322	27	0.00
6	3322	27	0.00
7	3322	25	0.00
1	3322	25	0.00
5	3322	25	0.00
8	3322	25	0.00
9	3322	25	0.00
2	3322	25	0.00
4	3322	25	0.00
3	3322	25	0.00
6	3322	25	0.00
7	3322	20	0.00
1	3322	20	0.00
5	3322	20	0.00
8	3322	20	0.00
9	3322	20	0.00
2	3322	20	0.00
4	3322	20	0.00
3	3322	20	0.00
6	3322	20	0.00
7	3322	16	0.00
1	3322	16	0.00
5	3322	16	0.00
8	3322	16	0.00
9	3322	16	0.00
2	3322	16	0.00
4	3322	16	0.00
3	3322	16	0.00
6	3322	16	0.00
7	3322	19	0.00
1	3322	19	0.00
5	3322	19	0.00
8	3322	19	0.00
9	3322	19	0.00
2	3322	19	0.00
4	3322	19	0.00
3	3322	19	0.00
6	3322	19	0.00
7	3322	29	0.00
1	3322	29	0.00
5	3322	29	0.00
8	3322	29	0.00
9	3322	29	0.00
2	3322	29	0.00
4	3322	29	0.00
3	3322	29	0.00
6	3322	29	0.00
7	3322	30	0.00
1	3322	30	0.00
5	3322	30	0.00
8	3322	30	0.00
9	3322	30	0.00
2	3322	30	0.00
4	3322	30	0.00
3	3322	30	0.00
6	3322	30	0.00
7	3322	31	0.00
1	3322	31	0.00
5	3322	31	0.00
8	3322	31	0.00
9	3322	31	0.00
2	3322	31	0.00
4	3322	31	0.00
3	3322	31	0.00
6	3322	31	0.00
7	3322	32	0.00
1	3322	32	0.00
5	3322	32	0.00
8	3322	32	0.00
9	3322	32	0.00
2	3322	32	0.00
4	3322	32	0.00
3	3322	32	0.00
6	3322	32	0.00
7	3322	33	0.00
1	3322	33	0.00
5	3322	33	0.00
8	3322	33	0.00
9	3322	33	0.00
2	3322	33	0.00
4	3322	33	0.00
3	3322	33	0.00
6	3322	33	0.00
7	3322	34	0.00
1	3322	34	0.00
5	3322	34	0.00
8	3322	34	0.00
9	3322	34	0.00
2	3322	34	0.00
4	3322	34	0.00
3	3322	34	0.00
6	3322	34	0.00
7	3322	35	0.00
1	3322	35	0.00
5	3322	35	0.00
8	3322	35	0.00
9	3322	35	0.00
2	3322	35	0.00
4	3322	35	0.00
3	3322	35	0.00
6	3322	35	0.00
7	3322	36	0.00
1	3322	36	0.00
5	3322	36	0.00
8	3322	36	0.00
9	3322	36	0.00
2	3322	36	0.00
4	3322	36	0.00
3	3322	36	0.00
6	3322	36	0.00
7	3322	37	0.00
1	3322	37	0.00
5	3322	37	0.00
8	3322	37	0.00
9	3322	37	0.00
2	3322	37	0.00
4	3322	37	0.00
3	3322	37	0.00
6	3322	37	0.00
7	3322	38	0.00
1	3322	38	0.00
5	3322	38	0.00
8	3322	38	0.00
9	3322	38	0.00
2	3322	38	0.00
4	3322	38	0.00
3	3322	38	0.00
6	3322	38	0.00
7	3323	5	0.00
1	3323	5	0.00
5	3323	5	0.00
8	3323	5	0.00
9	3323	5	0.00
2	3323	5	0.00
4	3323	5	0.00
3	3323	5	0.00
6	3323	5	0.00
7	3323	15	0.00
1	3323	15	0.00
5	3323	15	0.00
8	3323	15	0.00
9	3323	15	0.00
2	3323	15	0.00
4	3323	15	0.00
3	3323	15	0.00
6	3323	15	0.00
7	3323	8	0.00
1	3323	8	0.00
5	3323	8	0.00
8	3323	8	0.00
9	3323	8	0.00
2	3323	8	0.00
4	3323	8	0.00
3	3323	8	0.00
6	3323	8	0.00
7	3323	9	0.00
1	3323	9	0.00
5	3323	9	0.00
8	3323	9	0.00
9	3323	9	0.00
2	3323	9	0.00
4	3323	9	0.00
3	3323	9	0.00
6	3323	9	0.00
7	3323	10	0.00
1	3323	10	0.00
5	3323	10	0.00
8	3323	10	0.00
9	3323	10	0.00
2	3323	10	0.00
4	3323	10	0.00
3	3323	10	0.00
6	3323	10	0.00
7	3323	13	0.00
1	3323	13	0.00
5	3323	13	0.00
8	3323	13	0.00
9	3323	13	0.00
2	3323	13	0.00
4	3323	13	0.00
3	3323	13	0.00
6	3323	13	0.00
7	3323	7	0.00
1	3323	7	0.00
5	3323	7	0.00
8	3323	7	0.00
9	3323	7	0.00
2	3323	7	0.00
4	3323	7	0.00
3	3323	7	0.00
6	3323	7	0.00
7	3323	11	0.00
1	3323	11	0.00
5	3323	11	0.00
8	3323	11	0.00
9	3323	11	0.00
2	3323	11	0.00
4	3323	11	0.00
3	3323	11	0.00
6	3323	11	0.00
7	3323	17	0.00
1	3323	17	0.00
5	3323	17	0.00
8	3323	17	0.00
9	3323	17	0.00
2	3323	17	0.00
4	3323	17	0.00
3	3323	17	0.00
6	3323	17	0.00
7	3323	18	0.00
1	3323	18	0.00
5	3323	18	0.00
8	3323	18	0.00
9	3323	18	0.00
2	3323	18	0.00
4	3323	18	0.00
3	3323	18	0.00
6	3323	18	0.00
7	3323	6	0.00
1	3323	6	0.00
5	3323	6	0.00
8	3323	6	0.00
9	3323	6	0.00
2	3323	6	0.00
4	3323	6	0.00
3	3323	6	0.00
6	3323	6	0.00
7	3323	14	0.00
1	3323	14	0.00
5	3323	14	0.00
8	3323	14	0.00
9	3323	14	0.00
2	3323	14	0.00
4	3323	14	0.00
3	3323	14	0.00
6	3323	14	0.00
7	3323	23	0.00
1	3323	23	0.00
5	3323	23	0.00
8	3323	23	0.00
9	3323	23	0.00
2	3323	23	0.00
4	3323	23	0.00
3	3323	23	0.00
6	3323	23	0.00
7	3323	24	0.00
1	3323	24	0.00
5	3323	24	0.00
8	3323	24	0.00
9	3323	24	0.00
2	3323	24	0.00
4	3323	24	0.00
3	3323	24	0.00
6	3323	24	0.00
7	3323	26	0.00
1	3323	26	0.00
5	3323	26	0.00
8	3323	26	0.00
9	3323	26	0.00
2	3323	26	0.00
4	3323	26	0.00
3	3323	26	0.00
6	3323	26	0.00
7	3323	27	0.00
1	3323	27	0.00
5	3323	27	0.00
8	3323	27	0.00
9	3323	27	0.00
2	3323	27	0.00
4	3323	27	0.00
3	3323	27	0.00
6	3323	27	0.00
7	3323	25	0.00
1	3323	25	0.00
5	3323	25	0.00
8	3323	25	0.00
9	3323	25	0.00
2	3323	25	0.00
4	3323	25	0.00
3	3323	25	0.00
6	3323	25	0.00
7	3323	20	0.00
1	3323	20	0.00
5	3323	20	0.00
8	3323	20	0.00
9	3323	20	0.00
2	3323	20	0.00
4	3323	20	0.00
3	3323	20	0.00
6	3323	20	0.00
7	3323	16	0.00
1	3323	16	0.00
5	3323	16	0.00
8	3323	16	0.00
9	3323	16	0.00
2	3323	16	0.00
4	3323	16	0.00
3	3323	16	0.00
6	3323	16	0.00
7	3323	19	0.00
1	3323	19	0.00
5	3323	19	0.00
8	3323	19	0.00
9	3323	19	0.00
2	3323	19	0.00
4	3323	19	0.00
3	3323	19	0.00
6	3323	19	0.00
7	3323	29	0.00
1	3323	29	0.00
5	3323	29	0.00
8	3323	29	0.00
9	3323	29	0.00
2	3323	29	0.00
4	3323	29	0.00
3	3323	29	0.00
6	3323	29	0.00
7	3323	30	0.00
1	3323	30	0.00
5	3323	30	0.00
8	3323	30	0.00
9	3323	30	0.00
2	3323	30	0.00
4	3323	30	0.00
3	3323	30	0.00
6	3323	30	0.00
7	3323	31	0.00
1	3323	31	0.00
5	3323	31	0.00
8	3323	31	0.00
9	3323	31	0.00
2	3323	31	0.00
4	3323	31	0.00
3	3323	31	0.00
6	3323	31	0.00
7	3323	32	0.00
1	3323	32	0.00
5	3323	32	0.00
8	3323	32	0.00
9	3323	32	0.00
2	3323	32	0.00
4	3323	32	0.00
3	3323	32	0.00
6	3323	32	0.00
7	3323	33	0.00
1	3323	33	0.00
5	3323	33	0.00
8	3323	33	0.00
9	3323	33	0.00
2	3323	33	0.00
4	3323	33	0.00
3	3323	33	0.00
6	3323	33	0.00
7	3323	34	0.00
1	3323	34	0.00
5	3323	34	0.00
8	3323	34	0.00
9	3323	34	0.00
2	3323	34	0.00
4	3323	34	0.00
3	3323	34	0.00
6	3323	34	0.00
7	3323	35	0.00
1	3323	35	0.00
5	3323	35	0.00
8	3323	35	0.00
9	3323	35	0.00
2	3323	35	0.00
4	3323	35	0.00
3	3323	35	0.00
6	3323	35	0.00
7	3323	36	0.00
1	3323	36	0.00
5	3323	36	0.00
8	3323	36	0.00
9	3323	36	0.00
2	3323	36	0.00
4	3323	36	0.00
3	3323	36	0.00
6	3323	36	0.00
7	3323	37	0.00
1	3323	37	0.00
5	3323	37	0.00
8	3323	37	0.00
2	3323	37	0.00
4	3323	37	0.00
3	3323	37	0.00
6	3323	37	0.00
7	3323	38	0.00
1	3323	38	0.00
5	3323	38	0.00
8	3323	38	0.00
9	3323	38	0.00
2	3323	38	0.00
4	3323	38	0.00
3	3323	38	0.00
6	3323	38	0.00
7	3324	5	0.00
1	3324	5	0.00
5	3324	5	0.00
8	3324	5	0.00
9	3324	5	0.00
2	3324	5	0.00
4	3324	5	0.00
3	3324	5	0.00
6	3324	5	0.00
7	3324	15	0.00
1	3324	15	0.00
5	3324	15	0.00
8	3324	15	0.00
9	3324	15	0.00
2	3324	15	0.00
4	3324	15	0.00
3	3324	15	0.00
6	3324	15	0.00
7	3324	8	0.00
1	3324	8	0.00
5	3324	8	0.00
8	3324	8	0.00
9	3324	8	0.00
2	3324	8	0.00
4	3324	8	0.00
3	3324	8	0.00
6	3324	8	0.00
7	3324	9	0.00
1	3324	9	0.00
5	3324	9	0.00
8	3324	9	0.00
9	3324	9	0.00
2	3324	9	0.00
4	3324	9	0.00
3	3324	9	0.00
6	3324	9	0.00
7	3324	10	0.00
1	3324	10	0.00
5	3324	10	0.00
8	3324	10	0.00
9	3324	10	0.00
2	3324	10	0.00
4	3324	10	0.00
3	3324	10	0.00
6	3324	10	0.00
7	3324	13	0.00
1	3324	13	0.00
5	3324	13	0.00
8	3324	13	0.00
9	3324	13	0.00
2	3324	13	0.00
4	3324	13	0.00
3	3324	13	0.00
6	3324	13	0.00
7	3324	7	0.00
1	3324	7	0.00
5	3324	7	0.00
8	3324	7	0.00
9	3324	7	0.00
2	3324	7	0.00
4	3324	7	0.00
3	3324	7	0.00
6	3324	7	0.00
7	3324	11	0.00
1	3324	11	0.00
5	3324	11	0.00
8	3324	11	0.00
9	3324	11	0.00
2	3324	11	0.00
4	3324	11	0.00
3	3324	11	0.00
6	3324	11	0.00
7	3324	17	0.00
1	3324	17	0.00
5	3324	17	0.00
8	3324	17	0.00
9	3324	17	0.00
2	3324	17	0.00
4	3324	17	0.00
3	3324	17	0.00
6	3324	17	0.00
7	3324	18	0.00
1	3324	18	0.00
5	3324	18	0.00
8	3324	18	0.00
9	3324	18	0.00
2	3324	18	0.00
4	3324	18	0.00
3	3324	18	0.00
6	3324	18	0.00
7	3324	6	0.00
1	3324	6	0.00
5	3324	6	0.00
8	3324	6	0.00
9	3324	6	0.00
2	3324	6	0.00
4	3324	6	0.00
3	3324	6	0.00
6	3324	6	0.00
7	3324	14	0.00
1	3324	14	0.00
5	3324	14	0.00
8	3324	14	0.00
9	3324	14	0.00
2	3324	14	0.00
4	3324	14	0.00
3	3324	14	0.00
6	3324	14	0.00
7	3324	23	0.00
1	3324	23	0.00
5	3324	23	0.00
8	3324	23	0.00
9	3324	23	0.00
2	3324	23	0.00
4	3324	23	0.00
3	3324	23	0.00
6	3324	23	0.00
7	3324	24	0.00
1	3324	24	0.00
5	3324	24	0.00
8	3324	24	0.00
9	3324	24	0.00
2	3324	24	0.00
4	3324	24	0.00
3	3324	24	0.00
6	3324	24	0.00
7	3324	26	0.00
1	3324	26	0.00
5	3324	26	0.00
8	3324	26	0.00
9	3324	26	0.00
2	3324	26	0.00
4	3324	26	0.00
3	3324	26	0.00
6	3324	26	0.00
7	3324	27	0.00
1	3324	27	0.00
5	3324	27	0.00
8	3324	27	0.00
9	3324	27	0.00
2	3324	27	0.00
4	3324	27	0.00
3	3324	27	0.00
6	3324	27	0.00
7	3324	25	0.00
1	3324	25	0.00
5	3324	25	0.00
8	3324	25	0.00
9	3324	25	0.00
2	3324	25	0.00
4	3324	25	0.00
3	3324	25	0.00
6	3324	25	0.00
7	3324	20	0.00
1	3324	20	0.00
5	3324	20	0.00
8	3324	20	0.00
9	3324	20	0.00
2	3324	20	0.00
4	3324	20	0.00
3	3324	20	0.00
6	3324	20	0.00
7	3324	16	0.00
1	3324	16	0.00
5	3324	16	0.00
8	3324	16	0.00
9	3324	16	0.00
2	3324	16	0.00
4	3324	16	0.00
3	3324	16	0.00
6	3324	16	0.00
7	3324	19	0.00
1	3324	19	0.00
5	3324	19	0.00
8	3324	19	0.00
9	3324	19	0.00
2	3324	19	0.00
4	3324	19	0.00
3	3324	19	0.00
6	3324	19	0.00
7	3324	29	0.00
1	3324	29	0.00
5	3324	29	0.00
8	3324	29	0.00
9	3324	29	0.00
2	3324	29	0.00
4	3324	29	0.00
3	3324	29	0.00
6	3324	29	0.00
7	3324	30	0.00
1	3324	30	0.00
5	3324	30	0.00
8	3324	30	0.00
9	3324	30	0.00
2	3324	30	0.00
4	3324	30	0.00
3	3324	30	0.00
6	3324	30	0.00
7	3324	31	0.00
1	3324	31	0.00
5	3324	31	0.00
8	3324	31	0.00
9	3324	31	0.00
2	3324	31	0.00
4	3324	31	0.00
3	3324	31	0.00
6	3324	31	0.00
7	3324	32	0.00
1	3324	32	0.00
5	3324	32	0.00
8	3324	32	0.00
9	3324	32	0.00
2	3324	32	0.00
4	3324	32	0.00
3	3324	32	0.00
6	3324	32	0.00
7	3324	33	0.00
1	3324	33	0.00
5	3324	33	0.00
8	3324	33	0.00
9	3324	33	0.00
2	3324	33	0.00
4	3324	33	0.00
3	3324	33	0.00
6	3324	33	0.00
7	3324	34	0.00
1	3324	34	0.00
5	3324	34	0.00
8	3324	34	0.00
9	3324	34	0.00
2	3324	34	0.00
4	3324	34	0.00
3	3324	34	0.00
6	3324	34	0.00
7	3324	35	0.00
1	3324	35	0.00
5	3324	35	0.00
8	3324	35	0.00
9	3324	35	0.00
2	3324	35	0.00
4	3324	35	0.00
3	3324	35	0.00
6	3324	35	0.00
7	3324	36	0.00
1	3324	36	0.00
5	3324	36	0.00
8	3324	36	0.00
9	3324	36	0.00
2	3324	36	0.00
4	3324	36	0.00
3	3324	36	0.00
6	3324	36	0.00
7	3324	37	0.00
1	3324	37	0.00
5	3324	37	0.00
8	3324	37	0.00
2	3324	37	0.00
4	3324	37	0.00
3	3324	37	0.00
6	3324	37	0.00
7	3324	38	0.00
1	3324	38	0.00
5	3324	38	0.00
8	3324	38	0.00
9	3324	38	0.00
2	3324	38	0.00
4	3324	38	0.00
3	3324	38	0.00
6	3324	38	0.00
7	3325	5	0.00
1	3325	5	0.00
5	3325	5	0.00
8	3325	5	0.00
9	3325	5	0.00
2	3325	5	0.00
4	3325	5	0.00
3	3325	5	0.00
6	3325	5	0.00
7	3325	15	0.00
1	3325	15	0.00
5	3325	15	0.00
8	3325	15	0.00
9	3325	15	0.00
2	3325	15	0.00
4	3325	15	0.00
3	3325	15	0.00
6	3325	15	0.00
7	3325	8	0.00
1	3325	8	0.00
5	3325	8	0.00
8	3325	8	0.00
9	3325	8	0.00
2	3325	8	0.00
4	3325	8	0.00
3	3325	8	0.00
6	3325	8	0.00
7	3325	9	0.00
1	3325	9	0.00
5	3325	9	0.00
8	3325	9	0.00
9	3325	9	0.00
2	3325	9	0.00
4	3325	9	0.00
3	3325	9	0.00
6	3325	9	0.00
7	3325	10	0.00
1	3325	10	0.00
5	3325	10	0.00
8	3325	10	0.00
9	3325	10	0.00
2	3325	10	0.00
4	3325	10	0.00
3	3325	10	0.00
6	3325	10	0.00
7	3325	13	0.00
1	3325	13	0.00
5	3325	13	0.00
8	3325	13	0.00
9	3325	13	0.00
2	3325	13	0.00
4	3325	13	0.00
3	3325	13	0.00
6	3325	13	0.00
7	3325	7	0.00
1	3325	7	0.00
5	3325	7	0.00
8	3325	7	0.00
9	3325	7	0.00
2	3325	7	0.00
4	3325	7	0.00
3	3325	7	0.00
6	3325	7	0.00
7	3325	11	0.00
1	3325	11	0.00
5	3325	11	0.00
8	3325	11	0.00
9	3325	11	0.00
2	3325	11	0.00
4	3325	11	0.00
3	3325	11	0.00
6	3325	11	0.00
7	3325	17	0.00
1	3325	17	0.00
5	3325	17	0.00
8	3325	17	0.00
9	3325	17	0.00
2	3325	17	0.00
4	3325	17	0.00
3	3325	17	0.00
6	3325	17	0.00
7	3325	18	0.00
1	3325	18	0.00
5	3325	18	0.00
8	3325	18	0.00
9	3325	18	0.00
2	3325	18	0.00
4	3325	18	0.00
3	3325	18	0.00
6	3325	18	0.00
7	3325	6	0.00
1	3325	6	0.00
5	3325	6	0.00
8	3325	6	0.00
9	3325	6	0.00
2	3325	6	0.00
4	3325	6	0.00
3	3325	6	0.00
6	3325	6	0.00
7	3325	14	0.00
1	3325	14	0.00
5	3325	14	0.00
8	3325	14	0.00
9	3325	14	0.00
2	3325	14	0.00
9	3323	37	3.00
4	3325	14	0.00
3	3325	14	0.00
6	3325	14	0.00
7	3325	23	0.00
1	3325	23	0.00
5	3325	23	0.00
8	3325	23	0.00
9	3325	23	0.00
2	3325	23	0.00
4	3325	23	0.00
3	3325	23	0.00
6	3325	23	0.00
7	3325	24	0.00
1	3325	24	0.00
5	3325	24	0.00
8	3325	24	0.00
9	3325	24	0.00
2	3325	24	0.00
4	3325	24	0.00
3	3325	24	0.00
6	3325	24	0.00
7	3325	26	0.00
1	3325	26	0.00
5	3325	26	0.00
8	3325	26	0.00
9	3325	26	0.00
2	3325	26	0.00
4	3325	26	0.00
3	3325	26	0.00
6	3325	26	0.00
7	3325	27	0.00
1	3325	27	0.00
5	3325	27	0.00
8	3325	27	0.00
9	3325	27	0.00
2	3325	27	0.00
4	3325	27	0.00
3	3325	27	0.00
6	3325	27	0.00
7	3325	25	0.00
1	3325	25	0.00
5	3325	25	0.00
8	3325	25	0.00
9	3325	25	0.00
2	3325	25	0.00
4	3325	25	0.00
3	3325	25	0.00
6	3325	25	0.00
7	3325	20	0.00
1	3325	20	0.00
5	3325	20	0.00
8	3325	20	0.00
9	3325	20	0.00
2	3325	20	0.00
4	3325	20	0.00
3	3325	20	0.00
6	3325	20	0.00
7	3325	16	0.00
1	3325	16	0.00
5	3325	16	0.00
8	3325	16	0.00
9	3325	16	0.00
2	3325	16	0.00
4	3325	16	0.00
3	3325	16	0.00
6	3325	16	0.00
7	3325	19	0.00
1	3325	19	0.00
5	3325	19	0.00
8	3325	19	0.00
9	3325	19	0.00
2	3325	19	0.00
4	3325	19	0.00
3	3325	19	0.00
6	3325	19	0.00
7	3325	29	0.00
1	3325	29	0.00
5	3325	29	0.00
8	3325	29	0.00
9	3325	29	0.00
2	3325	29	0.00
4	3325	29	0.00
3	3325	29	0.00
6	3325	29	0.00
7	3325	30	0.00
1	3325	30	0.00
5	3325	30	0.00
8	3325	30	0.00
9	3325	30	0.00
2	3325	30	0.00
4	3325	30	0.00
3	3325	30	0.00
6	3325	30	0.00
7	3325	31	0.00
1	3325	31	0.00
5	3325	31	0.00
8	3325	31	0.00
9	3325	31	0.00
2	3325	31	0.00
4	3325	31	0.00
3	3325	31	0.00
6	3325	31	0.00
7	3325	32	0.00
1	3325	32	0.00
5	3325	32	0.00
8	3325	32	0.00
9	3325	32	0.00
2	3325	32	0.00
4	3325	32	0.00
3	3325	32	0.00
6	3325	32	0.00
7	3325	33	0.00
1	3325	33	0.00
5	3325	33	0.00
8	3325	33	0.00
9	3325	33	0.00
2	3325	33	0.00
4	3325	33	0.00
3	3325	33	0.00
6	3325	33	0.00
7	3325	34	0.00
1	3325	34	0.00
5	3325	34	0.00
8	3325	34	0.00
9	3325	34	0.00
2	3325	34	0.00
4	3325	34	0.00
3	3325	34	0.00
6	3325	34	0.00
7	3325	35	0.00
1	3325	35	0.00
5	3325	35	0.00
8	3325	35	0.00
9	3325	35	0.00
2	3325	35	0.00
4	3325	35	0.00
3	3325	35	0.00
6	3325	35	0.00
7	3325	36	0.00
1	3325	36	0.00
5	3325	36	0.00
8	3325	36	0.00
9	3325	36	0.00
2	3325	36	0.00
4	3325	36	0.00
3	3325	36	0.00
6	3325	36	0.00
7	3325	37	0.00
1	3325	37	0.00
5	3325	37	0.00
8	3325	37	0.00
2	3325	37	0.00
4	3325	37	0.00
3	3325	37	0.00
6	3325	37	0.00
7	3325	38	0.00
1	3325	38	0.00
5	3325	38	0.00
8	3325	38	0.00
9	3325	38	0.00
2	3325	38	0.00
4	3325	38	0.00
3	3325	38	0.00
6	3325	38	0.00
7	3326	5	0.00
1	3326	5	0.00
5	3326	5	0.00
8	3326	5	0.00
9	3326	5	0.00
2	3326	5	0.00
4	3326	5	0.00
3	3326	5	0.00
6	3326	5	0.00
7	3326	15	0.00
1	3326	15	0.00
5	3326	15	0.00
8	3326	15	0.00
9	3326	15	0.00
2	3326	15	0.00
4	3326	15	0.00
3	3326	15	0.00
6	3326	15	0.00
7	3326	8	0.00
9	3325	37	5.00
1	3326	8	0.00
5	3326	8	0.00
8	3326	8	0.00
9	3326	8	0.00
2	3326	8	0.00
4	3326	8	0.00
3	3326	8	0.00
6	3326	8	0.00
7	3326	9	0.00
1	3326	9	0.00
5	3326	9	0.00
8	3326	9	0.00
9	3326	9	0.00
2	3326	9	0.00
4	3326	9	0.00
3	3326	9	0.00
6	3326	9	0.00
7	3326	10	0.00
1	3326	10	0.00
5	3326	10	0.00
8	3326	10	0.00
9	3326	10	0.00
2	3326	10	0.00
4	3326	10	0.00
3	3326	10	0.00
6	3326	10	0.00
7	3326	13	0.00
1	3326	13	0.00
5	3326	13	0.00
8	3326	13	0.00
9	3326	13	0.00
2	3326	13	0.00
4	3326	13	0.00
3	3326	13	0.00
6	3326	13	0.00
7	3326	7	0.00
1	3326	7	0.00
5	3326	7	0.00
8	3326	7	0.00
9	3326	7	0.00
2	3326	7	0.00
4	3326	7	0.00
3	3326	7	0.00
6	3326	7	0.00
7	3326	11	0.00
1	3326	11	0.00
5	3326	11	0.00
8	3326	11	0.00
9	3326	11	0.00
2	3326	11	0.00
4	3326	11	0.00
3	3326	11	0.00
6	3326	11	0.00
7	3326	17	0.00
1	3326	17	0.00
5	3326	17	0.00
8	3326	17	0.00
9	3326	17	0.00
2	3326	17	0.00
4	3326	17	0.00
3	3326	17	0.00
6	3326	17	0.00
7	3326	18	0.00
1	3326	18	0.00
5	3326	18	0.00
8	3326	18	0.00
9	3326	18	0.00
2	3326	18	0.00
4	3326	18	0.00
3	3326	18	0.00
6	3326	18	0.00
7	3326	6	0.00
1	3326	6	0.00
5	3326	6	0.00
8	3326	6	0.00
9	3326	6	0.00
2	3326	6	0.00
4	3326	6	0.00
3	3326	6	0.00
6	3326	6	0.00
7	3326	14	0.00
1	3326	14	0.00
5	3326	14	0.00
8	3326	14	0.00
9	3326	14	0.00
2	3326	14	0.00
4	3326	14	0.00
3	3326	14	0.00
6	3326	14	0.00
7	3326	23	0.00
1	3326	23	0.00
5	3326	23	0.00
8	3326	23	0.00
9	3326	23	0.00
2	3326	23	0.00
4	3326	23	0.00
3	3326	23	0.00
6	3326	23	0.00
7	3326	24	0.00
1	3326	24	0.00
5	3326	24	0.00
8	3326	24	0.00
9	3326	24	0.00
2	3326	24	0.00
4	3326	24	0.00
3	3326	24	0.00
6	3326	24	0.00
7	3326	26	0.00
1	3326	26	0.00
5	3326	26	0.00
8	3326	26	0.00
9	3326	26	0.00
2	3326	26	0.00
4	3326	26	0.00
3	3326	26	0.00
6	3326	26	0.00
7	3326	27	0.00
1	3326	27	0.00
5	3326	27	0.00
8	3326	27	0.00
9	3326	27	0.00
2	3326	27	0.00
4	3326	27	0.00
3	3326	27	0.00
6	3326	27	0.00
7	3326	25	0.00
1	3326	25	0.00
5	3326	25	0.00
8	3326	25	0.00
9	3326	25	0.00
2	3326	25	0.00
4	3326	25	0.00
3	3326	25	0.00
6	3326	25	0.00
7	3326	20	0.00
1	3326	20	0.00
5	3326	20	0.00
8	3326	20	0.00
9	3326	20	0.00
2	3326	20	0.00
4	3326	20	0.00
3	3326	20	0.00
6	3326	20	0.00
7	3326	16	0.00
1	3326	16	0.00
5	3326	16	0.00
8	3326	16	0.00
9	3326	16	0.00
2	3326	16	0.00
4	3326	16	0.00
3	3326	16	0.00
6	3326	16	0.00
7	3326	19	0.00
1	3326	19	0.00
5	3326	19	0.00
8	3326	19	0.00
9	3326	19	0.00
2	3326	19	0.00
4	3326	19	0.00
3	3326	19	0.00
6	3326	19	0.00
7	3326	29	0.00
1	3326	29	0.00
5	3326	29	0.00
8	3326	29	0.00
9	3326	29	0.00
2	3326	29	0.00
4	3326	29	0.00
3	3326	29	0.00
6	3326	29	0.00
7	3326	30	0.00
1	3326	30	0.00
5	3326	30	0.00
8	3326	30	0.00
9	3326	30	0.00
2	3326	30	0.00
4	3326	30	0.00
3	3326	30	0.00
6	3326	30	0.00
7	3326	31	0.00
1	3326	31	0.00
5	3326	31	0.00
8	3326	31	0.00
9	3326	31	0.00
2	3326	31	0.00
4	3326	31	0.00
3	3326	31	0.00
6	3326	31	0.00
7	3326	32	0.00
1	3326	32	0.00
5	3326	32	0.00
8	3326	32	0.00
9	3326	32	0.00
2	3326	32	0.00
4	3326	32	0.00
3	3326	32	0.00
6	3326	32	0.00
7	3326	33	0.00
1	3326	33	0.00
5	3326	33	0.00
8	3326	33	0.00
9	3326	33	0.00
2	3326	33	0.00
4	3326	33	0.00
3	3326	33	0.00
6	3326	33	0.00
7	3326	34	0.00
1	3326	34	0.00
5	3326	34	0.00
8	3326	34	0.00
9	3326	34	0.00
2	3326	34	0.00
4	3326	34	0.00
3	3326	34	0.00
6	3326	34	0.00
7	3326	35	0.00
1	3326	35	0.00
5	3326	35	0.00
8	3326	35	0.00
9	3326	35	0.00
2	3326	35	0.00
4	3326	35	0.00
3	3326	35	0.00
6	3326	35	0.00
7	3326	36	0.00
1	3326	36	0.00
5	3326	36	0.00
8	3326	36	0.00
9	3326	36	0.00
2	3326	36	0.00
4	3326	36	0.00
3	3326	36	0.00
6	3326	36	0.00
7	3326	37	0.00
1	3326	37	0.00
5	3326	37	0.00
8	3326	37	0.00
9	3326	37	0.00
2	3326	37	0.00
4	3326	37	0.00
3	3326	37	0.00
6	3326	37	0.00
7	3326	38	0.00
1	3326	38	0.00
5	3326	38	0.00
8	3326	38	0.00
9	3326	38	0.00
2	3326	38	0.00
4	3326	38	0.00
3	3326	38	0.00
6	3326	38	0.00
7	3327	5	0.00
1	3327	5	0.00
5	3327	5	0.00
8	3327	5	0.00
9	3327	5	0.00
2	3327	5	0.00
4	3327	5	0.00
3	3327	5	0.00
6	3327	5	0.00
7	3327	15	0.00
1	3327	15	0.00
5	3327	15	0.00
8	3327	15	0.00
9	3327	15	0.00
2	3327	15	0.00
4	3327	15	0.00
3	3327	15	0.00
6	3327	15	0.00
7	3327	8	0.00
1	3327	8	0.00
5	3327	8	0.00
8	3327	8	0.00
9	3327	8	0.00
2	3327	8	0.00
4	3327	8	0.00
3	3327	8	0.00
6	3327	8	0.00
7	3327	9	0.00
1	3327	9	0.00
5	3327	9	0.00
8	3327	9	0.00
9	3327	9	0.00
2	3327	9	0.00
4	3327	9	0.00
3	3327	9	0.00
6	3327	9	0.00
7	3327	10	0.00
1	3327	10	0.00
5	3327	10	0.00
8	3327	10	0.00
9	3327	10	0.00
2	3327	10	0.00
4	3327	10	0.00
3	3327	10	0.00
6	3327	10	0.00
7	3327	13	0.00
1	3327	13	0.00
5	3327	13	0.00
8	3327	13	0.00
9	3327	13	0.00
2	3327	13	0.00
4	3327	13	0.00
3	3327	13	0.00
6	3327	13	0.00
7	3327	7	0.00
1	3327	7	0.00
5	3327	7	0.00
8	3327	7	0.00
9	3327	7	0.00
2	3327	7	0.00
4	3327	7	0.00
3	3327	7	0.00
6	3327	7	0.00
7	3327	11	0.00
1	3327	11	0.00
5	3327	11	0.00
8	3327	11	0.00
9	3327	11	0.00
2	3327	11	0.00
4	3327	11	0.00
3	3327	11	0.00
6	3327	11	0.00
7	3327	17	0.00
1	3327	17	0.00
5	3327	17	0.00
8	3327	17	0.00
9	3327	17	0.00
2	3327	17	0.00
4	3327	17	0.00
3	3327	17	0.00
6	3327	17	0.00
7	3327	18	0.00
1	3327	18	0.00
5	3327	18	0.00
8	3327	18	0.00
9	3327	18	0.00
2	3327	18	0.00
4	3327	18	0.00
3	3327	18	0.00
6	3327	18	0.00
7	3327	6	0.00
1	3327	6	0.00
5	3327	6	0.00
8	3327	6	0.00
9	3327	6	0.00
2	3327	6	0.00
4	3327	6	0.00
3	3327	6	0.00
6	3327	6	0.00
7	3327	14	0.00
1	3327	14	0.00
5	3327	14	0.00
8	3327	14	0.00
9	3327	14	0.00
2	3327	14	0.00
4	3327	14	0.00
3	3327	14	0.00
6	3327	14	0.00
7	3327	23	0.00
1	3327	23	0.00
5	3327	23	0.00
8	3327	23	0.00
9	3327	23	0.00
2	3327	23	0.00
4	3327	23	0.00
3	3327	23	0.00
6	3327	23	0.00
7	3327	24	0.00
1	3327	24	0.00
5	3327	24	0.00
8	3327	24	0.00
9	3327	24	0.00
2	3327	24	0.00
4	3327	24	0.00
3	3327	24	0.00
6	3327	24	0.00
7	3327	26	0.00
1	3327	26	0.00
5	3327	26	0.00
8	3327	26	0.00
9	3327	26	0.00
2	3327	26	0.00
4	3327	26	0.00
3	3327	26	0.00
6	3327	26	0.00
7	3327	27	0.00
1	3327	27	0.00
5	3327	27	0.00
8	3327	27	0.00
9	3327	27	0.00
2	3327	27	0.00
4	3327	27	0.00
3	3327	27	0.00
6	3327	27	0.00
7	3327	25	0.00
1	3327	25	0.00
5	3327	25	0.00
8	3327	25	0.00
9	3327	25	0.00
2	3327	25	0.00
4	3327	25	0.00
3	3327	25	0.00
6	3327	25	0.00
7	3327	20	0.00
1	3327	20	0.00
5	3327	20	0.00
8	3327	20	0.00
9	3327	20	0.00
2	3327	20	0.00
4	3327	20	0.00
3	3327	20	0.00
6	3327	20	0.00
7	3327	16	0.00
1	3327	16	0.00
5	3327	16	0.00
8	3327	16	0.00
9	3327	16	0.00
2	3327	16	0.00
4	3327	16	0.00
3	3327	16	0.00
6	3327	16	0.00
7	3327	19	0.00
1	3327	19	0.00
5	3327	19	0.00
8	3327	19	0.00
9	3327	19	0.00
2	3327	19	0.00
4	3327	19	0.00
3	3327	19	0.00
6	3327	19	0.00
7	3327	29	0.00
1	3327	29	0.00
5	3327	29	0.00
8	3327	29	0.00
9	3327	29	0.00
2	3327	29	0.00
4	3327	29	0.00
3	3327	29	0.00
6	3327	29	0.00
7	3327	30	0.00
1	3327	30	0.00
5	3327	30	0.00
8	3327	30	0.00
9	3327	30	0.00
2	3327	30	0.00
4	3327	30	0.00
3	3327	30	0.00
6	3327	30	0.00
7	3327	31	0.00
1	3327	31	0.00
5	3327	31	0.00
8	3327	31	0.00
9	3327	31	0.00
2	3327	31	0.00
4	3327	31	0.00
3	3327	31	0.00
6	3327	31	0.00
7	3327	32	0.00
1	3327	32	0.00
5	3327	32	0.00
8	3327	32	0.00
9	3327	32	0.00
2	3327	32	0.00
4	3327	32	0.00
3	3327	32	0.00
6	3327	32	0.00
7	3327	33	0.00
1	3327	33	0.00
5	3327	33	0.00
8	3327	33	0.00
9	3327	33	0.00
2	3327	33	0.00
4	3327	33	0.00
3	3327	33	0.00
6	3327	33	0.00
7	3327	34	0.00
1	3327	34	0.00
5	3327	34	0.00
8	3327	34	0.00
9	3327	34	0.00
2	3327	34	0.00
4	3327	34	0.00
3	3327	34	0.00
6	3327	34	0.00
7	3327	35	0.00
1	3327	35	0.00
5	3327	35	0.00
8	3327	35	0.00
9	3327	35	0.00
2	3327	35	0.00
4	3327	35	0.00
3	3327	35	0.00
6	3327	35	0.00
7	3327	36	0.00
1	3327	36	0.00
5	3327	36	0.00
8	3327	36	0.00
9	3327	36	0.00
2	3327	36	0.00
4	3327	36	0.00
3	3327	36	0.00
6	3327	36	0.00
7	3327	37	0.00
1	3327	37	0.00
5	3327	37	0.00
8	3327	37	0.00
9	3327	37	0.00
2	3327	37	0.00
4	3327	37	0.00
3	3327	37	0.00
6	3327	37	0.00
7	3327	38	0.00
1	3327	38	0.00
5	3327	38	0.00
8	3327	38	0.00
9	3327	38	0.00
2	3327	38	0.00
4	3327	38	0.00
3	3327	38	0.00
6	3327	38	0.00
7	3328	5	0.00
1	3328	5	0.00
5	3328	5	0.00
8	3328	5	0.00
9	3328	5	0.00
2	3328	5	0.00
4	3328	5	0.00
3	3328	5	0.00
6	3328	5	0.00
7	3328	15	0.00
1	3328	15	0.00
5	3328	15	0.00
8	3328	15	0.00
9	3328	15	0.00
2	3328	15	0.00
4	3328	15	0.00
3	3328	15	0.00
6	3328	15	0.00
7	3328	8	0.00
1	3328	8	0.00
5	3328	8	0.00
8	3328	8	0.00
9	3328	8	0.00
2	3328	8	0.00
4	3328	8	0.00
3	3328	8	0.00
6	3328	8	0.00
7	3328	9	0.00
1	3328	9	0.00
5	3328	9	0.00
8	3328	9	0.00
9	3328	9	0.00
2	3328	9	0.00
4	3328	9	0.00
3	3328	9	0.00
6	3328	9	0.00
7	3328	10	0.00
1	3328	10	0.00
5	3328	10	0.00
8	3328	10	0.00
9	3328	10	0.00
2	3328	10	0.00
4	3328	10	0.00
3	3328	10	0.00
6	3328	10	0.00
7	3328	13	0.00
1	3328	13	0.00
5	3328	13	0.00
8	3328	13	0.00
9	3328	13	0.00
2	3328	13	0.00
4	3328	13	0.00
3	3328	13	0.00
6	3328	13	0.00
7	3328	7	0.00
1	3328	7	0.00
5	3328	7	0.00
8	3328	7	0.00
9	3328	7	0.00
2	3328	7	0.00
4	3328	7	0.00
3	3328	7	0.00
6	3328	7	0.00
7	3328	11	0.00
1	3328	11	0.00
5	3328	11	0.00
8	3328	11	0.00
9	3328	11	0.00
2	3328	11	0.00
4	3328	11	0.00
3	3328	11	0.00
6	3328	11	0.00
7	3328	17	0.00
1	3328	17	0.00
5	3328	17	0.00
8	3328	17	0.00
9	3328	17	0.00
2	3328	17	0.00
4	3328	17	0.00
3	3328	17	0.00
6	3328	17	0.00
7	3328	18	0.00
1	3328	18	0.00
5	3328	18	0.00
8	3328	18	0.00
9	3328	18	0.00
2	3328	18	0.00
4	3328	18	0.00
3	3328	18	0.00
6	3328	18	0.00
7	3328	6	0.00
1	3328	6	0.00
5	3328	6	0.00
8	3328	6	0.00
9	3328	6	0.00
2	3328	6	0.00
4	3328	6	0.00
3	3328	6	0.00
6	3328	6	0.00
7	3328	14	0.00
1	3328	14	0.00
5	3328	14	0.00
8	3328	14	0.00
9	3328	14	0.00
2	3328	14	0.00
4	3328	14	0.00
3	3328	14	0.00
6	3328	14	0.00
7	3328	23	0.00
1	3328	23	0.00
5	3328	23	0.00
8	3328	23	0.00
9	3328	23	0.00
2	3328	23	0.00
4	3328	23	0.00
3	3328	23	0.00
6	3328	23	0.00
7	3328	24	0.00
1	3328	24	0.00
5	3328	24	0.00
8	3328	24	0.00
9	3328	24	0.00
2	3328	24	0.00
4	3328	24	0.00
3	3328	24	0.00
6	3328	24	0.00
7	3328	26	0.00
1	3328	26	0.00
5	3328	26	0.00
8	3328	26	0.00
9	3328	26	0.00
2	3328	26	0.00
4	3328	26	0.00
3	3328	26	0.00
6	3328	26	0.00
7	3328	27	0.00
1	3328	27	0.00
5	3328	27	0.00
8	3328	27	0.00
9	3328	27	0.00
2	3328	27	0.00
4	3328	27	0.00
3	3328	27	0.00
6	3328	27	0.00
7	3328	25	0.00
1	3328	25	0.00
5	3328	25	0.00
8	3328	25	0.00
9	3328	25	0.00
2	3328	25	0.00
4	3328	25	0.00
3	3328	25	0.00
6	3328	25	0.00
7	3328	20	0.00
1	3328	20	0.00
5	3328	20	0.00
8	3328	20	0.00
9	3328	20	0.00
2	3328	20	0.00
4	3328	20	0.00
3	3328	20	0.00
6	3328	20	0.00
7	3328	16	0.00
1	3328	16	0.00
5	3328	16	0.00
8	3328	16	0.00
9	3328	16	0.00
2	3328	16	0.00
4	3328	16	0.00
3	3328	16	0.00
6	3328	16	0.00
7	3328	19	0.00
1	3328	19	0.00
5	3328	19	0.00
8	3328	19	0.00
9	3328	19	0.00
2	3328	19	0.00
4	3328	19	0.00
3	3328	19	0.00
6	3328	19	0.00
7	3328	29	0.00
1	3328	29	0.00
5	3328	29	0.00
8	3328	29	0.00
9	3328	29	0.00
2	3328	29	0.00
4	3328	29	0.00
3	3328	29	0.00
6	3328	29	0.00
7	3328	30	0.00
1	3328	30	0.00
5	3328	30	0.00
8	3328	30	0.00
9	3328	30	0.00
2	3328	30	0.00
4	3328	30	0.00
3	3328	30	0.00
6	3328	30	0.00
7	3328	31	0.00
1	3328	31	0.00
5	3328	31	0.00
8	3328	31	0.00
9	3328	31	0.00
2	3328	31	0.00
4	3328	31	0.00
3	3328	31	0.00
6	3328	31	0.00
7	3328	32	0.00
1	3328	32	0.00
5	3328	32	0.00
8	3328	32	0.00
9	3328	32	0.00
2	3328	32	0.00
4	3328	32	0.00
3	3328	32	0.00
6	3328	32	0.00
7	3328	33	0.00
1	3328	33	0.00
5	3328	33	0.00
8	3328	33	0.00
9	3328	33	0.00
2	3328	33	0.00
4	3328	33	0.00
3	3328	33	0.00
6	3328	33	0.00
7	3328	34	0.00
1	3328	34	0.00
5	3328	34	0.00
8	3328	34	0.00
9	3328	34	0.00
2	3328	34	0.00
4	3328	34	0.00
3	3328	34	0.00
6	3328	34	0.00
7	3328	35	0.00
1	3328	35	0.00
5	3328	35	0.00
8	3328	35	0.00
9	3328	35	0.00
2	3328	35	0.00
4	3328	35	0.00
3	3328	35	0.00
6	3328	35	0.00
7	3328	36	0.00
1	3328	36	0.00
5	3328	36	0.00
8	3328	36	0.00
9	3328	36	0.00
2	3328	36	0.00
4	3328	36	0.00
3	3328	36	0.00
6	3328	36	0.00
7	3328	37	0.00
1	3328	37	0.00
5	3328	37	0.00
8	3328	37	0.00
9	3328	37	0.00
2	3328	37	0.00
4	3328	37	0.00
3	3328	37	0.00
6	3328	37	0.00
7	3328	38	0.00
1	3328	38	0.00
5	3328	38	0.00
8	3328	38	0.00
9	3328	38	0.00
2	3328	38	0.00
4	3328	38	0.00
3	3328	38	0.00
6	3328	38	0.00
7	3329	5	0.00
1	3329	5	0.00
5	3329	5	0.00
8	3329	5	0.00
9	3329	5	0.00
2	3329	5	0.00
4	3329	5	0.00
3	3329	5	0.00
6	3329	5	0.00
7	3329	15	0.00
1	3329	15	0.00
5	3329	15	0.00
8	3329	15	0.00
9	3329	15	0.00
2	3329	15	0.00
4	3329	15	0.00
3	3329	15	0.00
6	3329	15	0.00
7	3329	8	0.00
1	3329	8	0.00
5	3329	8	0.00
8	3329	8	0.00
9	3329	8	0.00
2	3329	8	0.00
4	3329	8	0.00
3	3329	8	0.00
6	3329	8	0.00
7	3329	9	0.00
1	3329	9	0.00
5	3329	9	0.00
8	3329	9	0.00
9	3329	9	0.00
2	3329	9	0.00
4	3329	9	0.00
3	3329	9	0.00
6	3329	9	0.00
7	3329	10	0.00
1	3329	10	0.00
5	3329	10	0.00
8	3329	10	0.00
9	3329	10	0.00
2	3329	10	0.00
4	3329	10	0.00
3	3329	10	0.00
6	3329	10	0.00
7	3329	13	0.00
1	3329	13	0.00
5	3329	13	0.00
8	3329	13	0.00
9	3329	13	0.00
2	3329	13	0.00
4	3329	13	0.00
3	3329	13	0.00
6	3329	13	0.00
7	3329	7	0.00
1	3329	7	0.00
5	3329	7	0.00
8	3329	7	0.00
9	3329	7	0.00
2	3329	7	0.00
4	3329	7	0.00
3	3329	7	0.00
6	3329	7	0.00
7	3329	11	0.00
1	3329	11	0.00
5	3329	11	0.00
8	3329	11	0.00
9	3329	11	0.00
2	3329	11	0.00
4	3329	11	0.00
3	3329	11	0.00
6	3329	11	0.00
7	3329	17	0.00
1	3329	17	0.00
5	3329	17	0.00
8	3329	17	0.00
9	3329	17	0.00
2	3329	17	0.00
4	3329	17	0.00
3	3329	17	0.00
6	3329	17	0.00
7	3329	18	0.00
1	3329	18	0.00
5	3329	18	0.00
8	3329	18	0.00
9	3329	18	0.00
2	3329	18	0.00
4	3329	18	0.00
3	3329	18	0.00
6	3329	18	0.00
7	3329	6	0.00
1	3329	6	0.00
5	3329	6	0.00
8	3329	6	0.00
9	3329	6	0.00
2	3329	6	0.00
4	3329	6	0.00
3	3329	6	0.00
6	3329	6	0.00
7	3329	14	0.00
1	3329	14	0.00
5	3329	14	0.00
8	3329	14	0.00
9	3329	14	0.00
2	3329	14	0.00
4	3329	14	0.00
3	3329	14	0.00
6	3329	14	0.00
7	3329	23	0.00
1	3329	23	0.00
5	3329	23	0.00
8	3329	23	0.00
9	3329	23	0.00
2	3329	23	0.00
4	3329	23	0.00
3	3329	23	0.00
6	3329	23	0.00
7	3329	24	0.00
1	3329	24	0.00
5	3329	24	0.00
8	3329	24	0.00
9	3329	24	0.00
2	3329	24	0.00
4	3329	24	0.00
3	3329	24	0.00
6	3329	24	0.00
7	3329	26	0.00
1	3329	26	0.00
5	3329	26	0.00
8	3329	26	0.00
9	3329	26	0.00
2	3329	26	0.00
4	3329	26	0.00
3	3329	26	0.00
6	3329	26	0.00
7	3329	27	0.00
1	3329	27	0.00
5	3329	27	0.00
8	3329	27	0.00
9	3329	27	0.00
2	3329	27	0.00
4	3329	27	0.00
3	3329	27	0.00
6	3329	27	0.00
7	3329	25	0.00
1	3329	25	0.00
5	3329	25	0.00
8	3329	25	0.00
9	3329	25	0.00
2	3329	25	0.00
4	3329	25	0.00
3	3329	25	0.00
6	3329	25	0.00
7	3329	20	0.00
1	3329	20	0.00
5	3329	20	0.00
8	3329	20	0.00
9	3329	20	0.00
2	3329	20	0.00
4	3329	20	0.00
3	3329	20	0.00
6	3329	20	0.00
7	3329	16	0.00
1	3329	16	0.00
5	3329	16	0.00
8	3329	16	0.00
9	3329	16	0.00
2	3329	16	0.00
4	3329	16	0.00
3	3329	16	0.00
6	3329	16	0.00
7	3329	19	0.00
1	3329	19	0.00
5	3329	19	0.00
8	3329	19	0.00
9	3329	19	0.00
2	3329	19	0.00
4	3329	19	0.00
3	3329	19	0.00
6	3329	19	0.00
7	3329	29	0.00
1	3329	29	0.00
5	3329	29	0.00
8	3329	29	0.00
9	3329	29	0.00
2	3329	29	0.00
4	3329	29	0.00
3	3329	29	0.00
6	3329	29	0.00
7	3329	30	0.00
1	3329	30	0.00
5	3329	30	0.00
8	3329	30	0.00
9	3329	30	0.00
2	3329	30	0.00
4	3329	30	0.00
3	3329	30	0.00
6	3329	30	0.00
7	3329	31	0.00
1	3329	31	0.00
5	3329	31	0.00
8	3329	31	0.00
9	3329	31	0.00
2	3329	31	0.00
4	3329	31	0.00
3	3329	31	0.00
6	3329	31	0.00
7	3329	32	0.00
1	3329	32	0.00
5	3329	32	0.00
8	3329	32	0.00
9	3329	32	0.00
2	3329	32	0.00
4	3329	32	0.00
3	3329	32	0.00
6	3329	32	0.00
7	3329	33	0.00
1	3329	33	0.00
5	3329	33	0.00
8	3329	33	0.00
9	3329	33	0.00
2	3329	33	0.00
4	3329	33	0.00
3	3329	33	0.00
6	3329	33	0.00
7	3329	34	0.00
1	3329	34	0.00
5	3329	34	0.00
8	3329	34	0.00
9	3329	34	0.00
2	3329	34	0.00
4	3329	34	0.00
3	3329	34	0.00
6	3329	34	0.00
7	3329	35	0.00
1	3329	35	0.00
5	3329	35	0.00
8	3329	35	0.00
9	3329	35	0.00
2	3329	35	0.00
4	3329	35	0.00
3	3329	35	0.00
6	3329	35	0.00
7	3329	36	0.00
1	3329	36	0.00
5	3329	36	0.00
8	3329	36	0.00
9	3329	36	0.00
2	3329	36	0.00
4	3329	36	0.00
3	3329	36	0.00
6	3329	36	0.00
7	3329	37	0.00
1	3329	37	0.00
5	3329	37	0.00
8	3329	37	0.00
9	3329	37	0.00
2	3329	37	0.00
4	3329	37	0.00
3	3329	37	0.00
6	3329	37	0.00
7	3329	38	0.00
1	3329	38	0.00
5	3329	38	0.00
8	3329	38	0.00
9	3329	38	0.00
2	3329	38	0.00
4	3329	38	0.00
3	3329	38	0.00
6	3329	38	0.00
9	3258	37	0.00
9	3303	37	-15.00
7	3330	5	0.00
1	3330	5	0.00
5	3330	5	0.00
8	3330	5	0.00
9	3330	5	0.00
2	3330	5	0.00
4	3330	5	0.00
3	3330	5	0.00
6	3330	5	0.00
7	3330	15	0.00
1	3330	15	0.00
5	3330	15	0.00
8	3330	15	0.00
9	3330	15	0.00
2	3330	15	0.00
4	3330	15	0.00
3	3330	15	0.00
6	3330	15	0.00
7	3330	8	0.00
1	3330	8	0.00
5	3330	8	0.00
8	3330	8	0.00
9	3330	8	0.00
2	3330	8	0.00
4	3330	8	0.00
3	3330	8	0.00
6	3330	8	0.00
7	3330	9	0.00
1	3330	9	0.00
5	3330	9	0.00
8	3330	9	0.00
9	3330	9	0.00
2	3330	9	0.00
4	3330	9	0.00
3	3330	9	0.00
6	3330	9	0.00
7	3330	10	0.00
1	3330	10	0.00
5	3330	10	0.00
8	3330	10	0.00
9	3249	37	0.00
9	3330	10	0.00
2	3330	10	0.00
4	3330	10	0.00
3	3330	10	0.00
6	3330	10	0.00
7	3330	13	0.00
1	3330	13	0.00
5	3330	13	0.00
8	3330	13	0.00
9	3330	13	0.00
2	3330	13	0.00
4	3330	13	0.00
3	3330	13	0.00
6	3330	13	0.00
7	3330	7	0.00
1	3330	7	0.00
5	3330	7	0.00
8	3330	7	0.00
9	3330	7	0.00
2	3330	7	0.00
4	3330	7	0.00
3	3330	7	0.00
6	3330	7	0.00
7	3330	11	0.00
1	3330	11	0.00
5	3330	11	0.00
8	3330	11	0.00
9	3330	11	0.00
2	3330	11	0.00
4	3330	11	0.00
3	3330	11	0.00
6	3330	11	0.00
7	3330	17	0.00
1	3330	17	0.00
5	3330	17	0.00
8	3330	17	0.00
9	3330	17	0.00
2	3330	17	0.00
4	3330	17	0.00
3	3330	17	0.00
6	3330	17	0.00
7	3330	18	0.00
1	3330	18	0.00
5	3330	18	0.00
8	3330	18	0.00
9	3330	18	0.00
2	3330	18	0.00
4	3330	18	0.00
3	3330	18	0.00
6	3330	18	0.00
7	3330	6	0.00
1	3330	6	0.00
5	3330	6	0.00
8	3330	6	0.00
9	3330	6	0.00
2	3330	6	0.00
4	3330	6	0.00
3	3330	6	0.00
6	3330	6	0.00
7	3330	14	0.00
1	3330	14	0.00
5	3330	14	0.00
8	3330	14	0.00
9	3330	14	0.00
2	3330	14	0.00
4	3330	14	0.00
3	3330	14	0.00
6	3330	14	0.00
7	3330	23	0.00
1	3330	23	0.00
5	3330	23	0.00
8	3330	23	0.00
9	3330	23	0.00
2	3330	23	0.00
4	3330	23	0.00
3	3330	23	0.00
6	3330	23	0.00
7	3330	24	0.00
1	3330	24	0.00
5	3330	24	0.00
8	3330	24	0.00
9	3330	24	0.00
2	3330	24	0.00
4	3330	24	0.00
3	3330	24	0.00
6	3330	24	0.00
7	3330	26	0.00
1	3330	26	0.00
5	3330	26	0.00
8	3330	26	0.00
9	3330	26	0.00
2	3330	26	0.00
4	3330	26	0.00
3	3330	26	0.00
6	3330	26	0.00
7	3330	27	0.00
1	3330	27	0.00
5	3330	27	0.00
8	3330	27	0.00
9	3330	27	0.00
2	3330	27	0.00
4	3330	27	0.00
3	3330	27	0.00
6	3330	27	0.00
7	3330	25	0.00
1	3330	25	0.00
5	3330	25	0.00
8	3330	25	0.00
9	3330	25	0.00
2	3330	25	0.00
4	3330	25	0.00
3	3330	25	0.00
6	3330	25	0.00
7	3330	20	0.00
1	3330	20	0.00
5	3330	20	0.00
8	3330	20	0.00
9	3330	20	0.00
2	3330	20	0.00
4	3330	20	0.00
3	3330	20	0.00
6	3330	20	0.00
7	3330	16	0.00
1	3330	16	0.00
5	3330	16	0.00
8	3330	16	0.00
9	3330	16	0.00
2	3330	16	0.00
4	3330	16	0.00
3	3330	16	0.00
6	3330	16	0.00
7	3330	19	0.00
1	3330	19	0.00
5	3330	19	0.00
8	3330	19	0.00
9	3330	19	0.00
2	3330	19	0.00
4	3330	19	0.00
3	3330	19	0.00
6	3330	19	0.00
7	3330	29	0.00
1	3330	29	0.00
5	3330	29	0.00
8	3330	29	0.00
9	3330	29	0.00
2	3330	29	0.00
4	3330	29	0.00
3	3330	29	0.00
6	3330	29	0.00
7	3330	30	0.00
1	3330	30	0.00
5	3330	30	0.00
8	3330	30	0.00
9	3330	30	0.00
2	3330	30	0.00
4	3330	30	0.00
3	3330	30	0.00
6	3330	30	0.00
7	3330	31	0.00
1	3330	31	0.00
5	3330	31	0.00
8	3330	31	0.00
9	3330	31	0.00
2	3330	31	0.00
4	3330	31	0.00
3	3330	31	0.00
6	3330	31	0.00
7	3330	32	0.00
1	3330	32	0.00
5	3330	32	0.00
8	3330	32	0.00
9	3330	32	0.00
2	3330	32	0.00
4	3330	32	0.00
3	3330	32	0.00
6	3330	32	0.00
7	3330	33	0.00
1	3330	33	0.00
5	3330	33	0.00
8	3330	33	0.00
9	3330	33	0.00
2	3330	33	0.00
4	3330	33	0.00
3	3330	33	0.00
6	3330	33	0.00
7	3330	34	0.00
1	3330	34	0.00
5	3330	34	0.00
8	3330	34	0.00
9	3330	34	0.00
2	3330	34	0.00
4	3330	34	0.00
3	3330	34	0.00
6	3330	34	0.00
7	3330	35	0.00
1	3330	35	0.00
5	3330	35	0.00
8	3330	35	0.00
9	3330	35	0.00
2	3330	35	0.00
4	3330	35	0.00
3	3330	35	0.00
6	3330	35	0.00
7	3330	36	0.00
1	3330	36	0.00
5	3330	36	0.00
8	3330	36	0.00
9	3330	36	0.00
2	3330	36	0.00
4	3330	36	0.00
3	3330	36	0.00
6	3330	36	0.00
7	3330	37	0.00
1	3330	37	0.00
5	3330	37	0.00
8	3330	37	0.00
9	3330	37	0.00
2	3330	37	0.00
4	3330	37	0.00
3	3330	37	0.00
6	3330	37	0.00
7	3330	38	0.00
1	3330	38	0.00
5	3330	38	0.00
8	3330	38	0.00
9	3330	38	0.00
2	3330	38	0.00
4	3330	38	0.00
3	3330	38	0.00
6	3330	38	0.00
7	3331	5	0.00
1	3331	5	0.00
5	3331	5	0.00
8	3331	5	0.00
9	3331	5	0.00
2	3331	5	0.00
4	3331	5	0.00
3	3331	5	0.00
6	3331	5	0.00
7	3331	15	0.00
1	3331	15	0.00
5	3331	15	0.00
8	3331	15	0.00
9	3331	15	0.00
2	3331	15	0.00
4	3331	15	0.00
3	3331	15	0.00
6	3331	15	0.00
7	3331	8	0.00
1	3331	8	0.00
5	3331	8	0.00
8	3331	8	0.00
9	3331	8	0.00
2	3331	8	0.00
4	3331	8	0.00
3	3331	8	0.00
6	3331	8	0.00
7	3331	9	0.00
1	3331	9	0.00
5	3331	9	0.00
8	3331	9	0.00
9	3331	9	0.00
2	3331	9	0.00
4	3331	9	0.00
3	3331	9	0.00
6	3331	9	0.00
7	3331	10	0.00
1	3331	10	0.00
5	3331	10	0.00
8	3331	10	0.00
9	3331	10	0.00
2	3331	10	0.00
4	3331	10	0.00
3	3331	10	0.00
6	3331	10	0.00
7	3331	13	0.00
1	3331	13	0.00
5	3331	13	0.00
8	3331	13	0.00
9	3331	13	0.00
2	3331	13	0.00
4	3331	13	0.00
3	3331	13	0.00
6	3331	13	0.00
7	3331	7	0.00
1	3331	7	0.00
5	3331	7	0.00
8	3331	7	0.00
9	3331	7	0.00
2	3331	7	0.00
4	3331	7	0.00
3	3331	7	0.00
6	3331	7	0.00
7	3331	11	0.00
1	3331	11	0.00
5	3331	11	0.00
8	3331	11	0.00
9	3331	11	0.00
2	3331	11	0.00
4	3331	11	0.00
3	3331	11	0.00
6	3331	11	0.00
7	3331	17	0.00
1	3331	17	0.00
5	3331	17	0.00
8	3331	17	0.00
9	3331	17	0.00
2	3331	17	0.00
4	3331	17	0.00
3	3331	17	0.00
6	3331	17	0.00
7	3331	18	0.00
1	3331	18	0.00
5	3331	18	0.00
8	3331	18	0.00
9	3331	18	0.00
2	3331	18	0.00
4	3331	18	0.00
3	3331	18	0.00
6	3331	18	0.00
7	3331	6	0.00
1	3331	6	0.00
5	3331	6	0.00
8	3331	6	0.00
9	3331	6	0.00
2	3331	6	0.00
4	3331	6	0.00
3	3331	6	0.00
6	3331	6	0.00
7	3331	14	0.00
1	3331	14	0.00
5	3331	14	0.00
8	3331	14	0.00
9	3331	14	0.00
2	3331	14	0.00
4	3331	14	0.00
3	3331	14	0.00
6	3331	14	0.00
7	3331	23	0.00
1	3331	23	0.00
5	3331	23	0.00
8	3331	23	0.00
9	3331	23	0.00
2	3331	23	0.00
4	3331	23	0.00
3	3331	23	0.00
6	3331	23	0.00
7	3331	24	0.00
1	3331	24	0.00
5	3331	24	0.00
8	3331	24	0.00
9	3331	24	0.00
2	3331	24	0.00
4	3331	24	0.00
3	3331	24	0.00
6	3331	24	0.00
7	3331	26	0.00
1	3331	26	0.00
5	3331	26	0.00
8	3331	26	0.00
9	3331	26	0.00
2	3331	26	0.00
4	3331	26	0.00
3	3331	26	0.00
6	3331	26	0.00
7	3331	27	0.00
1	3331	27	0.00
5	3331	27	0.00
8	3331	27	0.00
9	3331	27	0.00
2	3331	27	0.00
4	3331	27	0.00
3	3331	27	0.00
6	3331	27	0.00
7	3331	25	0.00
1	3331	25	0.00
5	3331	25	0.00
8	3331	25	0.00
9	3331	25	0.00
2	3331	25	0.00
4	3331	25	0.00
3	3331	25	0.00
6	3331	25	0.00
7	3331	20	0.00
1	3331	20	0.00
5	3331	20	0.00
8	3331	20	0.00
9	3331	20	0.00
2	3331	20	0.00
4	3331	20	0.00
3	3331	20	0.00
6	3331	20	0.00
7	3331	16	0.00
1	3331	16	0.00
5	3331	16	0.00
8	3331	16	0.00
9	3331	16	0.00
2	3331	16	0.00
4	3331	16	0.00
3	3331	16	0.00
6	3331	16	0.00
7	3331	19	0.00
1	3331	19	0.00
5	3331	19	0.00
8	3331	19	0.00
9	3331	19	0.00
2	3331	19	0.00
4	3331	19	0.00
3	3331	19	0.00
6	3331	19	0.00
7	3331	29	0.00
1	3331	29	0.00
5	3331	29	0.00
8	3331	29	0.00
9	3331	29	0.00
2	3331	29	0.00
4	3331	29	0.00
3	3331	29	0.00
6	3331	29	0.00
7	3331	30	0.00
1	3331	30	0.00
5	3331	30	0.00
8	3331	30	0.00
9	3331	30	0.00
2	3331	30	0.00
4	3331	30	0.00
3	3331	30	0.00
6	3331	30	0.00
7	3331	31	0.00
1	3331	31	0.00
5	3331	31	0.00
8	3331	31	0.00
9	3331	31	0.00
2	3331	31	0.00
4	3331	31	0.00
3	3331	31	0.00
6	3331	31	0.00
7	3331	32	0.00
1	3331	32	0.00
5	3331	32	0.00
8	3331	32	0.00
9	3331	32	0.00
2	3331	32	0.00
4	3331	32	0.00
3	3331	32	0.00
6	3331	32	0.00
7	3331	33	0.00
1	3331	33	0.00
5	3331	33	0.00
8	3331	33	0.00
9	3331	33	0.00
2	3331	33	0.00
4	3331	33	0.00
3	3331	33	0.00
6	3331	33	0.00
7	3331	34	0.00
1	3331	34	0.00
5	3331	34	0.00
8	3331	34	0.00
9	3331	34	0.00
2	3331	34	0.00
4	3331	34	0.00
3	3331	34	0.00
6	3331	34	0.00
7	3331	35	0.00
1	3331	35	0.00
5	3331	35	0.00
8	3331	35	0.00
9	3331	35	0.00
2	3331	35	0.00
4	3331	35	0.00
3	3331	35	0.00
6	3331	35	0.00
7	3331	36	0.00
1	3331	36	0.00
5	3331	36	0.00
8	3331	36	0.00
9	3331	36	0.00
2	3331	36	0.00
4	3331	36	0.00
3	3331	36	0.00
6	3331	36	0.00
7	3331	37	0.00
1	3331	37	0.00
5	3331	37	0.00
8	3331	37	0.00
9	3331	37	0.00
2	3331	37	0.00
4	3331	37	0.00
3	3331	37	0.00
6	3331	37	0.00
7	3331	38	0.00
1	3331	38	0.00
5	3331	38	0.00
8	3331	38	0.00
9	3331	38	0.00
2	3331	38	0.00
4	3331	38	0.00
3	3331	38	0.00
6	3331	38	0.00
7	3332	5	0.00
1	3332	5	0.00
5	3332	5	0.00
8	3332	5	0.00
9	3332	5	0.00
2	3332	5	0.00
4	3332	5	0.00
3	3332	5	0.00
6	3332	5	0.00
7	3332	15	0.00
1	3332	15	0.00
5	3332	15	0.00
8	3332	15	0.00
9	3332	15	0.00
2	3332	15	0.00
4	3332	15	0.00
3	3332	15	0.00
6	3332	15	0.00
7	3332	8	0.00
1	3332	8	0.00
5	3332	8	0.00
8	3332	8	0.00
9	3332	8	0.00
2	3332	8	0.00
4	3332	8	0.00
3	3332	8	0.00
6	3332	8	0.00
7	3332	9	0.00
1	3332	9	0.00
5	3332	9	0.00
8	3332	9	0.00
9	3332	9	0.00
2	3332	9	0.00
4	3332	9	0.00
3	3332	9	0.00
6	3332	9	0.00
7	3332	10	0.00
1	3332	10	0.00
5	3332	10	0.00
8	3332	10	0.00
9	3332	10	0.00
2	3332	10	0.00
4	3332	10	0.00
3	3332	10	0.00
6	3332	10	0.00
7	3332	13	0.00
1	3332	13	0.00
5	3332	13	0.00
8	3332	13	0.00
9	3332	13	0.00
2	3332	13	0.00
4	3332	13	0.00
3	3332	13	0.00
6	3332	13	0.00
7	3332	7	0.00
1	3332	7	0.00
5	3332	7	0.00
8	3332	7	0.00
9	3332	7	0.00
2	3332	7	0.00
4	3332	7	0.00
3	3332	7	0.00
6	3332	7	0.00
7	3332	11	0.00
1	3332	11	0.00
5	3332	11	0.00
8	3332	11	0.00
9	3332	11	0.00
2	3332	11	0.00
4	3332	11	0.00
3	3332	11	0.00
6	3332	11	0.00
7	3332	17	0.00
1	3332	17	0.00
5	3332	17	0.00
8	3332	17	0.00
9	3332	17	0.00
2	3332	17	0.00
4	3332	17	0.00
3	3332	17	0.00
6	3332	17	0.00
7	3332	18	0.00
1	3332	18	0.00
5	3332	18	0.00
8	3332	18	0.00
9	3332	18	0.00
2	3332	18	0.00
4	3332	18	0.00
3	3332	18	0.00
6	3332	18	0.00
7	3332	6	0.00
1	3332	6	0.00
5	3332	6	0.00
8	3332	6	0.00
9	3332	6	0.00
2	3332	6	0.00
4	3332	6	0.00
3	3332	6	0.00
6	3332	6	0.00
7	3332	14	0.00
1	3332	14	0.00
5	3332	14	0.00
8	3332	14	0.00
9	3332	14	0.00
2	3332	14	0.00
4	3332	14	0.00
3	3332	14	0.00
6	3332	14	0.00
7	3332	23	0.00
1	3332	23	0.00
5	3332	23	0.00
8	3332	23	0.00
9	3332	23	0.00
2	3332	23	0.00
4	3332	23	0.00
3	3332	23	0.00
6	3332	23	0.00
7	3332	24	0.00
1	3332	24	0.00
5	3332	24	0.00
8	3332	24	0.00
9	3332	24	0.00
2	3332	24	0.00
4	3332	24	0.00
3	3332	24	0.00
6	3332	24	0.00
7	3332	26	0.00
1	3332	26	0.00
5	3332	26	0.00
8	3332	26	0.00
9	3332	26	0.00
2	3332	26	0.00
4	3332	26	0.00
3	3332	26	0.00
6	3332	26	0.00
7	3332	27	0.00
1	3332	27	0.00
5	3332	27	0.00
8	3332	27	0.00
9	3332	27	0.00
2	3332	27	0.00
4	3332	27	0.00
3	3332	27	0.00
6	3332	27	0.00
7	3332	25	0.00
1	3332	25	0.00
5	3332	25	0.00
8	3332	25	0.00
9	3332	25	0.00
2	3332	25	0.00
4	3332	25	0.00
3	3332	25	0.00
6	3332	25	0.00
7	3332	20	0.00
1	3332	20	0.00
5	3332	20	0.00
8	3332	20	0.00
9	3332	20	0.00
2	3332	20	0.00
4	3332	20	0.00
3	3332	20	0.00
6	3332	20	0.00
7	3332	16	0.00
1	3332	16	0.00
5	3332	16	0.00
8	3332	16	0.00
9	3332	16	0.00
2	3332	16	0.00
4	3332	16	0.00
3	3332	16	0.00
6	3332	16	0.00
7	3332	19	0.00
1	3332	19	0.00
5	3332	19	0.00
8	3332	19	0.00
9	3332	19	0.00
2	3332	19	0.00
4	3332	19	0.00
3	3332	19	0.00
6	3332	19	0.00
7	3332	29	0.00
1	3332	29	0.00
5	3332	29	0.00
8	3332	29	0.00
9	3332	29	0.00
2	3332	29	0.00
4	3332	29	0.00
3	3332	29	0.00
6	3332	29	0.00
7	3332	30	0.00
1	3332	30	0.00
5	3332	30	0.00
8	3332	30	0.00
9	3332	30	0.00
2	3332	30	0.00
4	3332	30	0.00
3	3332	30	0.00
6	3332	30	0.00
7	3332	31	0.00
1	3332	31	0.00
5	3332	31	0.00
8	3332	31	0.00
9	3332	31	0.00
2	3332	31	0.00
4	3332	31	0.00
3	3332	31	0.00
6	3332	31	0.00
7	3332	32	0.00
1	3332	32	0.00
5	3332	32	0.00
8	3332	32	0.00
9	3332	32	0.00
2	3332	32	0.00
4	3332	32	0.00
3	3332	32	0.00
6	3332	32	0.00
7	3332	33	0.00
1	3332	33	0.00
5	3332	33	0.00
8	3332	33	0.00
9	3332	33	0.00
2	3332	33	0.00
4	3332	33	0.00
3	3332	33	0.00
6	3332	33	0.00
7	3332	34	0.00
1	3332	34	0.00
5	3332	34	0.00
8	3332	34	0.00
9	3332	34	0.00
2	3332	34	0.00
4	3332	34	0.00
3	3332	34	0.00
6	3332	34	0.00
7	3332	35	0.00
1	3332	35	0.00
5	3332	35	0.00
8	3332	35	0.00
9	3332	35	0.00
2	3332	35	0.00
4	3332	35	0.00
3	3332	35	0.00
6	3332	35	0.00
7	3332	36	0.00
1	3332	36	0.00
5	3332	36	0.00
8	3332	36	0.00
9	3332	36	0.00
2	3332	36	0.00
4	3332	36	0.00
3	3332	36	0.00
6	3332	36	0.00
7	3332	37	0.00
1	3332	37	0.00
5	3332	37	0.00
8	3332	37	0.00
9	3332	37	0.00
2	3332	37	0.00
4	3332	37	0.00
3	3332	37	0.00
6	3332	37	0.00
7	3332	38	0.00
1	3332	38	0.00
5	3332	38	0.00
8	3332	38	0.00
9	3332	38	0.00
2	3332	38	0.00
4	3332	38	0.00
3	3332	38	0.00
6	3332	38	0.00
7	3333	5	0.00
1	3333	5	0.00
5	3333	5	0.00
8	3333	5	0.00
9	3333	5	0.00
2	3333	5	0.00
4	3333	5	0.00
3	3333	5	0.00
6	3333	5	0.00
7	3333	15	0.00
1	3333	15	0.00
5	3333	15	0.00
8	3333	15	0.00
9	3333	15	0.00
2	3333	15	0.00
4	3333	15	0.00
3	3333	15	0.00
6	3333	15	0.00
7	3333	8	0.00
1	3333	8	0.00
5	3333	8	0.00
8	3333	8	0.00
9	3333	8	0.00
2	3333	8	0.00
4	3333	8	0.00
3	3333	8	0.00
6	3333	8	0.00
7	3333	9	0.00
1	3333	9	0.00
5	3333	9	0.00
8	3333	9	0.00
9	3333	9	0.00
2	3333	9	0.00
4	3333	9	0.00
3	3333	9	0.00
6	3333	9	0.00
7	3333	10	0.00
1	3333	10	0.00
5	3333	10	0.00
8	3333	10	0.00
9	3333	10	0.00
2	3333	10	0.00
4	3333	10	0.00
3	3333	10	0.00
6	3333	10	0.00
7	3333	13	0.00
1	3333	13	0.00
5	3333	13	0.00
8	3333	13	0.00
9	3333	13	0.00
2	3333	13	0.00
4	3333	13	0.00
3	3333	13	0.00
6	3333	13	0.00
7	3333	7	0.00
1	3333	7	0.00
5	3333	7	0.00
8	3333	7	0.00
9	3333	7	0.00
2	3333	7	0.00
4	3333	7	0.00
3	3333	7	0.00
6	3333	7	0.00
7	3333	11	0.00
1	3333	11	0.00
5	3333	11	0.00
8	3333	11	0.00
9	3333	11	0.00
2	3333	11	0.00
4	3333	11	0.00
3	3333	11	0.00
6	3333	11	0.00
7	3333	17	0.00
1	3333	17	0.00
5	3333	17	0.00
8	3333	17	0.00
9	3333	17	0.00
2	3333	17	0.00
4	3333	17	0.00
3	3333	17	0.00
6	3333	17	0.00
7	3333	18	0.00
1	3333	18	0.00
5	3333	18	0.00
8	3333	18	0.00
9	3333	18	0.00
2	3333	18	0.00
4	3333	18	0.00
3	3333	18	0.00
6	3333	18	0.00
7	3333	6	0.00
1	3333	6	0.00
5	3333	6	0.00
8	3333	6	0.00
9	3333	6	0.00
2	3333	6	0.00
4	3333	6	0.00
3	3333	6	0.00
6	3333	6	0.00
7	3333	14	0.00
1	3333	14	0.00
5	3333	14	0.00
8	3333	14	0.00
9	3333	14	0.00
2	3333	14	0.00
4	3333	14	0.00
3	3333	14	0.00
6	3333	14	0.00
7	3333	23	0.00
1	3333	23	0.00
5	3333	23	0.00
8	3333	23	0.00
9	3333	23	0.00
2	3333	23	0.00
4	3333	23	0.00
3	3333	23	0.00
6	3333	23	0.00
7	3333	24	0.00
1	3333	24	0.00
5	3333	24	0.00
8	3333	24	0.00
9	3333	24	0.00
2	3333	24	0.00
4	3333	24	0.00
3	3333	24	0.00
6	3333	24	0.00
7	3333	26	0.00
1	3333	26	0.00
5	3333	26	0.00
8	3333	26	0.00
9	3333	26	0.00
2	3333	26	0.00
4	3333	26	0.00
3	3333	26	0.00
6	3333	26	0.00
7	3333	27	0.00
1	3333	27	0.00
5	3333	27	0.00
8	3333	27	0.00
9	3333	27	0.00
2	3333	27	0.00
4	3333	27	0.00
3	3333	27	0.00
6	3333	27	0.00
7	3333	25	0.00
1	3333	25	0.00
5	3333	25	0.00
8	3333	25	0.00
9	3333	25	0.00
2	3333	25	0.00
4	3333	25	0.00
3	3333	25	0.00
6	3333	25	0.00
7	3333	20	0.00
1	3333	20	0.00
5	3333	20	0.00
8	3333	20	0.00
9	3333	20	0.00
2	3333	20	0.00
4	3333	20	0.00
3	3333	20	0.00
6	3333	20	0.00
7	3333	16	0.00
1	3333	16	0.00
5	3333	16	0.00
8	3333	16	0.00
9	3333	16	0.00
2	3333	16	0.00
4	3333	16	0.00
3	3333	16	0.00
6	3333	16	0.00
7	3333	19	0.00
1	3333	19	0.00
5	3333	19	0.00
8	3333	19	0.00
9	3333	19	0.00
2	3333	19	0.00
4	3333	19	0.00
3	3333	19	0.00
6	3333	19	0.00
7	3333	29	0.00
1	3333	29	0.00
5	3333	29	0.00
8	3333	29	0.00
9	3333	29	0.00
2	3333	29	0.00
4	3333	29	0.00
3	3333	29	0.00
6	3333	29	0.00
7	3333	30	0.00
1	3333	30	0.00
5	3333	30	0.00
8	3333	30	0.00
9	3333	30	0.00
2	3333	30	0.00
4	3333	30	0.00
3	3333	30	0.00
6	3333	30	0.00
7	3333	31	0.00
1	3333	31	0.00
5	3333	31	0.00
8	3333	31	0.00
9	3333	31	0.00
2	3333	31	0.00
4	3333	31	0.00
3	3333	31	0.00
6	3333	31	0.00
7	3333	32	0.00
1	3333	32	0.00
5	3333	32	0.00
8	3333	32	0.00
9	3333	32	0.00
2	3333	32	0.00
4	3333	32	0.00
3	3333	32	0.00
6	3333	32	0.00
7	3333	33	0.00
1	3333	33	0.00
5	3333	33	0.00
8	3333	33	0.00
9	3333	33	0.00
2	3333	33	0.00
4	3333	33	0.00
3	3333	33	0.00
6	3333	33	0.00
7	3333	34	0.00
1	3333	34	0.00
5	3333	34	0.00
8	3333	34	0.00
9	3333	34	0.00
2	3333	34	0.00
4	3333	34	0.00
3	3333	34	0.00
6	3333	34	0.00
7	3333	35	0.00
1	3333	35	0.00
5	3333	35	0.00
8	3333	35	0.00
9	3333	35	0.00
2	3333	35	0.00
4	3333	35	0.00
3	3333	35	0.00
6	3333	35	0.00
7	3333	36	0.00
1	3333	36	0.00
5	3333	36	0.00
8	3333	36	0.00
9	3333	36	0.00
2	3333	36	0.00
4	3333	36	0.00
3	3333	36	0.00
6	3333	36	0.00
7	3333	37	0.00
1	3333	37	0.00
5	3333	37	0.00
8	3333	37	0.00
9	3333	37	0.00
2	3333	37	0.00
4	3333	37	0.00
3	3333	37	0.00
6	3333	37	0.00
7	3333	38	0.00
1	3333	38	0.00
5	3333	38	0.00
8	3333	38	0.00
9	3333	38	0.00
2	3333	38	0.00
4	3333	38	0.00
3	3333	38	0.00
6	3333	38	0.00
7	3334	5	0.00
1	3334	5	0.00
5	3334	5	0.00
8	3334	5	0.00
9	3334	5	0.00
2	3334	5	0.00
4	3334	5	0.00
3	3334	5	0.00
6	3334	5	0.00
7	3334	15	0.00
1	3334	15	0.00
5	3334	15	0.00
8	3334	15	0.00
9	3334	15	0.00
2	3334	15	0.00
4	3334	15	0.00
3	3334	15	0.00
6	3334	15	0.00
7	3334	8	0.00
1	3334	8	0.00
5	3334	8	0.00
8	3334	8	0.00
9	3334	8	0.00
2	3334	8	0.00
4	3334	8	0.00
3	3334	8	0.00
6	3334	8	0.00
7	3334	9	0.00
1	3334	9	0.00
5	3334	9	0.00
8	3334	9	0.00
9	3334	9	0.00
2	3334	9	0.00
4	3334	9	0.00
3	3334	9	0.00
6	3334	9	0.00
7	3334	10	0.00
1	3334	10	0.00
5	3334	10	0.00
8	3334	10	0.00
9	3334	10	0.00
2	3334	10	0.00
4	3334	10	0.00
3	3334	10	0.00
6	3334	10	0.00
7	3334	13	0.00
1	3334	13	0.00
5	3334	13	0.00
8	3334	13	0.00
9	3334	13	0.00
2	3334	13	0.00
4	3334	13	0.00
3	3334	13	0.00
6	3334	13	0.00
7	3334	7	0.00
1	3334	7	0.00
5	3334	7	0.00
8	3334	7	0.00
9	3334	7	0.00
2	3334	7	0.00
4	3334	7	0.00
3	3334	7	0.00
6	3334	7	0.00
7	3334	11	0.00
1	3334	11	0.00
5	3334	11	0.00
8	3334	11	0.00
9	3334	11	0.00
2	3334	11	0.00
4	3334	11	0.00
3	3334	11	0.00
6	3334	11	0.00
7	3334	17	0.00
1	3334	17	0.00
5	3334	17	0.00
8	3334	17	0.00
9	3334	17	0.00
2	3334	17	0.00
4	3334	17	0.00
3	3334	17	0.00
6	3334	17	0.00
7	3334	18	0.00
1	3334	18	0.00
5	3334	18	0.00
8	3334	18	0.00
9	3334	18	0.00
2	3334	18	0.00
4	3334	18	0.00
3	3334	18	0.00
6	3334	18	0.00
7	3334	6	0.00
1	3334	6	0.00
5	3334	6	0.00
8	3334	6	0.00
9	3334	6	0.00
2	3334	6	0.00
4	3334	6	0.00
3	3334	6	0.00
6	3334	6	0.00
7	3334	14	0.00
1	3334	14	0.00
5	3334	14	0.00
8	3334	14	0.00
9	3334	14	0.00
2	3334	14	0.00
4	3334	14	0.00
3	3334	14	0.00
6	3334	14	0.00
7	3334	23	0.00
1	3334	23	0.00
5	3334	23	0.00
8	3334	23	0.00
9	3334	23	0.00
2	3334	23	0.00
4	3334	23	0.00
3	3334	23	0.00
6	3334	23	0.00
7	3334	24	0.00
1	3334	24	0.00
5	3334	24	0.00
8	3334	24	0.00
9	3334	24	0.00
2	3334	24	0.00
4	3334	24	0.00
3	3334	24	0.00
6	3334	24	0.00
7	3334	26	0.00
1	3334	26	0.00
5	3334	26	0.00
8	3334	26	0.00
9	3334	26	0.00
2	3334	26	0.00
4	3334	26	0.00
3	3334	26	0.00
6	3334	26	0.00
7	3334	27	0.00
1	3334	27	0.00
5	3334	27	0.00
8	3334	27	0.00
9	3334	27	0.00
2	3334	27	0.00
4	3334	27	0.00
3	3334	27	0.00
6	3334	27	0.00
7	3334	25	0.00
1	3334	25	0.00
5	3334	25	0.00
8	3334	25	0.00
9	3334	25	0.00
2	3334	25	0.00
4	3334	25	0.00
3	3334	25	0.00
6	3334	25	0.00
7	3334	20	0.00
1	3334	20	0.00
5	3334	20	0.00
8	3334	20	0.00
9	3334	20	0.00
2	3334	20	0.00
4	3334	20	0.00
3	3334	20	0.00
6	3334	20	0.00
7	3334	16	0.00
1	3334	16	0.00
5	3334	16	0.00
8	3334	16	0.00
9	3334	16	0.00
2	3334	16	0.00
4	3334	16	0.00
3	3334	16	0.00
6	3334	16	0.00
7	3334	19	0.00
1	3334	19	0.00
5	3334	19	0.00
8	3334	19	0.00
9	3334	19	0.00
2	3334	19	0.00
4	3334	19	0.00
3	3334	19	0.00
6	3334	19	0.00
7	3334	29	0.00
1	3334	29	0.00
5	3334	29	0.00
8	3334	29	0.00
9	3334	29	0.00
2	3334	29	0.00
4	3334	29	0.00
3	3334	29	0.00
6	3334	29	0.00
7	3334	30	0.00
1	3334	30	0.00
5	3334	30	0.00
8	3334	30	0.00
9	3334	30	0.00
2	3334	30	0.00
4	3334	30	0.00
3	3334	30	0.00
6	3334	30	0.00
7	3334	31	0.00
1	3334	31	0.00
5	3334	31	0.00
8	3334	31	0.00
9	3334	31	0.00
2	3334	31	0.00
4	3334	31	0.00
3	3334	31	0.00
6	3334	31	0.00
7	3334	32	0.00
1	3334	32	0.00
5	3334	32	0.00
8	3334	32	0.00
9	3334	32	0.00
2	3334	32	0.00
4	3334	32	0.00
3	3334	32	0.00
6	3334	32	0.00
7	3334	33	0.00
1	3334	33	0.00
5	3334	33	0.00
8	3334	33	0.00
9	3334	33	0.00
2	3334	33	0.00
4	3334	33	0.00
3	3334	33	0.00
6	3334	33	0.00
7	3334	34	0.00
1	3334	34	0.00
5	3334	34	0.00
8	3334	34	0.00
9	3334	34	0.00
2	3334	34	0.00
4	3334	34	0.00
3	3334	34	0.00
6	3334	34	0.00
7	3334	35	0.00
1	3334	35	0.00
5	3334	35	0.00
8	3334	35	0.00
9	3334	35	0.00
2	3334	35	0.00
4	3334	35	0.00
3	3334	35	0.00
6	3334	35	0.00
7	3334	36	0.00
1	3334	36	0.00
5	3334	36	0.00
8	3334	36	0.00
9	3334	36	0.00
2	3334	36	0.00
4	3334	36	0.00
3	3334	36	0.00
6	3334	36	0.00
7	3334	37	0.00
1	3334	37	0.00
5	3334	37	0.00
8	3334	37	0.00
9	3334	37	0.00
2	3334	37	0.00
4	3334	37	0.00
3	3334	37	0.00
6	3334	37	0.00
7	3334	38	0.00
1	3334	38	0.00
5	3334	38	0.00
8	3334	38	0.00
9	3334	38	0.00
2	3334	38	0.00
4	3334	38	0.00
3	3334	38	0.00
6	3334	38	0.00
7	3335	5	0.00
1	3335	5	0.00
5	3335	5	0.00
8	3335	5	0.00
9	3335	5	0.00
2	3335	5	0.00
4	3335	5	0.00
3	3335	5	0.00
6	3335	5	0.00
7	3335	15	0.00
1	3335	15	0.00
5	3335	15	0.00
8	3335	15	0.00
9	3335	15	0.00
2	3335	15	0.00
4	3335	15	0.00
3	3335	15	0.00
6	3335	15	0.00
7	3335	8	0.00
1	3335	8	0.00
5	3335	8	0.00
8	3335	8	0.00
9	3335	8	0.00
2	3335	8	0.00
4	3335	8	0.00
3	3335	8	0.00
6	3335	8	0.00
7	3335	9	0.00
1	3335	9	0.00
5	3335	9	0.00
8	3335	9	0.00
9	3335	9	0.00
2	3335	9	0.00
4	3335	9	0.00
3	3335	9	0.00
6	3335	9	0.00
7	3335	10	0.00
1	3335	10	0.00
5	3335	10	0.00
8	3335	10	0.00
9	3335	10	0.00
2	3335	10	0.00
4	3335	10	0.00
3	3335	10	0.00
6	3335	10	0.00
7	3335	13	0.00
1	3335	13	0.00
5	3335	13	0.00
8	3335	13	0.00
9	3335	13	0.00
2	3335	13	0.00
4	3335	13	0.00
3	3335	13	0.00
6	3335	13	0.00
7	3335	7	0.00
1	3335	7	0.00
5	3335	7	0.00
8	3335	7	0.00
9	3335	7	0.00
2	3335	7	0.00
4	3335	7	0.00
3	3335	7	0.00
6	3335	7	0.00
7	3335	11	0.00
1	3335	11	0.00
5	3335	11	0.00
8	3335	11	0.00
9	3335	11	0.00
2	3335	11	0.00
4	3335	11	0.00
3	3335	11	0.00
6	3335	11	0.00
7	3335	17	0.00
1	3335	17	0.00
5	3335	17	0.00
8	3335	17	0.00
9	3335	17	0.00
2	3335	17	0.00
4	3335	17	0.00
3	3335	17	0.00
6	3335	17	0.00
7	3335	18	0.00
1	3335	18	0.00
5	3335	18	0.00
8	3335	18	0.00
9	3335	18	0.00
2	3335	18	0.00
4	3335	18	0.00
3	3335	18	0.00
6	3335	18	0.00
7	3335	6	0.00
1	3335	6	0.00
5	3335	6	0.00
8	3335	6	0.00
9	3335	6	0.00
2	3335	6	0.00
4	3335	6	0.00
3	3335	6	0.00
6	3335	6	0.00
7	3335	14	0.00
1	3335	14	0.00
5	3335	14	0.00
8	3335	14	0.00
9	3335	14	0.00
2	3335	14	0.00
4	3335	14	0.00
3	3335	14	0.00
6	3335	14	0.00
7	3335	23	0.00
1	3335	23	0.00
5	3335	23	0.00
8	3335	23	0.00
9	3335	23	0.00
2	3335	23	0.00
4	3335	23	0.00
3	3335	23	0.00
6	3335	23	0.00
7	3335	24	0.00
1	3335	24	0.00
5	3335	24	0.00
8	3335	24	0.00
9	3335	24	0.00
2	3335	24	0.00
4	3335	24	0.00
3	3335	24	0.00
6	3335	24	0.00
7	3335	26	0.00
1	3335	26	0.00
5	3335	26	0.00
8	3335	26	0.00
9	3335	26	0.00
2	3335	26	0.00
4	3335	26	0.00
3	3335	26	0.00
6	3335	26	0.00
7	3335	27	0.00
1	3335	27	0.00
5	3335	27	0.00
8	3335	27	0.00
9	3335	27	0.00
2	3335	27	0.00
4	3335	27	0.00
3	3335	27	0.00
6	3335	27	0.00
7	3335	25	0.00
1	3335	25	0.00
5	3335	25	0.00
8	3335	25	0.00
9	3335	25	0.00
2	3335	25	0.00
4	3335	25	0.00
3	3335	25	0.00
6	3335	25	0.00
7	3335	20	0.00
1	3335	20	0.00
5	3335	20	0.00
8	3335	20	0.00
9	3335	20	0.00
2	3335	20	0.00
4	3335	20	0.00
3	3335	20	0.00
6	3335	20	0.00
7	3335	16	0.00
1	3335	16	0.00
5	3335	16	0.00
8	3335	16	0.00
9	3335	16	0.00
2	3335	16	0.00
4	3335	16	0.00
3	3335	16	0.00
6	3335	16	0.00
7	3335	19	0.00
1	3335	19	0.00
5	3335	19	0.00
8	3335	19	0.00
9	3335	19	0.00
2	3335	19	0.00
4	3335	19	0.00
3	3335	19	0.00
6	3335	19	0.00
7	3335	29	0.00
1	3335	29	0.00
5	3335	29	0.00
8	3335	29	0.00
9	3335	29	0.00
2	3335	29	0.00
4	3335	29	0.00
3	3335	29	0.00
6	3335	29	0.00
7	3335	30	0.00
1	3335	30	0.00
5	3335	30	0.00
8	3335	30	0.00
9	3335	30	0.00
2	3335	30	0.00
4	3335	30	0.00
3	3335	30	0.00
6	3335	30	0.00
7	3335	31	0.00
1	3335	31	0.00
5	3335	31	0.00
8	3335	31	0.00
9	3335	31	0.00
2	3335	31	0.00
4	3335	31	0.00
3	3335	31	0.00
6	3335	31	0.00
7	3335	32	0.00
1	3335	32	0.00
5	3335	32	0.00
8	3335	32	0.00
9	3335	32	0.00
2	3335	32	0.00
4	3335	32	0.00
3	3335	32	0.00
6	3335	32	0.00
7	3335	33	0.00
1	3335	33	0.00
5	3335	33	0.00
8	3335	33	0.00
9	3335	33	0.00
2	3335	33	0.00
4	3335	33	0.00
3	3335	33	0.00
6	3335	33	0.00
7	3335	34	0.00
1	3335	34	0.00
5	3335	34	0.00
8	3335	34	0.00
9	3335	34	0.00
2	3335	34	0.00
4	3335	34	0.00
3	3335	34	0.00
6	3335	34	0.00
7	3335	35	0.00
1	3335	35	0.00
5	3335	35	0.00
8	3335	35	0.00
9	3335	35	0.00
2	3335	35	0.00
4	3335	35	0.00
3	3335	35	0.00
6	3335	35	0.00
7	3335	36	0.00
1	3335	36	0.00
5	3335	36	0.00
8	3335	36	0.00
9	3335	36	0.00
2	3335	36	0.00
4	3335	36	0.00
3	3335	36	0.00
6	3335	36	0.00
7	3335	37	0.00
1	3335	37	0.00
5	3335	37	0.00
8	3335	37	0.00
9	3335	37	0.00
2	3335	37	0.00
4	3335	37	0.00
3	3335	37	0.00
6	3335	37	0.00
7	3335	38	0.00
1	3335	38	0.00
5	3335	38	0.00
8	3335	38	0.00
9	3335	38	0.00
2	3335	38	0.00
4	3335	38	0.00
3	3335	38	0.00
6	3335	38	0.00
7	3336	5	0.00
1	3336	5	0.00
5	3336	5	0.00
8	3336	5	0.00
9	3336	5	0.00
2	3336	5	0.00
4	3336	5	0.00
3	3336	5	0.00
6	3336	5	0.00
7	3336	15	0.00
1	3336	15	0.00
5	3336	15	0.00
8	3336	15	0.00
9	3336	15	0.00
2	3336	15	0.00
4	3336	15	0.00
3	3336	15	0.00
6	3336	15	0.00
7	3336	8	0.00
1	3336	8	0.00
5	3336	8	0.00
8	3336	8	0.00
9	3336	8	0.00
2	3336	8	0.00
4	3336	8	0.00
3	3336	8	0.00
6	3336	8	0.00
7	3336	9	0.00
1	3336	9	0.00
5	3336	9	0.00
8	3336	9	0.00
9	3336	9	0.00
2	3336	9	0.00
4	3336	9	0.00
3	3336	9	0.00
6	3336	9	0.00
7	3336	10	0.00
1	3336	10	0.00
5	3336	10	0.00
8	3336	10	0.00
9	3336	10	0.00
2	3336	10	0.00
4	3336	10	0.00
3	3336	10	0.00
6	3336	10	0.00
7	3336	13	0.00
1	3336	13	0.00
5	3336	13	0.00
8	3336	13	0.00
9	3336	13	0.00
2	3336	13	0.00
4	3336	13	0.00
3	3336	13	0.00
6	3336	13	0.00
7	3336	7	0.00
1	3336	7	0.00
5	3336	7	0.00
8	3336	7	0.00
9	3336	7	0.00
2	3336	7	0.00
4	3336	7	0.00
3	3336	7	0.00
6	3336	7	0.00
7	3336	11	0.00
1	3336	11	0.00
5	3336	11	0.00
8	3336	11	0.00
9	3336	11	0.00
2	3336	11	0.00
4	3336	11	0.00
3	3336	11	0.00
6	3336	11	0.00
7	3336	17	0.00
1	3336	17	0.00
5	3336	17	0.00
8	3336	17	0.00
9	3336	17	0.00
2	3336	17	0.00
4	3336	17	0.00
3	3336	17	0.00
6	3336	17	0.00
7	3336	18	0.00
1	3336	18	0.00
5	3336	18	0.00
8	3336	18	0.00
9	3336	18	0.00
2	3336	18	0.00
4	3336	18	0.00
3	3336	18	0.00
6	3336	18	0.00
7	3336	6	0.00
1	3336	6	0.00
5	3336	6	0.00
8	3336	6	0.00
9	3336	6	0.00
2	3336	6	0.00
4	3336	6	0.00
3	3336	6	0.00
6	3336	6	0.00
7	3336	14	0.00
1	3336	14	0.00
5	3336	14	0.00
8	3336	14	0.00
9	3336	14	0.00
2	3336	14	0.00
4	3336	14	0.00
3	3336	14	0.00
6	3336	14	0.00
7	3336	23	0.00
1	3336	23	0.00
5	3336	23	0.00
8	3336	23	0.00
9	3336	23	0.00
2	3336	23	0.00
4	3336	23	0.00
3	3336	23	0.00
6	3336	23	0.00
7	3336	24	0.00
1	3336	24	0.00
5	3336	24	0.00
8	3336	24	0.00
9	3336	24	0.00
2	3336	24	0.00
4	3336	24	0.00
3	3336	24	0.00
6	3336	24	0.00
7	3336	26	0.00
1	3336	26	0.00
5	3336	26	0.00
8	3336	26	0.00
9	3336	26	0.00
2	3336	26	0.00
4	3336	26	0.00
3	3336	26	0.00
6	3336	26	0.00
7	3336	27	0.00
1	3336	27	0.00
5	3336	27	0.00
8	3336	27	0.00
9	3336	27	0.00
2	3336	27	0.00
4	3336	27	0.00
3	3336	27	0.00
6	3336	27	0.00
7	3336	25	0.00
1	3336	25	0.00
5	3336	25	0.00
8	3336	25	0.00
9	3336	25	0.00
2	3336	25	0.00
4	3336	25	0.00
3	3336	25	0.00
6	3336	25	0.00
7	3336	20	0.00
1	3336	20	0.00
5	3336	20	0.00
8	3336	20	0.00
9	3336	20	0.00
2	3336	20	0.00
4	3336	20	0.00
3	3336	20	0.00
6	3336	20	0.00
7	3336	16	0.00
1	3336	16	0.00
5	3336	16	0.00
8	3336	16	0.00
9	3336	16	0.00
2	3336	16	0.00
4	3336	16	0.00
3	3336	16	0.00
6	3336	16	0.00
7	3336	19	0.00
1	3336	19	0.00
5	3336	19	0.00
8	3336	19	0.00
9	3336	19	0.00
2	3336	19	0.00
4	3336	19	0.00
3	3336	19	0.00
6	3336	19	0.00
7	3336	29	0.00
1	3336	29	0.00
5	3336	29	0.00
8	3336	29	0.00
9	3336	29	0.00
2	3336	29	0.00
4	3336	29	0.00
3	3336	29	0.00
6	3336	29	0.00
7	3336	30	0.00
1	3336	30	0.00
5	3336	30	0.00
8	3336	30	0.00
9	3336	30	0.00
2	3336	30	0.00
4	3336	30	0.00
3	3336	30	0.00
6	3336	30	0.00
7	3336	31	0.00
1	3336	31	0.00
5	3336	31	0.00
8	3336	31	0.00
9	3336	31	0.00
2	3336	31	0.00
4	3336	31	0.00
3	3336	31	0.00
6	3336	31	0.00
7	3336	32	0.00
1	3336	32	0.00
5	3336	32	0.00
8	3336	32	0.00
9	3336	32	0.00
2	3336	32	0.00
4	3336	32	0.00
3	3336	32	0.00
6	3336	32	0.00
7	3336	33	0.00
1	3336	33	0.00
5	3336	33	0.00
8	3336	33	0.00
9	3336	33	0.00
2	3336	33	0.00
4	3336	33	0.00
3	3336	33	0.00
6	3336	33	0.00
7	3336	34	0.00
1	3336	34	0.00
5	3336	34	0.00
8	3336	34	0.00
9	3336	34	0.00
2	3336	34	0.00
4	3336	34	0.00
3	3336	34	0.00
6	3336	34	0.00
7	3336	35	0.00
1	3336	35	0.00
5	3336	35	0.00
8	3336	35	0.00
9	3336	35	0.00
2	3336	35	0.00
4	3336	35	0.00
3	3336	35	0.00
6	3336	35	0.00
7	3336	36	0.00
1	3336	36	0.00
5	3336	36	0.00
8	3336	36	0.00
9	3336	36	0.00
2	3336	36	0.00
4	3336	36	0.00
3	3336	36	0.00
6	3336	36	0.00
7	3336	37	0.00
1	3336	37	0.00
5	3336	37	0.00
8	3336	37	0.00
2	3336	37	0.00
4	3336	37	0.00
3	3336	37	0.00
6	3336	37	0.00
7	3336	38	0.00
1	3336	38	0.00
5	3336	38	0.00
8	3336	38	0.00
9	3336	38	0.00
2	3336	38	0.00
4	3336	38	0.00
3	3336	38	0.00
6	3336	38	0.00
7	3337	5	0.00
1	3337	5	0.00
5	3337	5	0.00
8	3337	5	0.00
9	3337	5	0.00
2	3337	5	0.00
4	3337	5	0.00
3	3337	5	0.00
6	3337	5	0.00
7	3337	15	0.00
1	3337	15	0.00
5	3337	15	0.00
8	3337	15	0.00
9	3337	15	0.00
2	3337	15	0.00
4	3337	15	0.00
3	3337	15	0.00
6	3337	15	0.00
7	3337	8	0.00
1	3337	8	0.00
5	3337	8	0.00
8	3337	8	0.00
9	3337	8	0.00
2	3337	8	0.00
4	3337	8	0.00
3	3337	8	0.00
6	3337	8	0.00
7	3337	9	0.00
1	3337	9	0.00
5	3337	9	0.00
8	3337	9	0.00
9	3337	9	0.00
2	3337	9	0.00
4	3337	9	0.00
3	3337	9	0.00
6	3337	9	0.00
7	3337	10	0.00
1	3337	10	0.00
5	3337	10	0.00
8	3337	10	0.00
9	3337	10	0.00
2	3337	10	0.00
4	3337	10	0.00
3	3337	10	0.00
6	3337	10	0.00
7	3337	13	0.00
1	3337	13	0.00
5	3337	13	0.00
8	3337	13	0.00
9	3337	13	0.00
2	3337	13	0.00
4	3337	13	0.00
3	3337	13	0.00
6	3337	13	0.00
7	3337	7	0.00
1	3337	7	0.00
5	3337	7	0.00
8	3337	7	0.00
9	3337	7	0.00
2	3337	7	0.00
4	3337	7	0.00
3	3337	7	0.00
6	3337	7	0.00
7	3337	11	0.00
1	3337	11	0.00
5	3337	11	0.00
8	3337	11	0.00
9	3337	11	0.00
2	3337	11	0.00
4	3337	11	0.00
3	3337	11	0.00
6	3337	11	0.00
7	3337	17	0.00
1	3337	17	0.00
5	3337	17	0.00
8	3337	17	0.00
9	3337	17	0.00
2	3337	17	0.00
4	3337	17	0.00
3	3337	17	0.00
6	3337	17	0.00
7	3337	18	0.00
1	3337	18	0.00
5	3337	18	0.00
8	3337	18	0.00
9	3337	18	0.00
2	3337	18	0.00
4	3337	18	0.00
3	3337	18	0.00
6	3337	18	0.00
7	3337	6	0.00
1	3337	6	0.00
5	3337	6	0.00
8	3337	6	0.00
9	3337	6	0.00
2	3337	6	0.00
4	3337	6	0.00
3	3337	6	0.00
6	3337	6	0.00
7	3337	14	0.00
1	3337	14	0.00
5	3337	14	0.00
8	3337	14	0.00
9	3337	14	0.00
2	3337	14	0.00
4	3337	14	0.00
3	3337	14	0.00
6	3337	14	0.00
7	3337	23	0.00
1	3337	23	0.00
5	3337	23	0.00
8	3337	23	0.00
9	3337	23	0.00
2	3337	23	0.00
4	3337	23	0.00
3	3337	23	0.00
6	3337	23	0.00
7	3337	24	0.00
1	3337	24	0.00
5	3337	24	0.00
8	3337	24	0.00
9	3337	24	0.00
2	3337	24	0.00
4	3337	24	0.00
3	3337	24	0.00
6	3337	24	0.00
7	3337	26	0.00
1	3337	26	0.00
5	3337	26	0.00
8	3337	26	0.00
9	3337	26	0.00
2	3337	26	0.00
4	3337	26	0.00
3	3337	26	0.00
6	3337	26	0.00
7	3337	27	0.00
1	3337	27	0.00
5	3337	27	0.00
8	3337	27	0.00
9	3337	27	0.00
2	3337	27	0.00
4	3337	27	0.00
3	3337	27	0.00
6	3337	27	0.00
7	3337	25	0.00
1	3337	25	0.00
5	3337	25	0.00
8	3337	25	0.00
9	3337	25	0.00
2	3337	25	0.00
4	3337	25	0.00
3	3337	25	0.00
6	3337	25	0.00
7	3337	20	0.00
1	3337	20	0.00
5	3337	20	0.00
8	3337	20	0.00
9	3337	20	0.00
2	3337	20	0.00
4	3337	20	0.00
3	3337	20	0.00
6	3337	20	0.00
7	3337	16	0.00
1	3337	16	0.00
5	3337	16	0.00
8	3337	16	0.00
9	3337	16	0.00
2	3337	16	0.00
4	3337	16	0.00
3	3337	16	0.00
6	3337	16	0.00
7	3337	19	0.00
1	3337	19	0.00
5	3337	19	0.00
8	3337	19	0.00
9	3337	19	0.00
2	3337	19	0.00
4	3337	19	0.00
3	3337	19	0.00
6	3337	19	0.00
7	3337	29	0.00
1	3337	29	0.00
5	3337	29	0.00
8	3337	29	0.00
9	3337	29	0.00
2	3337	29	0.00
4	3337	29	0.00
3	3337	29	0.00
6	3337	29	0.00
7	3337	30	0.00
1	3337	30	0.00
5	3337	30	0.00
8	3337	30	0.00
9	3337	30	0.00
2	3337	30	0.00
4	3337	30	0.00
3	3337	30	0.00
6	3337	30	0.00
7	3337	31	0.00
1	3337	31	0.00
5	3337	31	0.00
8	3337	31	0.00
9	3337	31	0.00
2	3337	31	0.00
4	3337	31	0.00
3	3337	31	0.00
6	3337	31	0.00
7	3337	32	0.00
1	3337	32	0.00
5	3337	32	0.00
8	3337	32	0.00
9	3337	32	0.00
2	3337	32	0.00
4	3337	32	0.00
3	3337	32	0.00
6	3337	32	0.00
7	3337	33	0.00
1	3337	33	0.00
5	3337	33	0.00
8	3337	33	0.00
9	3337	33	0.00
2	3337	33	0.00
4	3337	33	0.00
3	3337	33	0.00
6	3337	33	0.00
7	3337	34	0.00
1	3337	34	0.00
5	3337	34	0.00
8	3337	34	0.00
9	3337	34	0.00
2	3337	34	0.00
4	3337	34	0.00
3	3337	34	0.00
6	3337	34	0.00
7	3337	35	0.00
1	3337	35	0.00
5	3337	35	0.00
8	3337	35	0.00
9	3337	35	0.00
2	3337	35	0.00
4	3337	35	0.00
3	3337	35	0.00
6	3337	35	0.00
7	3337	36	0.00
1	3337	36	0.00
5	3337	36	0.00
8	3337	36	0.00
9	3337	36	0.00
2	3337	36	0.00
4	3337	36	0.00
3	3337	36	0.00
6	3337	36	0.00
7	3337	37	0.00
1	3337	37	0.00
5	3337	37	0.00
8	3337	37	0.00
2	3337	37	0.00
4	3337	37	0.00
3	3337	37	0.00
6	3337	37	0.00
7	3337	38	0.00
1	3337	38	0.00
5	3337	38	0.00
8	3337	38	0.00
9	3337	38	0.00
2	3337	38	0.00
4	3337	38	0.00
3	3337	38	0.00
6	3337	38	0.00
9	3336	37	22.00
9	3337	37	0.00
7	3338	5	0.00
1	3338	5	0.00
5	3338	5	0.00
8	3338	5	0.00
9	3338	5	0.00
2	3338	5	0.00
4	3338	5	0.00
3	3338	5	0.00
6	3338	5	0.00
7	3338	15	0.00
1	3338	15	0.00
5	3338	15	0.00
8	3338	15	0.00
9	3338	15	0.00
2	3338	15	0.00
4	3338	15	0.00
3	3338	15	0.00
6	3338	15	0.00
7	3338	8	0.00
1	3338	8	0.00
5	3338	8	0.00
8	3338	8	0.00
9	3338	8	0.00
2	3338	8	0.00
4	3338	8	0.00
3	3338	8	0.00
6	3338	8	0.00
7	3338	9	0.00
1	3338	9	0.00
5	3338	9	0.00
8	3338	9	0.00
9	3338	9	0.00
2	3338	9	0.00
4	3338	9	0.00
3	3338	9	0.00
6	3338	9	0.00
7	3338	10	0.00
1	3338	10	0.00
5	3338	10	0.00
8	3338	10	0.00
9	3338	10	0.00
2	3338	10	0.00
4	3338	10	0.00
3	3338	10	0.00
6	3338	10	0.00
7	3338	13	0.00
1	3338	13	0.00
5	3338	13	0.00
8	3338	13	0.00
9	3338	13	0.00
2	3338	13	0.00
4	3338	13	0.00
3	3338	13	0.00
6	3338	13	0.00
7	3338	7	0.00
1	3338	7	0.00
5	3338	7	0.00
8	3338	7	0.00
9	3338	7	0.00
2	3338	7	0.00
4	3338	7	0.00
3	3338	7	0.00
6	3338	7	0.00
7	3338	11	0.00
1	3338	11	0.00
5	3338	11	0.00
8	3338	11	0.00
9	3338	11	0.00
2	3338	11	0.00
4	3338	11	0.00
3	3338	11	0.00
6	3338	11	0.00
7	3338	17	0.00
1	3338	17	0.00
5	3338	17	0.00
8	3338	17	0.00
9	3338	17	0.00
2	3338	17	0.00
4	3338	17	0.00
3	3338	17	0.00
6	3338	17	0.00
7	3338	18	0.00
1	3338	18	0.00
5	3338	18	0.00
8	3338	18	0.00
9	3338	18	0.00
2	3338	18	0.00
4	3338	18	0.00
3	3338	18	0.00
6	3338	18	0.00
7	3338	6	0.00
1	3338	6	0.00
5	3338	6	0.00
8	3338	6	0.00
9	3338	6	0.00
2	3338	6	0.00
4	3338	6	0.00
3	3338	6	0.00
6	3338	6	0.00
7	3338	14	0.00
1	3338	14	0.00
5	3338	14	0.00
8	3338	14	0.00
9	3338	14	0.00
2	3338	14	0.00
4	3338	14	0.00
3	3338	14	0.00
6	3338	14	0.00
7	3338	23	0.00
1	3338	23	0.00
5	3338	23	0.00
8	3338	23	0.00
9	3338	23	0.00
2	3338	23	0.00
4	3338	23	0.00
3	3338	23	0.00
6	3338	23	0.00
7	3338	24	0.00
1	3338	24	0.00
5	3338	24	0.00
8	3338	24	0.00
9	3338	24	0.00
2	3338	24	0.00
4	3338	24	0.00
3	3338	24	0.00
6	3338	24	0.00
7	3338	26	0.00
1	3338	26	0.00
5	3338	26	0.00
8	3338	26	0.00
9	3338	26	0.00
2	3338	26	0.00
4	3338	26	0.00
3	3338	26	0.00
6	3338	26	0.00
7	3338	27	0.00
1	3338	27	0.00
5	3338	27	0.00
8	3338	27	0.00
9	3338	27	0.00
2	3338	27	0.00
4	3338	27	0.00
3	3338	27	0.00
6	3338	27	0.00
7	3338	25	0.00
1	3338	25	0.00
5	3338	25	0.00
8	3338	25	0.00
9	3338	25	0.00
2	3338	25	0.00
4	3338	25	0.00
3	3338	25	0.00
6	3338	25	0.00
7	3338	20	0.00
1	3338	20	0.00
5	3338	20	0.00
8	3338	20	0.00
9	3338	20	0.00
2	3338	20	0.00
4	3338	20	0.00
3	3338	20	0.00
6	3338	20	0.00
7	3338	16	0.00
1	3338	16	0.00
5	3338	16	0.00
8	3338	16	0.00
9	3338	16	0.00
2	3338	16	0.00
4	3338	16	0.00
3	3338	16	0.00
6	3338	16	0.00
7	3338	19	0.00
1	3338	19	0.00
5	3338	19	0.00
8	3338	19	0.00
9	3338	19	0.00
2	3338	19	0.00
4	3338	19	0.00
3	3338	19	0.00
6	3338	19	0.00
7	3338	29	0.00
1	3338	29	0.00
5	3338	29	0.00
8	3338	29	0.00
9	3338	29	0.00
2	3338	29	0.00
4	3338	29	0.00
3	3338	29	0.00
6	3338	29	0.00
7	3338	30	0.00
1	3338	30	0.00
5	3338	30	0.00
8	3338	30	0.00
9	3338	30	0.00
2	3338	30	0.00
4	3338	30	0.00
3	3338	30	0.00
6	3338	30	0.00
7	3338	31	0.00
1	3338	31	0.00
5	3338	31	0.00
8	3338	31	0.00
9	3338	31	0.00
2	3338	31	0.00
4	3338	31	0.00
3	3338	31	0.00
6	3338	31	0.00
7	3338	32	0.00
1	3338	32	0.00
5	3338	32	0.00
8	3338	32	0.00
9	3338	32	0.00
2	3338	32	0.00
4	3338	32	0.00
3	3338	32	0.00
6	3338	32	0.00
7	3338	33	0.00
1	3338	33	0.00
5	3338	33	0.00
8	3338	33	0.00
9	3338	33	0.00
2	3338	33	0.00
4	3338	33	0.00
3	3338	33	0.00
6	3338	33	0.00
7	3338	34	0.00
1	3338	34	0.00
5	3338	34	0.00
8	3338	34	0.00
9	3338	34	0.00
2	3338	34	0.00
4	3338	34	0.00
3	3338	34	0.00
6	3338	34	0.00
7	3338	35	0.00
1	3338	35	0.00
5	3338	35	0.00
8	3338	35	0.00
9	3338	35	0.00
2	3338	35	0.00
4	3338	35	0.00
3	3338	35	0.00
6	3338	35	0.00
7	3338	36	0.00
1	3338	36	0.00
5	3338	36	0.00
8	3338	36	0.00
9	3338	36	0.00
2	3338	36	0.00
4	3338	36	0.00
3	3338	36	0.00
6	3338	36	0.00
7	3338	37	0.00
1	3338	37	0.00
5	3338	37	0.00
8	3338	37	0.00
9	3338	37	0.00
2	3338	37	0.00
4	3338	37	0.00
3	3338	37	0.00
6	3338	37	0.00
7	3338	38	0.00
1	3338	38	0.00
5	3338	38	0.00
8	3338	38	0.00
9	3338	38	0.00
2	3338	38	0.00
4	3338	38	0.00
3	3338	38	0.00
6	3338	38	0.00
7	3339	5	0.00
1	3339	5	0.00
5	3339	5	0.00
8	3339	5	0.00
9	3339	5	0.00
2	3339	5	0.00
4	3339	5	0.00
3	3339	5	0.00
6	3339	5	0.00
7	3339	15	0.00
1	3339	15	0.00
5	3339	15	0.00
8	3339	15	0.00
9	3339	15	0.00
2	3339	15	0.00
4	3339	15	0.00
3	3339	15	0.00
6	3339	15	0.00
7	3339	8	0.00
1	3339	8	0.00
5	3339	8	0.00
8	3339	8	0.00
9	3339	8	0.00
2	3339	8	0.00
4	3339	8	0.00
3	3339	8	0.00
6	3339	8	0.00
7	3339	9	0.00
1	3339	9	0.00
5	3339	9	0.00
8	3339	9	0.00
9	3339	9	0.00
2	3339	9	0.00
4	3339	9	0.00
3	3339	9	0.00
6	3339	9	0.00
7	3339	10	0.00
1	3339	10	0.00
5	3339	10	0.00
8	3339	10	0.00
9	3339	10	0.00
2	3339	10	0.00
4	3339	10	0.00
3	3339	10	0.00
6	3339	10	0.00
7	3339	13	0.00
1	3339	13	0.00
5	3339	13	0.00
8	3339	13	0.00
9	3339	13	0.00
2	3339	13	0.00
4	3339	13	0.00
3	3339	13	0.00
6	3339	13	0.00
7	3339	7	0.00
1	3339	7	0.00
5	3339	7	0.00
8	3339	7	0.00
9	3339	7	0.00
2	3339	7	0.00
4	3339	7	0.00
3	3339	7	0.00
6	3339	7	0.00
7	3339	11	0.00
1	3339	11	0.00
5	3339	11	0.00
8	3339	11	0.00
9	3339	11	0.00
2	3339	11	0.00
4	3339	11	0.00
3	3339	11	0.00
6	3339	11	0.00
7	3339	17	0.00
1	3339	17	0.00
5	3339	17	0.00
8	3339	17	0.00
9	3339	17	0.00
2	3339	17	0.00
4	3339	17	0.00
3	3339	17	0.00
6	3339	17	0.00
7	3339	18	0.00
1	3339	18	0.00
5	3339	18	0.00
8	3339	18	0.00
9	3339	18	0.00
2	3339	18	0.00
4	3339	18	0.00
3	3339	18	0.00
6	3339	18	0.00
7	3339	6	0.00
1	3339	6	0.00
5	3339	6	0.00
8	3339	6	0.00
9	3339	6	0.00
2	3339	6	0.00
4	3339	6	0.00
3	3339	6	0.00
6	3339	6	0.00
7	3339	14	0.00
1	3339	14	0.00
5	3339	14	0.00
8	3339	14	0.00
9	3339	14	0.00
2	3339	14	0.00
4	3339	14	0.00
3	3339	14	0.00
6	3339	14	0.00
7	3339	23	0.00
1	3339	23	0.00
5	3339	23	0.00
8	3339	23	0.00
9	3339	23	0.00
2	3339	23	0.00
4	3339	23	0.00
3	3339	23	0.00
6	3339	23	0.00
7	3339	24	0.00
1	3339	24	0.00
5	3339	24	0.00
8	3339	24	0.00
9	3339	24	0.00
2	3339	24	0.00
4	3339	24	0.00
3	3339	24	0.00
6	3339	24	0.00
7	3339	26	0.00
1	3339	26	0.00
5	3339	26	0.00
8	3339	26	0.00
9	3339	26	0.00
2	3339	26	0.00
4	3339	26	0.00
3	3339	26	0.00
6	3339	26	0.00
7	3339	27	0.00
1	3339	27	0.00
5	3339	27	0.00
8	3339	27	0.00
9	3339	27	0.00
2	3339	27	0.00
4	3339	27	0.00
3	3339	27	0.00
6	3339	27	0.00
7	3339	25	0.00
1	3339	25	0.00
5	3339	25	0.00
8	3339	25	0.00
9	3339	25	0.00
2	3339	25	0.00
4	3339	25	0.00
3	3339	25	0.00
6	3339	25	0.00
7	3339	20	0.00
1	3339	20	0.00
5	3339	20	0.00
8	3339	20	0.00
9	3339	20	0.00
2	3339	20	0.00
4	3339	20	0.00
3	3339	20	0.00
6	3339	20	0.00
7	3339	16	0.00
1	3339	16	0.00
5	3339	16	0.00
8	3339	16	0.00
9	3339	16	0.00
2	3339	16	0.00
4	3339	16	0.00
3	3339	16	0.00
6	3339	16	0.00
7	3339	19	0.00
1	3339	19	0.00
5	3339	19	0.00
8	3339	19	0.00
9	3339	19	0.00
2	3339	19	0.00
4	3339	19	0.00
3	3339	19	0.00
6	3339	19	0.00
7	3339	29	0.00
1	3339	29	0.00
5	3339	29	0.00
8	3339	29	0.00
9	3339	29	0.00
2	3339	29	0.00
4	3339	29	0.00
3	3339	29	0.00
6	3339	29	0.00
7	3339	30	0.00
1	3339	30	0.00
5	3339	30	0.00
8	3339	30	0.00
9	3339	30	0.00
2	3339	30	0.00
4	3339	30	0.00
3	3339	30	0.00
6	3339	30	0.00
7	3339	31	0.00
1	3339	31	0.00
5	3339	31	0.00
8	3339	31	0.00
9	3339	31	0.00
2	3339	31	0.00
4	3339	31	0.00
3	3339	31	0.00
6	3339	31	0.00
7	3339	32	0.00
1	3339	32	0.00
5	3339	32	0.00
8	3339	32	0.00
9	3339	32	0.00
2	3339	32	0.00
4	3339	32	0.00
3	3339	32	0.00
6	3339	32	0.00
7	3339	33	0.00
1	3339	33	0.00
5	3339	33	0.00
8	3339	33	0.00
9	3339	33	0.00
2	3339	33	0.00
4	3339	33	0.00
3	3339	33	0.00
6	3339	33	0.00
7	3339	34	0.00
1	3339	34	0.00
5	3339	34	0.00
8	3339	34	0.00
9	3339	34	0.00
2	3339	34	0.00
4	3339	34	0.00
3	3339	34	0.00
6	3339	34	0.00
7	3339	35	0.00
1	3339	35	0.00
5	3339	35	0.00
8	3339	35	0.00
9	3339	35	0.00
2	3339	35	0.00
4	3339	35	0.00
3	3339	35	0.00
6	3339	35	0.00
7	3339	36	0.00
1	3339	36	0.00
5	3339	36	0.00
8	3339	36	0.00
9	3339	36	0.00
2	3339	36	0.00
4	3339	36	0.00
3	3339	36	0.00
6	3339	36	0.00
7	3339	37	0.00
1	3339	37	0.00
5	3339	37	0.00
8	3339	37	0.00
9	3339	37	0.00
2	3339	37	0.00
4	3339	37	0.00
3	3339	37	0.00
6	3339	37	0.00
7	3339	38	0.00
1	3339	38	0.00
5	3339	38	0.00
8	3339	38	0.00
9	3339	38	0.00
2	3339	38	0.00
4	3339	38	0.00
3	3339	38	0.00
6	3339	38	0.00
7	3340	5	0.00
1	3340	5	0.00
5	3340	5	0.00
8	3340	5	0.00
9	3340	5	0.00
2	3340	5	0.00
4	3340	5	0.00
3	3340	5	0.00
6	3340	5	0.00
7	3340	15	0.00
1	3340	15	0.00
5	3340	15	0.00
8	3340	15	0.00
9	3340	15	0.00
2	3340	15	0.00
4	3340	15	0.00
3	3340	15	0.00
6	3340	15	0.00
7	3340	8	0.00
1	3340	8	0.00
5	3340	8	0.00
8	3340	8	0.00
9	3340	8	0.00
2	3340	8	0.00
4	3340	8	0.00
3	3340	8	0.00
6	3340	8	0.00
7	3340	9	0.00
1	3340	9	0.00
5	3340	9	0.00
8	3340	9	0.00
9	3340	9	0.00
2	3340	9	0.00
4	3340	9	0.00
3	3340	9	0.00
6	3340	9	0.00
7	3340	10	0.00
1	3340	10	0.00
5	3340	10	0.00
8	3340	10	0.00
9	3340	10	0.00
2	3340	10	0.00
4	3340	10	0.00
3	3340	10	0.00
6	3340	10	0.00
7	3340	13	0.00
1	3340	13	0.00
5	3340	13	0.00
8	3340	13	0.00
9	3340	13	0.00
2	3340	13	0.00
4	3340	13	0.00
3	3340	13	0.00
6	3340	13	0.00
7	3340	7	0.00
1	3340	7	0.00
5	3340	7	0.00
8	3340	7	0.00
9	3340	7	0.00
2	3340	7	0.00
4	3340	7	0.00
3	3340	7	0.00
6	3340	7	0.00
7	3340	11	0.00
1	3340	11	0.00
5	3340	11	0.00
8	3340	11	0.00
9	3340	11	0.00
2	3340	11	0.00
4	3340	11	0.00
3	3340	11	0.00
6	3340	11	0.00
7	3340	17	0.00
1	3340	17	0.00
5	3340	17	0.00
8	3340	17	0.00
9	3340	17	0.00
2	3340	17	0.00
4	3340	17	0.00
3	3340	17	0.00
6	3340	17	0.00
7	3340	18	0.00
1	3340	18	0.00
5	3340	18	0.00
8	3340	18	0.00
9	3340	18	0.00
2	3340	18	0.00
4	3340	18	0.00
3	3340	18	0.00
6	3340	18	0.00
7	3340	6	0.00
1	3340	6	0.00
5	3340	6	0.00
8	3340	6	0.00
9	3340	6	0.00
2	3340	6	0.00
4	3340	6	0.00
3	3340	6	0.00
6	3340	6	0.00
7	3340	14	0.00
1	3340	14	0.00
5	3340	14	0.00
8	3340	14	0.00
9	3340	14	0.00
2	3340	14	0.00
4	3340	14	0.00
3	3340	14	0.00
6	3340	14	0.00
7	3340	23	0.00
1	3340	23	0.00
5	3340	23	0.00
8	3340	23	0.00
9	3340	23	0.00
2	3340	23	0.00
4	3340	23	0.00
3	3340	23	0.00
6	3340	23	0.00
7	3340	24	0.00
1	3340	24	0.00
5	3340	24	0.00
8	3340	24	0.00
9	3340	24	0.00
2	3340	24	0.00
4	3340	24	0.00
3	3340	24	0.00
6	3340	24	0.00
7	3340	26	0.00
1	3340	26	0.00
5	3340	26	0.00
8	3340	26	0.00
9	3340	26	0.00
2	3340	26	0.00
4	3340	26	0.00
3	3340	26	0.00
6	3340	26	0.00
7	3340	27	0.00
1	3340	27	0.00
5	3340	27	0.00
8	3340	27	0.00
9	3340	27	0.00
2	3340	27	0.00
4	3340	27	0.00
3	3340	27	0.00
6	3340	27	0.00
7	3340	25	0.00
1	3340	25	0.00
5	3340	25	0.00
8	3340	25	0.00
9	3340	25	0.00
2	3340	25	0.00
4	3340	25	0.00
3	3340	25	0.00
6	3340	25	0.00
7	3340	20	0.00
1	3340	20	0.00
5	3340	20	0.00
8	3340	20	0.00
9	3340	20	0.00
2	3340	20	0.00
4	3340	20	0.00
3	3340	20	0.00
6	3340	20	0.00
7	3340	16	0.00
1	3340	16	0.00
5	3340	16	0.00
8	3340	16	0.00
9	3340	16	0.00
2	3340	16	0.00
4	3340	16	0.00
3	3340	16	0.00
6	3340	16	0.00
7	3340	19	0.00
1	3340	19	0.00
5	3340	19	0.00
8	3340	19	0.00
9	3340	19	0.00
2	3340	19	0.00
4	3340	19	0.00
3	3340	19	0.00
6	3340	19	0.00
7	3340	29	0.00
1	3340	29	0.00
5	3340	29	0.00
8	3340	29	0.00
9	3340	29	0.00
2	3340	29	0.00
4	3340	29	0.00
3	3340	29	0.00
6	3340	29	0.00
7	3340	30	0.00
1	3340	30	0.00
5	3340	30	0.00
8	3340	30	0.00
9	3340	30	0.00
2	3340	30	0.00
4	3340	30	0.00
3	3340	30	0.00
6	3340	30	0.00
7	3340	31	0.00
1	3340	31	0.00
5	3340	31	0.00
8	3340	31	0.00
9	3340	31	0.00
2	3340	31	0.00
4	3340	31	0.00
3	3340	31	0.00
6	3340	31	0.00
7	3340	32	0.00
1	3340	32	0.00
5	3340	32	0.00
8	3340	32	0.00
9	3340	32	0.00
2	3340	32	0.00
4	3340	32	0.00
3	3340	32	0.00
6	3340	32	0.00
7	3340	33	0.00
1	3340	33	0.00
5	3340	33	0.00
8	3340	33	0.00
9	3340	33	0.00
2	3340	33	0.00
4	3340	33	0.00
3	3340	33	0.00
6	3340	33	0.00
7	3340	34	0.00
1	3340	34	0.00
5	3340	34	0.00
8	3340	34	0.00
9	3340	34	0.00
2	3340	34	0.00
4	3340	34	0.00
3	3340	34	0.00
6	3340	34	0.00
7	3340	35	0.00
1	3340	35	0.00
5	3340	35	0.00
8	3340	35	0.00
9	3340	35	0.00
2	3340	35	0.00
4	3340	35	0.00
3	3340	35	0.00
6	3340	35	0.00
7	3340	36	0.00
1	3340	36	0.00
5	3340	36	0.00
8	3340	36	0.00
9	3340	36	0.00
2	3340	36	0.00
4	3340	36	0.00
3	3340	36	0.00
6	3340	36	0.00
7	3340	37	0.00
1	3340	37	0.00
5	3340	37	0.00
8	3340	37	0.00
9	3340	37	0.00
2	3340	37	0.00
4	3340	37	0.00
3	3340	37	0.00
6	3340	37	0.00
7	3340	38	0.00
1	3340	38	0.00
5	3340	38	0.00
8	3340	38	0.00
9	3340	38	0.00
2	3340	38	0.00
4	3340	38	0.00
3	3340	38	0.00
6	3340	38	0.00
7	3341	5	0.00
1	3341	5	0.00
5	3341	5	0.00
8	3341	5	0.00
9	3341	5	0.00
2	3341	5	0.00
4	3341	5	0.00
3	3341	5	0.00
6	3341	5	0.00
7	3341	15	0.00
1	3341	15	0.00
5	3341	15	0.00
8	3341	15	0.00
9	3341	15	0.00
2	3341	15	0.00
4	3341	15	0.00
3	3341	15	0.00
6	3341	15	0.00
7	3341	8	0.00
1	3341	8	0.00
5	3341	8	0.00
8	3341	8	0.00
9	3341	8	0.00
2	3341	8	0.00
4	3341	8	0.00
3	3341	8	0.00
6	3341	8	0.00
7	3341	9	0.00
1	3341	9	0.00
5	3341	9	0.00
8	3341	9	0.00
9	3341	9	0.00
2	3341	9	0.00
4	3341	9	0.00
3	3341	9	0.00
6	3341	9	0.00
7	3341	10	0.00
1	3341	10	0.00
5	3341	10	0.00
8	3341	10	0.00
9	3341	10	0.00
2	3341	10	0.00
4	3341	10	0.00
3	3341	10	0.00
6	3341	10	0.00
7	3341	13	0.00
1	3341	13	0.00
5	3341	13	0.00
8	3341	13	0.00
9	3341	13	0.00
2	3341	13	0.00
4	3341	13	0.00
3	3341	13	0.00
6	3341	13	0.00
7	3341	7	0.00
1	3341	7	0.00
5	3341	7	0.00
8	3341	7	0.00
9	3341	7	0.00
2	3341	7	0.00
4	3341	7	0.00
3	3341	7	0.00
6	3341	7	0.00
7	3341	11	0.00
1	3341	11	0.00
5	3341	11	0.00
8	3341	11	0.00
9	3341	11	0.00
2	3341	11	0.00
4	3341	11	0.00
3	3341	11	0.00
6	3341	11	0.00
7	3341	17	0.00
1	3341	17	0.00
5	3341	17	0.00
8	3341	17	0.00
9	3341	17	0.00
2	3341	17	0.00
4	3341	17	0.00
3	3341	17	0.00
6	3341	17	0.00
7	3341	18	0.00
1	3341	18	0.00
5	3341	18	0.00
8	3341	18	0.00
9	3341	18	0.00
2	3341	18	0.00
4	3341	18	0.00
3	3341	18	0.00
6	3341	18	0.00
7	3341	6	0.00
1	3341	6	0.00
5	3341	6	0.00
8	3341	6	0.00
9	3341	6	0.00
2	3341	6	0.00
4	3341	6	0.00
3	3341	6	0.00
6	3341	6	0.00
7	3341	14	0.00
1	3341	14	0.00
5	3341	14	0.00
8	3341	14	0.00
9	3341	14	0.00
2	3341	14	0.00
4	3341	14	0.00
3	3341	14	0.00
6	3341	14	0.00
7	3341	23	0.00
1	3341	23	0.00
5	3341	23	0.00
8	3341	23	0.00
9	3341	23	0.00
2	3341	23	0.00
4	3341	23	0.00
3	3341	23	0.00
6	3341	23	0.00
7	3341	24	0.00
1	3341	24	0.00
5	3341	24	0.00
8	3341	24	0.00
9	3341	24	0.00
2	3341	24	0.00
4	3341	24	0.00
3	3341	24	0.00
6	3341	24	0.00
7	3341	26	0.00
1	3341	26	0.00
5	3341	26	0.00
8	3341	26	0.00
9	3341	26	0.00
2	3341	26	0.00
4	3341	26	0.00
3	3341	26	0.00
6	3341	26	0.00
7	3341	27	0.00
1	3341	27	0.00
5	3341	27	0.00
8	3341	27	0.00
9	3341	27	0.00
2	3341	27	0.00
4	3341	27	0.00
3	3341	27	0.00
6	3341	27	0.00
7	3341	25	0.00
1	3341	25	0.00
5	3341	25	0.00
8	3341	25	0.00
9	3341	25	0.00
2	3341	25	0.00
4	3341	25	0.00
3	3341	25	0.00
6	3341	25	0.00
7	3341	20	0.00
1	3341	20	0.00
5	3341	20	0.00
8	3341	20	0.00
9	3341	20	0.00
2	3341	20	0.00
4	3341	20	0.00
3	3341	20	0.00
6	3341	20	0.00
7	3341	16	0.00
1	3341	16	0.00
5	3341	16	0.00
8	3341	16	0.00
9	3341	16	0.00
2	3341	16	0.00
4	3341	16	0.00
3	3341	16	0.00
6	3341	16	0.00
7	3341	19	0.00
1	3341	19	0.00
5	3341	19	0.00
8	3341	19	0.00
9	3341	19	0.00
2	3341	19	0.00
4	3341	19	0.00
3	3341	19	0.00
6	3341	19	0.00
7	3341	29	0.00
1	3341	29	0.00
5	3341	29	0.00
8	3341	29	0.00
9	3341	29	0.00
2	3341	29	0.00
4	3341	29	0.00
3	3341	29	0.00
6	3341	29	0.00
7	3341	30	0.00
1	3341	30	0.00
5	3341	30	0.00
8	3341	30	0.00
9	3341	30	0.00
2	3341	30	0.00
4	3341	30	0.00
3	3341	30	0.00
6	3341	30	0.00
7	3341	31	0.00
1	3341	31	0.00
5	3341	31	0.00
8	3341	31	0.00
9	3341	31	0.00
2	3341	31	0.00
4	3341	31	0.00
3	3341	31	0.00
6	3341	31	0.00
7	3341	32	0.00
1	3341	32	0.00
5	3341	32	0.00
8	3341	32	0.00
9	3341	32	0.00
2	3341	32	0.00
4	3341	32	0.00
3	3341	32	0.00
6	3341	32	0.00
7	3341	33	0.00
1	3341	33	0.00
5	3341	33	0.00
8	3341	33	0.00
9	3341	33	0.00
2	3341	33	0.00
4	3341	33	0.00
3	3341	33	0.00
6	3341	33	0.00
7	3341	34	0.00
1	3341	34	0.00
5	3341	34	0.00
8	3341	34	0.00
9	3341	34	0.00
2	3341	34	0.00
4	3341	34	0.00
3	3341	34	0.00
6	3341	34	0.00
7	3341	35	0.00
1	3341	35	0.00
5	3341	35	0.00
8	3341	35	0.00
9	3341	35	0.00
2	3341	35	0.00
4	3341	35	0.00
3	3341	35	0.00
6	3341	35	0.00
7	3341	36	0.00
1	3341	36	0.00
5	3341	36	0.00
8	3341	36	0.00
9	3341	36	0.00
2	3341	36	0.00
4	3341	36	0.00
3	3341	36	0.00
6	3341	36	0.00
7	3341	37	0.00
1	3341	37	0.00
5	3341	37	0.00
8	3341	37	0.00
2	3341	37	0.00
4	3341	37	0.00
3	3341	37	0.00
6	3341	37	0.00
7	3341	38	0.00
1	3341	38	0.00
5	3341	38	0.00
8	3341	38	0.00
9	3341	38	0.00
2	3341	38	0.00
4	3341	38	0.00
3	3341	38	0.00
6	3341	38	0.00
9	3341	37	7.00
7	3342	5	0.00
1	3342	5	0.00
5	3342	5	0.00
8	3342	5	0.00
9	3342	5	0.00
2	3342	5	0.00
4	3342	5	0.00
3	3342	5	0.00
6	3342	5	0.00
7	3342	15	0.00
1	3342	15	0.00
5	3342	15	0.00
8	3342	15	0.00
9	3342	15	0.00
2	3342	15	0.00
4	3342	15	0.00
3	3342	15	0.00
6	3342	15	0.00
7	3342	8	0.00
1	3342	8	0.00
5	3342	8	0.00
8	3342	8	0.00
9	3342	8	0.00
2	3342	8	0.00
4	3342	8	0.00
3	3342	8	0.00
6	3342	8	0.00
7	3342	9	0.00
1	3342	9	0.00
5	3342	9	0.00
8	3342	9	0.00
9	3342	9	0.00
2	3342	9	0.00
4	3342	9	0.00
3	3342	9	0.00
6	3342	9	0.00
7	3342	10	0.00
1	3342	10	0.00
5	3342	10	0.00
8	3342	10	0.00
9	3342	10	0.00
2	3342	10	0.00
4	3342	10	0.00
3	3342	10	0.00
6	3342	10	0.00
7	3342	13	0.00
1	3342	13	0.00
5	3342	13	0.00
8	3342	13	0.00
9	3342	13	0.00
2	3342	13	0.00
4	3342	13	0.00
3	3342	13	0.00
6	3342	13	0.00
7	3342	7	0.00
1	3342	7	0.00
5	3342	7	0.00
8	3342	7	0.00
9	3342	7	0.00
2	3342	7	0.00
4	3342	7	0.00
3	3342	7	0.00
6	3342	7	0.00
7	3342	11	0.00
1	3342	11	0.00
5	3342	11	0.00
8	3342	11	0.00
9	3342	11	0.00
2	3342	11	0.00
4	3342	11	0.00
3	3342	11	0.00
6	3342	11	0.00
7	3342	17	0.00
1	3342	17	0.00
5	3342	17	0.00
8	3342	17	0.00
9	3342	17	0.00
2	3342	17	0.00
4	3342	17	0.00
3	3342	17	0.00
6	3342	17	0.00
7	3342	18	0.00
1	3342	18	0.00
5	3342	18	0.00
8	3342	18	0.00
9	3342	18	0.00
2	3342	18	0.00
4	3342	18	0.00
3	3342	18	0.00
6	3342	18	0.00
7	3342	6	0.00
1	3342	6	0.00
5	3342	6	0.00
8	3342	6	0.00
9	3342	6	0.00
2	3342	6	0.00
4	3342	6	0.00
3	3342	6	0.00
6	3342	6	0.00
7	3342	14	0.00
1	3342	14	0.00
5	3342	14	0.00
8	3342	14	0.00
9	3342	14	0.00
2	3342	14	0.00
4	3342	14	0.00
3	3342	14	0.00
6	3342	14	0.00
7	3342	23	0.00
1	3342	23	0.00
5	3342	23	0.00
8	3342	23	0.00
9	3342	23	0.00
2	3342	23	0.00
4	3342	23	0.00
3	3342	23	0.00
6	3342	23	0.00
7	3342	24	0.00
1	3342	24	0.00
5	3342	24	0.00
8	3342	24	0.00
9	3342	24	0.00
2	3342	24	0.00
4	3342	24	0.00
3	3342	24	0.00
6	3342	24	0.00
7	3342	26	0.00
1	3342	26	0.00
5	3342	26	0.00
8	3342	26	0.00
9	3342	26	0.00
2	3342	26	0.00
4	3342	26	0.00
3	3342	26	0.00
6	3342	26	0.00
7	3342	27	0.00
1	3342	27	0.00
5	3342	27	0.00
8	3342	27	0.00
9	3342	27	0.00
2	3342	27	0.00
4	3342	27	0.00
3	3342	27	0.00
6	3342	27	0.00
7	3342	25	0.00
1	3342	25	0.00
5	3342	25	0.00
8	3342	25	0.00
9	3342	25	0.00
2	3342	25	0.00
4	3342	25	0.00
3	3342	25	0.00
6	3342	25	0.00
7	3342	20	0.00
1	3342	20	0.00
5	3342	20	0.00
8	3342	20	0.00
9	3342	20	0.00
2	3342	20	0.00
4	3342	20	0.00
3	3342	20	0.00
6	3342	20	0.00
7	3342	16	0.00
1	3342	16	0.00
5	3342	16	0.00
8	3342	16	0.00
9	3342	16	0.00
2	3342	16	0.00
4	3342	16	0.00
3	3342	16	0.00
6	3342	16	0.00
7	3342	19	0.00
1	3342	19	0.00
5	3342	19	0.00
8	3342	19	0.00
9	3342	19	0.00
2	3342	19	0.00
4	3342	19	0.00
3	3342	19	0.00
6	3342	19	0.00
7	3342	29	0.00
1	3342	29	0.00
5	3342	29	0.00
8	3342	29	0.00
9	3342	29	0.00
2	3342	29	0.00
4	3342	29	0.00
3	3342	29	0.00
6	3342	29	0.00
7	3342	30	0.00
1	3342	30	0.00
5	3342	30	0.00
8	3342	30	0.00
9	3342	30	0.00
2	3342	30	0.00
4	3342	30	0.00
3	3342	30	0.00
6	3342	30	0.00
7	3342	31	0.00
1	3342	31	0.00
5	3342	31	0.00
8	3342	31	0.00
9	3342	31	0.00
2	3342	31	0.00
4	3342	31	0.00
3	3342	31	0.00
6	3342	31	0.00
7	3342	32	0.00
1	3342	32	0.00
5	3342	32	0.00
8	3342	32	0.00
9	3342	32	0.00
2	3342	32	0.00
4	3342	32	0.00
3	3342	32	0.00
6	3342	32	0.00
7	3342	33	0.00
1	3342	33	0.00
5	3342	33	0.00
8	3342	33	0.00
9	3342	33	0.00
2	3342	33	0.00
4	3342	33	0.00
3	3342	33	0.00
6	3342	33	0.00
7	3342	34	0.00
1	3342	34	0.00
5	3342	34	0.00
8	3342	34	0.00
9	3342	34	0.00
2	3342	34	0.00
4	3342	34	0.00
3	3342	34	0.00
6	3342	34	0.00
7	3342	35	0.00
1	3342	35	0.00
5	3342	35	0.00
8	3342	35	0.00
9	3342	35	0.00
2	3342	35	0.00
4	3342	35	0.00
3	3342	35	0.00
6	3342	35	0.00
7	3342	36	0.00
1	3342	36	0.00
5	3342	36	0.00
8	3342	36	0.00
9	3342	36	0.00
2	3342	36	0.00
4	3342	36	0.00
3	3342	36	0.00
6	3342	36	0.00
7	3342	37	0.00
1	3342	37	0.00
5	3342	37	0.00
8	3342	37	0.00
9	3342	37	0.00
2	3342	37	0.00
4	3342	37	0.00
3	3342	37	0.00
6	3342	37	0.00
7	3342	38	0.00
1	3342	38	0.00
5	3342	38	0.00
8	3342	38	0.00
9	3342	38	0.00
2	3342	38	0.00
4	3342	38	0.00
3	3342	38	0.00
6	3342	38	0.00
9	3301	37	-14.00
7	3343	5	0.00
1	3343	5	0.00
5	3343	5	0.00
8	3343	5	0.00
9	3343	5	0.00
2	3343	5	0.00
4	3343	5	0.00
3	3343	5	0.00
6	3343	5	0.00
7	3343	15	0.00
1	3343	15	0.00
5	3343	15	0.00
8	3343	15	0.00
9	3343	15	0.00
2	3343	15	0.00
4	3343	15	0.00
3	3343	15	0.00
6	3343	15	0.00
7	3343	8	0.00
1	3343	8	0.00
5	3343	8	0.00
8	3343	8	0.00
9	3343	8	0.00
2	3343	8	0.00
4	3343	8	0.00
3	3343	8	0.00
6	3343	8	0.00
7	3343	9	0.00
1	3343	9	0.00
5	3343	9	0.00
8	3343	9	0.00
9	3343	9	0.00
2	3343	9	0.00
4	3343	9	0.00
3	3343	9	0.00
6	3343	9	0.00
7	3343	10	0.00
1	3343	10	0.00
5	3343	10	0.00
8	3343	10	0.00
9	3343	10	0.00
2	3343	10	0.00
4	3343	10	0.00
3	3343	10	0.00
6	3343	10	0.00
7	3343	13	0.00
1	3343	13	0.00
5	3343	13	0.00
8	3343	13	0.00
9	3343	13	0.00
2	3343	13	0.00
4	3343	13	0.00
3	3343	13	0.00
6	3343	13	0.00
7	3343	7	0.00
1	3343	7	0.00
5	3343	7	0.00
8	3343	7	0.00
9	3343	7	0.00
2	3343	7	0.00
4	3343	7	0.00
3	3343	7	0.00
6	3343	7	0.00
7	3343	11	0.00
1	3343	11	0.00
5	3343	11	0.00
8	3343	11	0.00
9	3343	11	0.00
2	3343	11	0.00
4	3343	11	0.00
3	3343	11	0.00
6	3343	11	0.00
7	3343	17	0.00
1	3343	17	0.00
5	3343	17	0.00
8	3343	17	0.00
9	3343	17	0.00
2	3343	17	0.00
4	3343	17	0.00
3	3343	17	0.00
6	3343	17	0.00
7	3343	18	0.00
1	3343	18	0.00
5	3343	18	0.00
8	3343	18	0.00
9	3343	18	0.00
2	3343	18	0.00
4	3343	18	0.00
3	3343	18	0.00
6	3343	18	0.00
7	3343	6	0.00
1	3343	6	0.00
5	3343	6	0.00
8	3343	6	0.00
9	3343	6	0.00
2	3343	6	0.00
4	3343	6	0.00
3	3343	6	0.00
6	3343	6	0.00
7	3343	14	0.00
1	3343	14	0.00
5	3343	14	0.00
8	3343	14	0.00
9	3343	14	0.00
2	3343	14	0.00
4	3343	14	0.00
3	3343	14	0.00
6	3343	14	0.00
7	3343	23	0.00
1	3343	23	0.00
5	3343	23	0.00
8	3343	23	0.00
9	3343	23	0.00
2	3343	23	0.00
4	3343	23	0.00
3	3343	23	0.00
6	3343	23	0.00
7	3343	24	0.00
1	3343	24	0.00
5	3343	24	0.00
8	3343	24	0.00
9	3343	24	0.00
2	3343	24	0.00
4	3343	24	0.00
3	3343	24	0.00
6	3343	24	0.00
7	3343	26	0.00
1	3343	26	0.00
5	3343	26	0.00
8	3343	26	0.00
9	3343	26	0.00
2	3343	26	0.00
4	3343	26	0.00
3	3343	26	0.00
6	3343	26	0.00
7	3343	27	0.00
1	3343	27	0.00
5	3343	27	0.00
8	3343	27	0.00
9	3343	27	0.00
2	3343	27	0.00
4	3343	27	0.00
3	3343	27	0.00
6	3343	27	0.00
7	3343	25	0.00
1	3343	25	0.00
5	3343	25	0.00
8	3343	25	0.00
9	3343	25	0.00
2	3343	25	0.00
4	3343	25	0.00
3	3343	25	0.00
6	3343	25	0.00
7	3343	20	0.00
1	3343	20	0.00
5	3343	20	0.00
8	3343	20	0.00
9	3343	20	0.00
2	3343	20	0.00
4	3343	20	0.00
3	3343	20	0.00
6	3343	20	0.00
7	3343	16	0.00
1	3343	16	0.00
5	3343	16	0.00
8	3343	16	0.00
9	3343	16	0.00
2	3343	16	0.00
4	3343	16	0.00
3	3343	16	0.00
6	3343	16	0.00
7	3343	19	0.00
1	3343	19	0.00
5	3343	19	0.00
8	3343	19	0.00
9	3343	19	0.00
2	3343	19	0.00
4	3343	19	0.00
3	3343	19	0.00
6	3343	19	0.00
7	3343	29	0.00
1	3343	29	0.00
5	3343	29	0.00
8	3343	29	0.00
9	3343	29	0.00
2	3343	29	0.00
4	3343	29	0.00
3	3343	29	0.00
6	3343	29	0.00
7	3343	30	0.00
1	3343	30	0.00
5	3343	30	0.00
8	3343	30	0.00
9	3343	30	0.00
2	3343	30	0.00
4	3343	30	0.00
3	3343	30	0.00
6	3343	30	0.00
7	3343	31	0.00
1	3343	31	0.00
5	3343	31	0.00
8	3343	31	0.00
9	3343	31	0.00
2	3343	31	0.00
4	3343	31	0.00
3	3343	31	0.00
6	3343	31	0.00
7	3343	32	0.00
1	3343	32	0.00
5	3343	32	0.00
8	3343	32	0.00
9	3343	32	0.00
2	3343	32	0.00
4	3343	32	0.00
3	3343	32	0.00
6	3343	32	0.00
7	3343	33	0.00
1	3343	33	0.00
5	3343	33	0.00
8	3343	33	0.00
9	3343	33	0.00
2	3343	33	0.00
4	3343	33	0.00
3	3343	33	0.00
6	3343	33	0.00
7	3343	34	0.00
1	3343	34	0.00
5	3343	34	0.00
8	3343	34	0.00
9	3343	34	0.00
2	3343	34	0.00
4	3343	34	0.00
3	3343	34	0.00
6	3343	34	0.00
7	3343	35	0.00
1	3343	35	0.00
5	3343	35	0.00
8	3343	35	0.00
9	3343	35	0.00
2	3343	35	0.00
4	3343	35	0.00
3	3343	35	0.00
6	3343	35	0.00
7	3343	36	0.00
1	3343	36	0.00
5	3343	36	0.00
8	3343	36	0.00
9	3343	36	0.00
2	3343	36	0.00
4	3343	36	0.00
3	3343	36	0.00
6	3343	36	0.00
7	3343	37	0.00
1	3343	37	0.00
5	3343	37	0.00
8	3343	37	0.00
9	3343	37	0.00
2	3343	37	0.00
4	3343	37	0.00
3	3343	37	0.00
6	3343	37	0.00
7	3343	38	0.00
1	3343	38	0.00
5	3343	38	0.00
8	3343	38	0.00
9	3343	38	0.00
2	3343	38	0.00
4	3343	38	0.00
3	3343	38	0.00
6	3343	38	0.00
7	3344	5	0.00
1	3344	5	0.00
5	3344	5	0.00
8	3344	5	0.00
9	3344	5	0.00
2	3344	5	0.00
4	3344	5	0.00
3	3344	5	0.00
6	3344	5	0.00
7	3344	15	0.00
1	3344	15	0.00
5	3344	15	0.00
8	3344	15	0.00
9	3344	15	0.00
2	3344	15	0.00
4	3344	15	0.00
3	3344	15	0.00
6	3344	15	0.00
7	3344	8	0.00
1	3344	8	0.00
5	3344	8	0.00
8	3344	8	0.00
9	3344	8	0.00
2	3344	8	0.00
4	3344	8	0.00
3	3344	8	0.00
6	3344	8	0.00
7	3344	9	0.00
1	3344	9	0.00
5	3344	9	0.00
8	3344	9	0.00
9	3344	9	0.00
2	3344	9	0.00
4	3344	9	0.00
3	3344	9	0.00
6	3344	9	0.00
7	3344	10	0.00
1	3344	10	0.00
5	3344	10	0.00
8	3344	10	0.00
9	3344	10	0.00
2	3344	10	0.00
4	3344	10	0.00
3	3344	10	0.00
6	3344	10	0.00
7	3344	13	0.00
1	3344	13	0.00
5	3344	13	0.00
8	3344	13	0.00
9	3344	13	0.00
2	3344	13	0.00
4	3344	13	0.00
3	3344	13	0.00
6	3344	13	0.00
7	3344	7	0.00
1	3344	7	0.00
5	3344	7	0.00
8	3344	7	0.00
9	3344	7	0.00
2	3344	7	0.00
4	3344	7	0.00
3	3344	7	0.00
6	3344	7	0.00
7	3344	11	0.00
1	3344	11	0.00
5	3344	11	0.00
8	3344	11	0.00
9	3344	11	0.00
2	3344	11	0.00
4	3344	11	0.00
3	3344	11	0.00
6	3344	11	0.00
7	3344	17	0.00
1	3344	17	0.00
5	3344	17	0.00
8	3344	17	0.00
9	3344	17	0.00
2	3344	17	0.00
4	3344	17	0.00
3	3344	17	0.00
6	3344	17	0.00
7	3344	18	0.00
1	3344	18	0.00
5	3344	18	0.00
8	3344	18	0.00
9	3344	18	0.00
2	3344	18	0.00
4	3344	18	0.00
3	3344	18	0.00
6	3344	18	0.00
7	3344	6	0.00
1	3344	6	0.00
5	3344	6	0.00
8	3344	6	0.00
9	3344	6	0.00
2	3344	6	0.00
4	3344	6	0.00
3	3344	6	0.00
6	3344	6	0.00
7	3344	14	0.00
1	3344	14	0.00
5	3344	14	0.00
8	3344	14	0.00
9	3344	14	0.00
2	3344	14	0.00
4	3344	14	0.00
3	3344	14	0.00
6	3344	14	0.00
7	3344	23	0.00
1	3344	23	0.00
5	3344	23	0.00
8	3344	23	0.00
9	3344	23	0.00
2	3344	23	0.00
4	3344	23	0.00
3	3344	23	0.00
6	3344	23	0.00
7	3344	24	0.00
1	3344	24	0.00
5	3344	24	0.00
8	3344	24	0.00
9	3344	24	0.00
2	3344	24	0.00
4	3344	24	0.00
3	3344	24	0.00
6	3344	24	0.00
7	3344	26	0.00
1	3344	26	0.00
5	3344	26	0.00
8	3344	26	0.00
9	3344	26	0.00
2	3344	26	0.00
4	3344	26	0.00
3	3344	26	0.00
6	3344	26	0.00
7	3344	27	0.00
1	3344	27	0.00
5	3344	27	0.00
8	3344	27	0.00
9	3344	27	0.00
2	3344	27	0.00
4	3344	27	0.00
3	3344	27	0.00
6	3344	27	0.00
7	3344	25	0.00
1	3344	25	0.00
5	3344	25	0.00
8	3344	25	0.00
9	3344	25	0.00
2	3344	25	0.00
4	3344	25	0.00
3	3344	25	0.00
6	3344	25	0.00
7	3344	20	0.00
1	3344	20	0.00
5	3344	20	0.00
8	3344	20	0.00
9	3344	20	0.00
2	3344	20	0.00
4	3344	20	0.00
3	3344	20	0.00
6	3344	20	0.00
7	3344	16	0.00
1	3344	16	0.00
5	3344	16	0.00
8	3344	16	0.00
9	3344	16	0.00
2	3344	16	0.00
4	3344	16	0.00
3	3344	16	0.00
6	3344	16	0.00
7	3344	19	0.00
1	3344	19	0.00
5	3344	19	0.00
8	3344	19	0.00
9	3344	19	0.00
2	3344	19	0.00
4	3344	19	0.00
3	3344	19	0.00
6	3344	19	0.00
7	3344	29	0.00
1	3344	29	0.00
5	3344	29	0.00
8	3344	29	0.00
9	3344	29	0.00
2	3344	29	0.00
4	3344	29	0.00
3	3344	29	0.00
6	3344	29	0.00
7	3344	30	0.00
1	3344	30	0.00
5	3344	30	0.00
8	3344	30	0.00
9	3344	30	0.00
2	3344	30	0.00
4	3344	30	0.00
3	3344	30	0.00
6	3344	30	0.00
7	3344	31	0.00
1	3344	31	0.00
5	3344	31	0.00
8	3344	31	0.00
9	3344	31	0.00
2	3344	31	0.00
4	3344	31	0.00
3	3344	31	0.00
6	3344	31	0.00
7	3344	32	0.00
1	3344	32	0.00
5	3344	32	0.00
8	3344	32	0.00
9	3344	32	0.00
2	3344	32	0.00
4	3344	32	0.00
3	3344	32	0.00
6	3344	32	0.00
7	3344	33	0.00
1	3344	33	0.00
5	3344	33	0.00
8	3344	33	0.00
9	3344	33	0.00
2	3344	33	0.00
4	3344	33	0.00
3	3344	33	0.00
6	3344	33	0.00
7	3344	34	0.00
1	3344	34	0.00
5	3344	34	0.00
8	3344	34	0.00
9	3344	34	0.00
2	3344	34	0.00
4	3344	34	0.00
3	3344	34	0.00
6	3344	34	0.00
7	3344	35	0.00
1	3344	35	0.00
5	3344	35	0.00
8	3344	35	0.00
9	3344	35	0.00
2	3344	35	0.00
4	3344	35	0.00
3	3344	35	0.00
6	3344	35	0.00
7	3344	36	0.00
1	3344	36	0.00
5	3344	36	0.00
8	3344	36	0.00
9	3344	36	0.00
2	3344	36	0.00
4	3344	36	0.00
3	3344	36	0.00
6	3344	36	0.00
7	3344	37	0.00
1	3344	37	0.00
5	3344	37	0.00
8	3344	37	0.00
2	3344	37	0.00
4	3344	37	0.00
3	3344	37	0.00
6	3344	37	0.00
7	3344	38	0.00
1	3344	38	0.00
5	3344	38	0.00
8	3344	38	0.00
9	3344	38	0.00
2	3344	38	0.00
4	3344	38	0.00
3	3344	38	0.00
6	3344	38	0.00
9	3344	37	0.00
7	3345	5	0.00
1	3345	5	0.00
5	3345	5	0.00
8	3345	5	0.00
9	3345	5	0.00
2	3345	5	0.00
4	3345	5	0.00
3	3345	5	0.00
6	3345	5	0.00
7	3345	15	0.00
1	3345	15	0.00
5	3345	15	0.00
8	3345	15	0.00
9	3345	15	0.00
2	3345	15	0.00
4	3345	15	0.00
3	3345	15	0.00
6	3345	15	0.00
7	3345	8	0.00
1	3345	8	0.00
5	3345	8	0.00
8	3345	8	0.00
9	3345	8	0.00
2	3345	8	0.00
4	3345	8	0.00
3	3345	8	0.00
6	3345	8	0.00
7	3345	9	0.00
1	3345	9	0.00
5	3345	9	0.00
8	3345	9	0.00
9	3345	9	0.00
2	3345	9	0.00
4	3345	9	0.00
3	3345	9	0.00
6	3345	9	0.00
7	3345	10	0.00
1	3345	10	0.00
5	3345	10	0.00
8	3345	10	0.00
9	3345	10	0.00
2	3345	10	0.00
4	3345	10	0.00
3	3345	10	0.00
6	3345	10	0.00
7	3345	13	0.00
1	3345	13	0.00
5	3345	13	0.00
8	3345	13	0.00
9	3345	13	0.00
2	3345	13	0.00
4	3345	13	0.00
3	3345	13	0.00
6	3345	13	0.00
7	3345	7	0.00
1	3345	7	0.00
5	3345	7	0.00
8	3345	7	0.00
9	3345	7	0.00
2	3345	7	0.00
4	3345	7	0.00
3	3345	7	0.00
6	3345	7	0.00
7	3345	11	0.00
1	3345	11	0.00
5	3345	11	0.00
8	3345	11	0.00
9	3345	11	0.00
2	3345	11	0.00
4	3345	11	0.00
3	3345	11	0.00
6	3345	11	0.00
7	3345	17	0.00
1	3345	17	0.00
5	3345	17	0.00
8	3345	17	0.00
9	3345	17	0.00
2	3345	17	0.00
4	3345	17	0.00
3	3345	17	0.00
6	3345	17	0.00
7	3345	18	0.00
1	3345	18	0.00
5	3345	18	0.00
8	3345	18	0.00
9	3345	18	0.00
2	3345	18	0.00
4	3345	18	0.00
3	3345	18	0.00
6	3345	18	0.00
7	3345	6	0.00
1	3345	6	0.00
5	3345	6	0.00
8	3345	6	0.00
9	3345	6	0.00
2	3345	6	0.00
4	3345	6	0.00
3	3345	6	0.00
6	3345	6	0.00
7	3345	14	0.00
1	3345	14	0.00
5	3345	14	0.00
8	3345	14	0.00
9	3345	14	0.00
2	3345	14	0.00
4	3345	14	0.00
3	3345	14	0.00
6	3345	14	0.00
7	3345	23	0.00
1	3345	23	0.00
5	3345	23	0.00
8	3345	23	0.00
9	3345	23	0.00
2	3345	23	0.00
4	3345	23	0.00
3	3345	23	0.00
6	3345	23	0.00
7	3345	24	0.00
1	3345	24	0.00
5	3345	24	0.00
8	3345	24	0.00
9	3345	24	0.00
2	3345	24	0.00
4	3345	24	0.00
3	3345	24	0.00
6	3345	24	0.00
7	3345	26	0.00
1	3345	26	0.00
5	3345	26	0.00
8	3345	26	0.00
9	3345	26	0.00
2	3345	26	0.00
4	3345	26	0.00
3	3345	26	0.00
6	3345	26	0.00
7	3345	27	0.00
1	3345	27	0.00
5	3345	27	0.00
8	3345	27	0.00
9	3345	27	0.00
2	3345	27	0.00
4	3345	27	0.00
3	3345	27	0.00
6	3345	27	0.00
7	3345	25	0.00
1	3345	25	0.00
5	3345	25	0.00
8	3345	25	0.00
9	3345	25	0.00
2	3345	25	0.00
4	3345	25	0.00
3	3345	25	0.00
6	3345	25	0.00
7	3345	20	0.00
1	3345	20	0.00
5	3345	20	0.00
8	3345	20	0.00
9	3345	20	0.00
2	3345	20	0.00
4	3345	20	0.00
3	3345	20	0.00
6	3345	20	0.00
7	3345	16	0.00
1	3345	16	0.00
5	3345	16	0.00
8	3345	16	0.00
9	3345	16	0.00
2	3345	16	0.00
4	3345	16	0.00
3	3345	16	0.00
6	3345	16	0.00
7	3345	19	0.00
1	3345	19	0.00
5	3345	19	0.00
8	3345	19	0.00
9	3345	19	0.00
2	3345	19	0.00
4	3345	19	0.00
3	3345	19	0.00
6	3345	19	0.00
7	3345	29	0.00
1	3345	29	0.00
5	3345	29	0.00
8	3345	29	0.00
9	3345	29	0.00
2	3345	29	0.00
4	3345	29	0.00
3	3345	29	0.00
6	3345	29	0.00
7	3345	30	0.00
1	3345	30	0.00
5	3345	30	0.00
8	3345	30	0.00
9	3345	30	0.00
2	3345	30	0.00
4	3345	30	0.00
3	3345	30	0.00
6	3345	30	0.00
7	3345	31	0.00
1	3345	31	0.00
5	3345	31	0.00
8	3345	31	0.00
9	3345	31	0.00
2	3345	31	0.00
4	3345	31	0.00
3	3345	31	0.00
6	3345	31	0.00
7	3345	32	0.00
1	3345	32	0.00
5	3345	32	0.00
8	3345	32	0.00
9	3345	32	0.00
2	3345	32	0.00
4	3345	32	0.00
3	3345	32	0.00
6	3345	32	0.00
7	3345	33	0.00
1	3345	33	0.00
5	3345	33	0.00
8	3345	33	0.00
9	3345	33	0.00
2	3345	33	0.00
4	3345	33	0.00
3	3345	33	0.00
6	3345	33	0.00
7	3345	34	0.00
1	3345	34	0.00
5	3345	34	0.00
8	3345	34	0.00
9	3345	34	0.00
2	3345	34	0.00
4	3345	34	0.00
3	3345	34	0.00
6	3345	34	0.00
7	3345	35	0.00
1	3345	35	0.00
5	3345	35	0.00
8	3345	35	0.00
9	3345	35	0.00
2	3345	35	0.00
4	3345	35	0.00
3	3345	35	0.00
6	3345	35	0.00
7	3345	36	0.00
1	3345	36	0.00
5	3345	36	0.00
8	3345	36	0.00
9	3345	36	0.00
2	3345	36	0.00
4	3345	36	0.00
3	3345	36	0.00
6	3345	36	0.00
7	3345	37	0.00
1	3345	37	0.00
5	3345	37	0.00
8	3345	37	0.00
2	3345	37	0.00
4	3345	37	0.00
3	3345	37	0.00
6	3345	37	0.00
7	3345	38	0.00
1	3345	38	0.00
5	3345	38	0.00
8	3345	38	0.00
9	3345	38	0.00
2	3345	38	0.00
4	3345	38	0.00
3	3345	38	0.00
6	3345	38	0.00
9	3276	37	15.00
9	3270	37	0.00
9	3345	37	2.00
9	3252	37	8.00
9	3288	37	0.00
9	3281	37	1.00
9	3283	37	0.00
9	3279	37	0.00
9	3278	37	17.00
7	3346	5	0.00
1	3346	5	0.00
5	3346	5	0.00
8	3346	5	0.00
9	3346	5	0.00
2	3346	5	0.00
4	3346	5	0.00
3	3346	5	0.00
6	3346	5	0.00
7	3346	15	0.00
1	3346	15	0.00
5	3346	15	0.00
8	3346	15	0.00
9	3346	15	0.00
2	3346	15	0.00
4	3346	15	0.00
3	3346	15	0.00
6	3346	15	0.00
7	3346	8	0.00
1	3346	8	0.00
5	3346	8	0.00
8	3346	8	0.00
9	3346	8	0.00
2	3346	8	0.00
4	3346	8	0.00
3	3346	8	0.00
6	3346	8	0.00
7	3346	9	0.00
1	3346	9	0.00
5	3346	9	0.00
8	3346	9	0.00
9	3346	9	0.00
2	3346	9	0.00
4	3346	9	0.00
3	3346	9	0.00
6	3346	9	0.00
7	3346	10	0.00
1	3346	10	0.00
5	3346	10	0.00
8	3346	10	0.00
9	3346	10	0.00
2	3346	10	0.00
4	3346	10	0.00
3	3346	10	0.00
6	3346	10	0.00
7	3346	13	0.00
1	3346	13	0.00
5	3346	13	0.00
8	3346	13	0.00
9	3346	13	0.00
2	3346	13	0.00
4	3346	13	0.00
3	3346	13	0.00
6	3346	13	0.00
7	3346	7	0.00
1	3346	7	0.00
5	3346	7	0.00
8	3346	7	0.00
9	3346	7	0.00
2	3346	7	0.00
4	3346	7	0.00
3	3346	7	0.00
6	3346	7	0.00
7	3346	11	0.00
1	3346	11	0.00
5	3346	11	0.00
8	3346	11	0.00
9	3346	11	0.00
2	3346	11	0.00
4	3346	11	0.00
3	3346	11	0.00
6	3346	11	0.00
7	3346	17	0.00
1	3346	17	0.00
5	3346	17	0.00
8	3346	17	0.00
9	3346	17	0.00
2	3346	17	0.00
4	3346	17	0.00
3	3346	17	0.00
6	3346	17	0.00
7	3346	18	0.00
1	3346	18	0.00
5	3346	18	0.00
8	3346	18	0.00
9	3346	18	0.00
2	3346	18	0.00
4	3346	18	0.00
3	3346	18	0.00
6	3346	18	0.00
7	3346	6	0.00
1	3346	6	0.00
5	3346	6	0.00
8	3346	6	0.00
9	3346	6	0.00
2	3346	6	0.00
4	3346	6	0.00
3	3346	6	0.00
6	3346	6	0.00
7	3346	14	0.00
1	3346	14	0.00
5	3346	14	0.00
8	3346	14	0.00
9	3346	14	0.00
2	3346	14	0.00
4	3346	14	0.00
3	3346	14	0.00
6	3346	14	0.00
7	3346	23	0.00
1	3346	23	0.00
5	3346	23	0.00
8	3346	23	0.00
9	3346	23	0.00
2	3346	23	0.00
4	3346	23	0.00
3	3346	23	0.00
6	3346	23	0.00
7	3346	24	0.00
9	3253	37	9.00
9	3316	37	0.00
9	3292	37	0.00
9	3317	37	0.00
1	3346	24	0.00
5	3346	24	0.00
8	3346	24	0.00
9	3346	24	0.00
2	3346	24	0.00
4	3346	24	0.00
3	3346	24	0.00
6	3346	24	0.00
7	3346	26	0.00
1	3346	26	0.00
5	3346	26	0.00
8	3346	26	0.00
9	3346	26	0.00
2	3346	26	0.00
4	3346	26	0.00
3	3346	26	0.00
6	3346	26	0.00
7	3346	27	0.00
1	3346	27	0.00
5	3346	27	0.00
8	3346	27	0.00
9	3346	27	0.00
2	3346	27	0.00
4	3346	27	0.00
3	3346	27	0.00
6	3346	27	0.00
7	3346	25	0.00
1	3346	25	0.00
5	3346	25	0.00
8	3346	25	0.00
9	3346	25	0.00
2	3346	25	0.00
4	3346	25	0.00
3	3346	25	0.00
6	3346	25	0.00
7	3346	20	0.00
1	3346	20	0.00
5	3346	20	0.00
8	3346	20	0.00
9	3346	20	0.00
2	3346	20	0.00
4	3346	20	0.00
3	3346	20	0.00
6	3346	20	0.00
7	3346	16	0.00
1	3346	16	0.00
5	3346	16	0.00
8	3346	16	0.00
9	3346	16	0.00
2	3346	16	0.00
4	3346	16	0.00
3	3346	16	0.00
6	3346	16	0.00
7	3346	19	0.00
1	3346	19	0.00
5	3346	19	0.00
8	3346	19	0.00
9	3346	19	0.00
2	3346	19	0.00
4	3346	19	0.00
3	3346	19	0.00
6	3346	19	0.00
7	3346	29	0.00
1	3346	29	0.00
5	3346	29	0.00
8	3346	29	0.00
9	3346	29	0.00
2	3346	29	0.00
4	3346	29	0.00
3	3346	29	0.00
6	3346	29	0.00
7	3346	30	0.00
1	3346	30	0.00
5	3346	30	0.00
8	3346	30	0.00
9	3346	30	0.00
2	3346	30	0.00
4	3346	30	0.00
3	3346	30	0.00
6	3346	30	0.00
7	3346	31	0.00
1	3346	31	0.00
5	3346	31	0.00
8	3346	31	0.00
9	3346	31	0.00
2	3346	31	0.00
4	3346	31	0.00
3	3346	31	0.00
6	3346	31	0.00
7	3346	32	0.00
1	3346	32	0.00
5	3346	32	0.00
8	3346	32	0.00
9	3346	32	0.00
2	3346	32	0.00
4	3346	32	0.00
3	3346	32	0.00
6	3346	32	0.00
7	3346	33	0.00
1	3346	33	0.00
5	3346	33	0.00
8	3346	33	0.00
9	3346	33	0.00
2	3346	33	0.00
4	3346	33	0.00
3	3346	33	0.00
6	3346	33	0.00
7	3346	34	0.00
1	3346	34	0.00
5	3346	34	0.00
8	3346	34	0.00
9	3346	34	0.00
2	3346	34	0.00
4	3346	34	0.00
3	3346	34	0.00
6	3346	34	0.00
7	3346	35	0.00
1	3346	35	0.00
5	3346	35	0.00
8	3346	35	0.00
9	3346	35	0.00
2	3346	35	0.00
4	3346	35	0.00
3	3346	35	0.00
6	3346	35	0.00
7	3346	36	0.00
1	3346	36	0.00
5	3346	36	0.00
8	3346	36	0.00
9	3346	36	0.00
2	3346	36	0.00
4	3346	36	0.00
3	3346	36	0.00
6	3346	36	0.00
7	3346	37	0.00
1	3346	37	0.00
5	3346	37	0.00
8	3346	37	0.00
2	3346	37	0.00
4	3346	37	0.00
3	3346	37	0.00
6	3346	37	0.00
7	3346	38	0.00
1	3346	38	0.00
5	3346	38	0.00
8	3346	38	0.00
9	3346	38	0.00
2	3346	38	0.00
4	3346	38	0.00
3	3346	38	0.00
6	3346	38	0.00
7	3347	5	0.00
1	3347	5	0.00
5	3347	5	0.00
8	3347	5	0.00
9	3347	5	0.00
2	3347	5	0.00
4	3347	5	0.00
3	3347	5	0.00
6	3347	5	0.00
7	3347	15	0.00
1	3347	15	0.00
5	3347	15	0.00
8	3347	15	0.00
9	3347	15	0.00
2	3347	15	0.00
4	3347	15	0.00
3	3347	15	0.00
6	3347	15	0.00
7	3347	8	0.00
1	3347	8	0.00
5	3347	8	0.00
8	3347	8	0.00
9	3347	8	0.00
2	3347	8	0.00
4	3347	8	0.00
3	3347	8	0.00
6	3347	8	0.00
7	3347	9	0.00
1	3347	9	0.00
5	3347	9	0.00
8	3347	9	0.00
9	3347	9	0.00
9	3346	37	11.00
2	3347	9	0.00
4	3347	9	0.00
3	3347	9	0.00
6	3347	9	0.00
7	3347	10	0.00
1	3347	10	0.00
5	3347	10	0.00
8	3347	10	0.00
9	3347	10	0.00
2	3347	10	0.00
4	3347	10	0.00
3	3347	10	0.00
6	3347	10	0.00
7	3347	13	0.00
1	3347	13	0.00
5	3347	13	0.00
8	3347	13	0.00
9	3347	13	0.00
2	3347	13	0.00
4	3347	13	0.00
3	3347	13	0.00
6	3347	13	0.00
7	3347	7	0.00
1	3347	7	0.00
5	3347	7	0.00
8	3347	7	0.00
9	3347	7	0.00
2	3347	7	0.00
4	3347	7	0.00
3	3347	7	0.00
6	3347	7	0.00
7	3347	11	0.00
1	3347	11	0.00
5	3347	11	0.00
8	3347	11	0.00
9	3347	11	0.00
2	3347	11	0.00
4	3347	11	0.00
3	3347	11	0.00
6	3347	11	0.00
7	3347	17	0.00
1	3347	17	0.00
5	3347	17	0.00
8	3347	17	0.00
9	3347	17	0.00
2	3347	17	0.00
4	3347	17	0.00
3	3347	17	0.00
6	3347	17	0.00
7	3347	18	0.00
1	3347	18	0.00
5	3347	18	0.00
8	3347	18	0.00
9	3347	18	0.00
2	3347	18	0.00
4	3347	18	0.00
3	3347	18	0.00
6	3347	18	0.00
7	3347	6	0.00
1	3347	6	0.00
5	3347	6	0.00
8	3347	6	0.00
9	3347	6	0.00
2	3347	6	0.00
4	3347	6	0.00
3	3347	6	0.00
6	3347	6	0.00
7	3347	14	0.00
1	3347	14	0.00
5	3347	14	0.00
8	3347	14	0.00
9	3347	14	0.00
2	3347	14	0.00
4	3347	14	0.00
3	3347	14	0.00
6	3347	14	0.00
7	3347	23	0.00
1	3347	23	0.00
5	3347	23	0.00
8	3347	23	0.00
9	3347	23	0.00
2	3347	23	0.00
4	3347	23	0.00
3	3347	23	0.00
6	3347	23	0.00
7	3347	24	0.00
1	3347	24	0.00
5	3347	24	0.00
8	3347	24	0.00
9	3347	24	0.00
2	3347	24	0.00
4	3347	24	0.00
3	3347	24	0.00
6	3347	24	0.00
7	3347	26	0.00
1	3347	26	0.00
5	3347	26	0.00
8	3347	26	0.00
9	3347	26	0.00
2	3347	26	0.00
4	3347	26	0.00
3	3347	26	0.00
6	3347	26	0.00
7	3347	27	0.00
1	3347	27	0.00
5	3347	27	0.00
8	3347	27	0.00
9	3347	27	0.00
2	3347	27	0.00
4	3347	27	0.00
3	3347	27	0.00
6	3347	27	0.00
7	3347	25	0.00
1	3347	25	0.00
5	3347	25	0.00
8	3347	25	0.00
9	3347	25	0.00
2	3347	25	0.00
4	3347	25	0.00
3	3347	25	0.00
6	3347	25	0.00
7	3347	20	0.00
1	3347	20	0.00
5	3347	20	0.00
8	3347	20	0.00
9	3347	20	0.00
2	3347	20	0.00
4	3347	20	0.00
3	3347	20	0.00
6	3347	20	0.00
7	3347	16	0.00
1	3347	16	0.00
5	3347	16	0.00
8	3347	16	0.00
9	3347	16	0.00
2	3347	16	0.00
4	3347	16	0.00
3	3347	16	0.00
6	3347	16	0.00
7	3347	19	0.00
1	3347	19	0.00
5	3347	19	0.00
8	3347	19	0.00
9	3347	19	0.00
2	3347	19	0.00
4	3347	19	0.00
3	3347	19	0.00
6	3347	19	0.00
7	3347	29	0.00
1	3347	29	0.00
5	3347	29	0.00
8	3347	29	0.00
9	3347	29	0.00
2	3347	29	0.00
4	3347	29	0.00
3	3347	29	0.00
6	3347	29	0.00
7	3347	30	0.00
1	3347	30	0.00
5	3347	30	0.00
8	3347	30	0.00
9	3347	30	0.00
2	3347	30	0.00
4	3347	30	0.00
3	3347	30	0.00
6	3347	30	0.00
7	3347	31	0.00
1	3347	31	0.00
5	3347	31	0.00
8	3347	31	0.00
9	3347	31	0.00
2	3347	31	0.00
4	3347	31	0.00
3	3347	31	0.00
6	3347	31	0.00
7	3347	32	0.00
1	3347	32	0.00
5	3347	32	0.00
8	3347	32	0.00
9	3347	32	0.00
2	3347	32	0.00
4	3347	32	0.00
3	3347	32	0.00
6	3347	32	0.00
7	3347	33	0.00
1	3347	33	0.00
5	3347	33	0.00
8	3347	33	0.00
9	3347	33	0.00
2	3347	33	0.00
4	3347	33	0.00
3	3347	33	0.00
6	3347	33	0.00
7	3347	34	0.00
1	3347	34	0.00
5	3347	34	0.00
8	3347	34	0.00
9	3347	34	0.00
2	3347	34	0.00
4	3347	34	0.00
3	3347	34	0.00
6	3347	34	0.00
7	3347	35	0.00
1	3347	35	0.00
5	3347	35	0.00
8	3347	35	0.00
9	3347	35	0.00
2	3347	35	0.00
4	3347	35	0.00
3	3347	35	0.00
6	3347	35	0.00
7	3347	36	0.00
1	3347	36	0.00
5	3347	36	0.00
8	3347	36	0.00
9	3347	36	0.00
2	3347	36	0.00
4	3347	36	0.00
3	3347	36	0.00
6	3347	36	0.00
7	3347	37	0.00
1	3347	37	0.00
5	3347	37	0.00
8	3347	37	0.00
9	3347	37	0.00
2	3347	37	0.00
4	3347	37	0.00
3	3347	37	0.00
6	3347	37	0.00
7	3347	38	0.00
1	3347	38	0.00
5	3347	38	0.00
8	3347	38	0.00
9	3347	38	0.00
2	3347	38	0.00
4	3347	38	0.00
3	3347	38	0.00
6	3347	38	0.00
7	3348	5	0.00
1	3348	5	0.00
5	3348	5	0.00
8	3348	5	0.00
9	3348	5	0.00
2	3348	5	0.00
4	3348	5	0.00
3	3348	5	0.00
6	3348	5	0.00
7	3348	15	0.00
1	3348	15	0.00
5	3348	15	0.00
8	3348	15	0.00
9	3348	15	0.00
2	3348	15	0.00
4	3348	15	0.00
3	3348	15	0.00
6	3348	15	0.00
7	3348	8	0.00
1	3348	8	0.00
5	3348	8	0.00
8	3348	8	0.00
9	3348	8	0.00
2	3348	8	0.00
4	3348	8	0.00
3	3348	8	0.00
6	3348	8	0.00
7	3348	9	0.00
1	3348	9	0.00
5	3348	9	0.00
8	3348	9	0.00
9	3348	9	0.00
2	3348	9	0.00
4	3348	9	0.00
3	3348	9	0.00
6	3348	9	0.00
7	3348	10	0.00
1	3348	10	0.00
5	3348	10	0.00
8	3348	10	0.00
9	3348	10	0.00
2	3348	10	0.00
4	3348	10	0.00
3	3348	10	0.00
6	3348	10	0.00
7	3348	13	0.00
1	3348	13	0.00
5	3348	13	0.00
8	3348	13	0.00
9	3348	13	0.00
2	3348	13	0.00
4	3348	13	0.00
3	3348	13	0.00
6	3348	13	0.00
7	3348	7	0.00
1	3348	7	0.00
5	3348	7	0.00
8	3348	7	0.00
9	3348	7	0.00
2	3348	7	0.00
4	3348	7	0.00
3	3348	7	0.00
6	3348	7	0.00
7	3348	11	0.00
1	3348	11	0.00
5	3348	11	0.00
8	3348	11	0.00
9	3348	11	0.00
2	3348	11	0.00
4	3348	11	0.00
3	3348	11	0.00
6	3348	11	0.00
7	3348	17	0.00
1	3348	17	0.00
5	3348	17	0.00
8	3348	17	0.00
9	3348	17	0.00
2	3348	17	0.00
4	3348	17	0.00
3	3348	17	0.00
6	3348	17	0.00
7	3348	18	0.00
1	3348	18	0.00
5	3348	18	0.00
8	3348	18	0.00
9	3348	18	0.00
2	3348	18	0.00
4	3348	18	0.00
3	3348	18	0.00
6	3348	18	0.00
7	3348	6	0.00
1	3348	6	0.00
5	3348	6	0.00
8	3348	6	0.00
9	3348	6	0.00
2	3348	6	0.00
4	3348	6	0.00
3	3348	6	0.00
6	3348	6	0.00
7	3348	14	0.00
1	3348	14	0.00
5	3348	14	0.00
8	3348	14	0.00
9	3348	14	0.00
2	3348	14	0.00
4	3348	14	0.00
3	3348	14	0.00
6	3348	14	0.00
7	3348	23	0.00
1	3348	23	0.00
5	3348	23	0.00
8	3348	23	0.00
9	3348	23	0.00
2	3348	23	0.00
4	3348	23	0.00
3	3348	23	0.00
6	3348	23	0.00
7	3348	24	0.00
1	3348	24	0.00
5	3348	24	0.00
8	3348	24	0.00
9	3348	24	0.00
2	3348	24	0.00
4	3348	24	0.00
3	3348	24	0.00
6	3348	24	0.00
7	3348	26	0.00
1	3348	26	0.00
5	3348	26	0.00
8	3348	26	0.00
9	3348	26	0.00
2	3348	26	0.00
4	3348	26	0.00
3	3348	26	0.00
6	3348	26	0.00
7	3348	27	0.00
1	3348	27	0.00
5	3348	27	0.00
8	3348	27	0.00
9	3348	27	0.00
2	3348	27	0.00
4	3348	27	0.00
3	3348	27	0.00
6	3348	27	0.00
7	3348	25	0.00
1	3348	25	0.00
5	3348	25	0.00
8	3348	25	0.00
9	3348	25	0.00
2	3348	25	0.00
4	3348	25	0.00
3	3348	25	0.00
6	3348	25	0.00
7	3348	20	0.00
1	3348	20	0.00
5	3348	20	0.00
8	3348	20	0.00
9	3348	20	0.00
2	3348	20	0.00
4	3348	20	0.00
3	3348	20	0.00
6	3348	20	0.00
7	3348	16	0.00
1	3348	16	0.00
5	3348	16	0.00
8	3348	16	0.00
9	3348	16	0.00
2	3348	16	0.00
4	3348	16	0.00
3	3348	16	0.00
6	3348	16	0.00
7	3348	19	0.00
1	3348	19	0.00
5	3348	19	0.00
8	3348	19	0.00
9	3348	19	0.00
2	3348	19	0.00
4	3348	19	0.00
3	3348	19	0.00
6	3348	19	0.00
7	3348	29	0.00
1	3348	29	0.00
5	3348	29	0.00
8	3348	29	0.00
9	3348	29	0.00
2	3348	29	0.00
4	3348	29	0.00
3	3348	29	0.00
6	3348	29	0.00
7	3348	30	0.00
1	3348	30	0.00
5	3348	30	0.00
8	3348	30	0.00
9	3348	30	0.00
2	3348	30	0.00
4	3348	30	0.00
3	3348	30	0.00
6	3348	30	0.00
7	3348	31	0.00
1	3348	31	0.00
5	3348	31	0.00
8	3348	31	0.00
9	3348	31	0.00
2	3348	31	0.00
4	3348	31	0.00
3	3348	31	0.00
6	3348	31	0.00
7	3348	32	0.00
1	3348	32	0.00
5	3348	32	0.00
8	3348	32	0.00
9	3348	32	0.00
2	3348	32	0.00
4	3348	32	0.00
3	3348	32	0.00
6	3348	32	0.00
7	3348	33	0.00
1	3348	33	0.00
5	3348	33	0.00
8	3348	33	0.00
9	3348	33	0.00
2	3348	33	0.00
4	3348	33	0.00
3	3348	33	0.00
6	3348	33	0.00
7	3348	34	0.00
1	3348	34	0.00
5	3348	34	0.00
8	3348	34	0.00
9	3348	34	0.00
2	3348	34	0.00
4	3348	34	0.00
3	3348	34	0.00
6	3348	34	0.00
7	3348	35	0.00
1	3348	35	0.00
5	3348	35	0.00
8	3348	35	0.00
9	3348	35	0.00
2	3348	35	0.00
4	3348	35	0.00
3	3348	35	0.00
6	3348	35	0.00
7	3348	36	0.00
1	3348	36	0.00
5	3348	36	0.00
8	3348	36	0.00
9	3348	36	0.00
2	3348	36	0.00
4	3348	36	0.00
3	3348	36	0.00
6	3348	36	0.00
7	3348	37	0.00
1	3348	37	0.00
5	3348	37	0.00
8	3348	37	0.00
2	3348	37	0.00
4	3348	37	0.00
3	3348	37	0.00
6	3348	37	0.00
7	3348	38	0.00
1	3348	38	0.00
5	3348	38	0.00
8	3348	38	0.00
9	3348	38	0.00
2	3348	38	0.00
4	3348	38	0.00
3	3348	38	0.00
6	3348	38	0.00
9	3348	37	5.00
7	3349	5	0.00
1	3349	5	0.00
5	3349	5	0.00
8	3349	5	0.00
9	3349	5	0.00
2	3349	5	0.00
4	3349	5	0.00
3	3349	5	0.00
6	3349	5	0.00
7	3349	15	0.00
1	3349	15	0.00
5	3349	15	0.00
8	3349	15	0.00
9	3349	15	0.00
2	3349	15	0.00
4	3349	15	0.00
3	3349	15	0.00
6	3349	15	0.00
7	3349	8	0.00
1	3349	8	0.00
5	3349	8	0.00
8	3349	8	0.00
9	3349	8	0.00
2	3349	8	0.00
4	3349	8	0.00
3	3349	8	0.00
6	3349	8	0.00
7	3349	9	0.00
1	3349	9	0.00
5	3349	9	0.00
8	3349	9	0.00
9	3349	9	0.00
2	3349	9	0.00
4	3349	9	0.00
3	3349	9	0.00
6	3349	9	0.00
7	3349	10	0.00
1	3349	10	0.00
5	3349	10	0.00
8	3349	10	0.00
9	3349	10	0.00
2	3349	10	0.00
4	3349	10	0.00
3	3349	10	0.00
6	3349	10	0.00
7	3349	13	0.00
1	3349	13	0.00
5	3349	13	0.00
8	3349	13	0.00
9	3349	13	0.00
2	3349	13	0.00
4	3349	13	0.00
3	3349	13	0.00
6	3349	13	0.00
7	3349	7	0.00
1	3349	7	0.00
5	3349	7	0.00
8	3349	7	0.00
9	3349	7	0.00
2	3349	7	0.00
4	3349	7	0.00
3	3349	7	0.00
6	3349	7	0.00
7	3349	11	0.00
1	3349	11	0.00
5	3349	11	0.00
8	3349	11	0.00
9	3349	11	0.00
2	3349	11	0.00
4	3349	11	0.00
3	3349	11	0.00
6	3349	11	0.00
7	3349	17	0.00
1	3349	17	0.00
5	3349	17	0.00
8	3349	17	0.00
9	3349	17	0.00
2	3349	17	0.00
4	3349	17	0.00
3	3349	17	0.00
6	3349	17	0.00
7	3349	18	0.00
1	3349	18	0.00
5	3349	18	0.00
8	3349	18	0.00
9	3349	18	0.00
2	3349	18	0.00
4	3349	18	0.00
3	3349	18	0.00
6	3349	18	0.00
7	3349	6	0.00
1	3349	6	0.00
5	3349	6	0.00
8	3349	6	0.00
9	3349	6	0.00
2	3349	6	0.00
4	3349	6	0.00
3	3349	6	0.00
6	3349	6	0.00
7	3349	14	0.00
1	3349	14	0.00
5	3349	14	0.00
8	3349	14	0.00
9	3349	14	0.00
2	3349	14	0.00
4	3349	14	0.00
3	3349	14	0.00
6	3349	14	0.00
7	3349	23	0.00
1	3349	23	0.00
5	3349	23	0.00
8	3349	23	0.00
9	3349	23	0.00
2	3349	23	0.00
4	3349	23	0.00
3	3349	23	0.00
6	3349	23	0.00
7	3349	24	0.00
1	3349	24	0.00
5	3349	24	0.00
8	3349	24	0.00
9	3349	24	0.00
2	3349	24	0.00
4	3349	24	0.00
3	3349	24	0.00
6	3349	24	0.00
7	3349	26	0.00
1	3349	26	0.00
5	3349	26	0.00
8	3349	26	0.00
9	3349	26	0.00
2	3349	26	0.00
4	3349	26	0.00
3	3349	26	0.00
6	3349	26	0.00
7	3349	27	0.00
1	3349	27	0.00
5	3349	27	0.00
8	3349	27	0.00
9	3349	27	0.00
2	3349	27	0.00
4	3349	27	0.00
3	3349	27	0.00
6	3349	27	0.00
7	3349	25	0.00
1	3349	25	0.00
5	3349	25	0.00
8	3349	25	0.00
9	3349	25	0.00
2	3349	25	0.00
4	3349	25	0.00
3	3349	25	0.00
6	3349	25	0.00
7	3349	20	0.00
1	3349	20	0.00
5	3349	20	0.00
8	3349	20	0.00
9	3349	20	0.00
2	3349	20	0.00
4	3349	20	0.00
3	3349	20	0.00
6	3349	20	0.00
7	3349	16	0.00
1	3349	16	0.00
5	3349	16	0.00
8	3349	16	0.00
9	3349	16	0.00
2	3349	16	0.00
4	3349	16	0.00
3	3349	16	0.00
6	3349	16	0.00
7	3349	19	0.00
1	3349	19	0.00
5	3349	19	0.00
8	3349	19	0.00
9	3349	19	0.00
2	3349	19	0.00
4	3349	19	0.00
3	3349	19	0.00
6	3349	19	0.00
7	3349	29	0.00
1	3349	29	0.00
5	3349	29	0.00
8	3349	29	0.00
9	3349	29	0.00
2	3349	29	0.00
4	3349	29	0.00
3	3349	29	0.00
6	3349	29	0.00
7	3349	30	0.00
1	3349	30	0.00
5	3349	30	0.00
8	3349	30	0.00
9	3349	30	0.00
2	3349	30	0.00
4	3349	30	0.00
3	3349	30	0.00
6	3349	30	0.00
7	3349	31	0.00
1	3349	31	0.00
5	3349	31	0.00
8	3349	31	0.00
9	3349	31	0.00
2	3349	31	0.00
4	3349	31	0.00
3	3349	31	0.00
6	3349	31	0.00
7	3349	32	0.00
1	3349	32	0.00
5	3349	32	0.00
8	3349	32	0.00
9	3349	32	0.00
2	3349	32	0.00
4	3349	32	0.00
3	3349	32	0.00
6	3349	32	0.00
7	3349	33	0.00
1	3349	33	0.00
5	3349	33	0.00
8	3349	33	0.00
9	3349	33	0.00
2	3349	33	0.00
4	3349	33	0.00
3	3349	33	0.00
6	3349	33	0.00
7	3349	34	0.00
1	3349	34	0.00
5	3349	34	0.00
8	3349	34	0.00
9	3349	34	0.00
2	3349	34	0.00
4	3349	34	0.00
3	3349	34	0.00
6	3349	34	0.00
7	3349	35	0.00
1	3349	35	0.00
5	3349	35	0.00
8	3349	35	0.00
9	3349	35	0.00
2	3349	35	0.00
4	3349	35	0.00
3	3349	35	0.00
6	3349	35	0.00
7	3349	36	0.00
1	3349	36	0.00
5	3349	36	0.00
8	3349	36	0.00
9	3349	36	0.00
2	3349	36	0.00
4	3349	36	0.00
3	3349	36	0.00
6	3349	36	0.00
7	3349	37	0.00
1	3349	37	0.00
5	3349	37	0.00
8	3349	37	0.00
2	3349	37	0.00
4	3349	37	0.00
3	3349	37	0.00
6	3349	37	0.00
7	3349	38	0.00
1	3349	38	0.00
5	3349	38	0.00
8	3349	38	0.00
9	3349	38	0.00
2	3349	38	0.00
4	3349	38	0.00
3	3349	38	0.00
6	3349	38	0.00
9	3349	37	0.00
9	3260	31	-2.00
9	3324	37	14.00
7	3350	5	0.00
1	3350	5	0.00
5	3350	5	0.00
8	3350	5	0.00
9	3350	5	0.00
2	3350	5	0.00
4	3350	5	0.00
3	3350	5	0.00
6	3350	5	0.00
7	3350	15	0.00
1	3350	15	0.00
5	3350	15	0.00
8	3350	15	0.00
9	3350	15	0.00
2	3350	15	0.00
4	3350	15	0.00
3	3350	15	0.00
6	3350	15	0.00
7	3350	8	0.00
1	3350	8	0.00
5	3350	8	0.00
8	3350	8	0.00
9	3350	8	0.00
2	3350	8	0.00
4	3350	8	0.00
3	3350	8	0.00
6	3350	8	0.00
7	3350	9	0.00
1	3350	9	0.00
5	3350	9	0.00
8	3350	9	0.00
9	3350	9	0.00
2	3350	9	0.00
4	3350	9	0.00
3	3350	9	0.00
6	3350	9	0.00
7	3350	10	0.00
1	3350	10	0.00
5	3350	10	0.00
8	3350	10	0.00
9	3350	10	0.00
2	3350	10	0.00
4	3350	10	0.00
3	3350	10	0.00
6	3350	10	0.00
7	3350	13	0.00
1	3350	13	0.00
5	3350	13	0.00
8	3350	13	0.00
9	3350	13	0.00
2	3350	13	0.00
4	3350	13	0.00
3	3350	13	0.00
6	3350	13	0.00
7	3350	7	0.00
1	3350	7	0.00
5	3350	7	0.00
8	3350	7	0.00
9	3350	7	0.00
2	3350	7	0.00
4	3350	7	0.00
3	3350	7	0.00
6	3350	7	0.00
7	3350	11	0.00
1	3350	11	0.00
5	3350	11	0.00
8	3350	11	0.00
9	3350	11	0.00
2	3350	11	0.00
4	3350	11	0.00
3	3350	11	0.00
6	3350	11	0.00
7	3350	17	0.00
1	3350	17	0.00
5	3350	17	0.00
8	3350	17	0.00
9	3350	17	0.00
2	3350	17	0.00
4	3350	17	0.00
3	3350	17	0.00
6	3350	17	0.00
7	3350	18	0.00
1	3350	18	0.00
5	3350	18	0.00
8	3350	18	0.00
9	3350	18	0.00
2	3350	18	0.00
4	3350	18	0.00
3	3350	18	0.00
6	3350	18	0.00
7	3350	6	0.00
1	3350	6	0.00
5	3350	6	0.00
8	3350	6	0.00
9	3350	6	0.00
2	3350	6	0.00
4	3350	6	0.00
3	3350	6	0.00
6	3350	6	0.00
7	3350	14	0.00
1	3350	14	0.00
5	3350	14	0.00
8	3350	14	0.00
9	3350	14	0.00
2	3350	14	0.00
4	3350	14	0.00
3	3350	14	0.00
6	3350	14	0.00
7	3350	23	0.00
1	3350	23	0.00
5	3350	23	0.00
8	3350	23	0.00
9	3350	23	0.00
2	3350	23	0.00
4	3350	23	0.00
3	3350	23	0.00
6	3350	23	0.00
7	3350	24	0.00
1	3350	24	0.00
5	3350	24	0.00
8	3350	24	0.00
9	3350	24	0.00
2	3350	24	0.00
4	3350	24	0.00
3	3350	24	0.00
6	3350	24	0.00
7	3350	26	0.00
1	3350	26	0.00
5	3350	26	0.00
8	3350	26	0.00
9	3350	26	0.00
2	3350	26	0.00
4	3350	26	0.00
3	3350	26	0.00
6	3350	26	0.00
7	3350	27	0.00
1	3350	27	0.00
5	3350	27	0.00
8	3350	27	0.00
9	3350	27	0.00
2	3350	27	0.00
4	3350	27	0.00
3	3350	27	0.00
6	3350	27	0.00
7	3350	25	0.00
1	3350	25	0.00
5	3350	25	0.00
8	3350	25	0.00
9	3350	25	0.00
2	3350	25	0.00
4	3350	25	0.00
3	3350	25	0.00
6	3350	25	0.00
7	3350	20	0.00
1	3350	20	0.00
5	3350	20	0.00
8	3350	20	0.00
9	3350	20	0.00
2	3350	20	0.00
4	3350	20	0.00
3	3350	20	0.00
6	3350	20	0.00
7	3350	16	0.00
1	3350	16	0.00
5	3350	16	0.00
8	3350	16	0.00
9	3350	16	0.00
2	3350	16	0.00
4	3350	16	0.00
3	3350	16	0.00
6	3350	16	0.00
7	3350	19	0.00
1	3350	19	0.00
5	3350	19	0.00
8	3350	19	0.00
9	3350	19	0.00
2	3350	19	0.00
4	3350	19	0.00
3	3350	19	0.00
6	3350	19	0.00
7	3350	29	0.00
1	3350	29	0.00
5	3350	29	0.00
8	3350	29	0.00
9	3350	29	0.00
2	3350	29	0.00
4	3350	29	0.00
3	3350	29	0.00
6	3350	29	0.00
7	3350	30	0.00
1	3350	30	0.00
5	3350	30	0.00
8	3350	30	0.00
9	3350	30	0.00
2	3350	30	0.00
4	3350	30	0.00
3	3350	30	0.00
6	3350	30	0.00
7	3350	31	0.00
1	3350	31	0.00
5	3350	31	0.00
8	3350	31	0.00
9	3350	31	0.00
2	3350	31	0.00
4	3350	31	0.00
3	3350	31	0.00
6	3350	31	0.00
7	3350	32	0.00
1	3350	32	0.00
5	3350	32	0.00
8	3350	32	0.00
9	3350	32	0.00
2	3350	32	0.00
4	3350	32	0.00
3	3350	32	0.00
6	3350	32	0.00
7	3350	33	0.00
1	3350	33	0.00
5	3350	33	0.00
8	3350	33	0.00
9	3350	33	0.00
2	3350	33	0.00
4	3350	33	0.00
3	3350	33	0.00
6	3350	33	0.00
7	3350	34	0.00
1	3350	34	0.00
5	3350	34	0.00
8	3350	34	0.00
9	3350	34	0.00
2	3350	34	0.00
4	3350	34	0.00
3	3350	34	0.00
6	3350	34	0.00
7	3350	35	0.00
1	3350	35	0.00
5	3350	35	0.00
8	3350	35	0.00
9	3350	35	0.00
2	3350	35	0.00
4	3350	35	0.00
3	3350	35	0.00
6	3350	35	0.00
7	3350	36	0.00
1	3350	36	0.00
5	3350	36	0.00
8	3350	36	0.00
9	3350	36	0.00
2	3350	36	0.00
4	3350	36	0.00
3	3350	36	0.00
6	3350	36	0.00
7	3350	37	0.00
1	3350	37	0.00
5	3350	37	0.00
8	3350	37	0.00
9	3350	37	0.00
2	3350	37	0.00
4	3350	37	0.00
3	3350	37	0.00
6	3350	37	0.00
7	3350	38	0.00
1	3350	38	0.00
5	3350	38	0.00
8	3350	38	0.00
9	3350	38	0.00
2	3350	38	0.00
4	3350	38	0.00
3	3350	38	0.00
6	3350	38	0.00
9	3271	37	0.00
7	3351	5	0.00
1	3351	5	0.00
5	3351	5	0.00
8	3351	5	0.00
9	3351	5	0.00
2	3351	5	0.00
4	3351	5	0.00
3	3351	5	0.00
6	3351	5	0.00
7	3351	15	0.00
1	3351	15	0.00
5	3351	15	0.00
8	3351	15	0.00
9	3351	15	0.00
2	3351	15	0.00
4	3351	15	0.00
3	3351	15	0.00
6	3351	15	0.00
7	3351	8	0.00
1	3351	8	0.00
5	3351	8	0.00
8	3351	8	0.00
9	3351	8	0.00
2	3351	8	0.00
4	3351	8	0.00
3	3351	8	0.00
6	3351	8	0.00
7	3351	9	0.00
1	3351	9	0.00
5	3351	9	0.00
8	3351	9	0.00
9	3351	9	0.00
2	3351	9	0.00
4	3351	9	0.00
3	3351	9	0.00
6	3351	9	0.00
7	3351	10	0.00
1	3351	10	0.00
5	3351	10	0.00
8	3351	10	0.00
9	3351	10	0.00
2	3351	10	0.00
4	3351	10	0.00
3	3351	10	0.00
6	3351	10	0.00
7	3351	13	0.00
1	3351	13	0.00
5	3351	13	0.00
8	3351	13	0.00
9	3351	13	0.00
2	3351	13	0.00
4	3351	13	0.00
3	3351	13	0.00
6	3351	13	0.00
7	3351	7	0.00
1	3351	7	0.00
5	3351	7	0.00
8	3351	7	0.00
9	3351	7	0.00
2	3351	7	0.00
4	3351	7	0.00
3	3351	7	0.00
6	3351	7	0.00
7	3351	11	0.00
1	3351	11	0.00
5	3351	11	0.00
8	3351	11	0.00
9	3351	11	0.00
2	3351	11	0.00
4	3351	11	0.00
3	3351	11	0.00
6	3351	11	0.00
7	3351	17	0.00
1	3351	17	0.00
5	3351	17	0.00
8	3351	17	0.00
9	3351	17	0.00
2	3351	17	0.00
4	3351	17	0.00
3	3351	17	0.00
6	3351	17	0.00
7	3351	18	0.00
1	3351	18	0.00
5	3351	18	0.00
8	3351	18	0.00
9	3351	18	0.00
2	3351	18	0.00
4	3351	18	0.00
3	3351	18	0.00
6	3351	18	0.00
7	3351	6	0.00
1	3351	6	0.00
5	3351	6	0.00
8	3351	6	0.00
9	3351	6	0.00
2	3351	6	0.00
4	3351	6	0.00
3	3351	6	0.00
6	3351	6	0.00
7	3351	14	0.00
1	3351	14	0.00
5	3351	14	0.00
8	3351	14	0.00
9	3351	14	0.00
2	3351	14	0.00
4	3351	14	0.00
3	3351	14	0.00
6	3351	14	0.00
7	3351	23	0.00
1	3351	23	0.00
5	3351	23	0.00
8	3351	23	0.00
9	3351	23	0.00
2	3351	23	0.00
4	3351	23	0.00
3	3351	23	0.00
6	3351	23	0.00
7	3351	24	0.00
1	3351	24	0.00
5	3351	24	0.00
8	3351	24	0.00
9	3351	24	0.00
2	3351	24	0.00
4	3351	24	0.00
3	3351	24	0.00
6	3351	24	0.00
7	3351	26	0.00
1	3351	26	0.00
5	3351	26	0.00
8	3351	26	0.00
9	3351	26	0.00
2	3351	26	0.00
4	3351	26	0.00
3	3351	26	0.00
6	3351	26	0.00
7	3351	27	0.00
1	3351	27	0.00
5	3351	27	0.00
8	3351	27	0.00
9	3351	27	0.00
2	3351	27	0.00
4	3351	27	0.00
3	3351	27	0.00
6	3351	27	0.00
7	3351	25	0.00
1	3351	25	0.00
5	3351	25	0.00
8	3351	25	0.00
9	3351	25	0.00
2	3351	25	0.00
4	3351	25	0.00
3	3351	25	0.00
6	3351	25	0.00
7	3351	20	0.00
1	3351	20	0.00
5	3351	20	0.00
8	3351	20	0.00
9	3351	20	0.00
2	3351	20	0.00
4	3351	20	0.00
3	3351	20	0.00
6	3351	20	0.00
7	3351	16	0.00
1	3351	16	0.00
5	3351	16	0.00
8	3351	16	0.00
9	3351	16	0.00
2	3351	16	0.00
4	3351	16	0.00
3	3351	16	0.00
6	3351	16	0.00
7	3351	19	0.00
1	3351	19	0.00
5	3351	19	0.00
8	3351	19	0.00
9	3351	19	0.00
2	3351	19	0.00
4	3351	19	0.00
3	3351	19	0.00
6	3351	19	0.00
7	3351	29	0.00
1	3351	29	0.00
5	3351	29	0.00
8	3351	29	0.00
9	3351	29	0.00
2	3351	29	0.00
4	3351	29	0.00
3	3351	29	0.00
6	3351	29	0.00
7	3351	30	0.00
1	3351	30	0.00
5	3351	30	0.00
8	3351	30	0.00
9	3351	30	0.00
2	3351	30	0.00
4	3351	30	0.00
3	3351	30	0.00
6	3351	30	0.00
7	3351	31	0.00
1	3351	31	0.00
5	3351	31	0.00
8	3351	31	0.00
9	3351	31	0.00
2	3351	31	0.00
4	3351	31	0.00
3	3351	31	0.00
6	3351	31	0.00
7	3351	32	0.00
1	3351	32	0.00
5	3351	32	0.00
8	3351	32	0.00
9	3351	32	0.00
2	3351	32	0.00
4	3351	32	0.00
3	3351	32	0.00
6	3351	32	0.00
7	3351	33	0.00
1	3351	33	0.00
5	3351	33	0.00
8	3351	33	0.00
9	3351	33	0.00
2	3351	33	0.00
4	3351	33	0.00
3	3351	33	0.00
6	3351	33	0.00
7	3351	34	0.00
1	3351	34	0.00
5	3351	34	0.00
8	3351	34	0.00
9	3351	34	0.00
2	3351	34	0.00
4	3351	34	0.00
3	3351	34	0.00
6	3351	34	0.00
7	3351	35	0.00
1	3351	35	0.00
5	3351	35	0.00
8	3351	35	0.00
9	3351	35	0.00
2	3351	35	0.00
4	3351	35	0.00
3	3351	35	0.00
6	3351	35	0.00
7	3351	36	0.00
1	3351	36	0.00
5	3351	36	0.00
8	3351	36	0.00
9	3351	36	0.00
2	3351	36	0.00
4	3351	36	0.00
3	3351	36	0.00
6	3351	36	0.00
7	3351	37	0.00
1	3351	37	0.00
5	3351	37	0.00
8	3351	37	0.00
2	3351	37	0.00
4	3351	37	0.00
3	3351	37	0.00
6	3351	37	0.00
7	3351	38	0.00
1	3351	38	0.00
5	3351	38	0.00
8	3351	38	0.00
9	3351	38	0.00
2	3351	38	0.00
4	3351	38	0.00
3	3351	38	0.00
6	3351	38	0.00
9	3251	37	3.00
9	3351	37	12.00
7	3352	5	0.00
1	3352	5	0.00
5	3352	5	0.00
8	3352	5	0.00
9	3352	5	0.00
2	3352	5	0.00
4	3352	5	0.00
3	3352	5	0.00
6	3352	5	0.00
7	3352	15	0.00
1	3352	15	0.00
5	3352	15	0.00
8	3352	15	0.00
9	3352	15	0.00
2	3352	15	0.00
4	3352	15	0.00
3	3352	15	0.00
6	3352	15	0.00
7	3352	8	0.00
1	3352	8	0.00
5	3352	8	0.00
8	3352	8	0.00
9	3352	8	0.00
2	3352	8	0.00
4	3352	8	0.00
3	3352	8	0.00
6	3352	8	0.00
7	3352	9	0.00
1	3352	9	0.00
5	3352	9	0.00
8	3352	9	0.00
9	3352	9	0.00
2	3352	9	0.00
4	3352	9	0.00
3	3352	9	0.00
6	3352	9	0.00
7	3352	10	0.00
1	3352	10	0.00
5	3352	10	0.00
8	3352	10	0.00
9	3352	10	0.00
2	3352	10	0.00
4	3352	10	0.00
3	3352	10	0.00
6	3352	10	0.00
7	3352	13	0.00
1	3352	13	0.00
5	3352	13	0.00
8	3352	13	0.00
9	3352	13	0.00
2	3352	13	0.00
4	3352	13	0.00
3	3352	13	0.00
6	3352	13	0.00
7	3352	7	0.00
1	3352	7	0.00
5	3352	7	0.00
8	3352	7	0.00
9	3352	7	0.00
2	3352	7	0.00
4	3352	7	0.00
3	3352	7	0.00
6	3352	7	0.00
7	3352	11	0.00
1	3352	11	0.00
5	3352	11	0.00
8	3352	11	0.00
9	3352	11	0.00
2	3352	11	0.00
4	3352	11	0.00
3	3352	11	0.00
6	3352	11	0.00
7	3352	17	0.00
1	3352	17	0.00
5	3352	17	0.00
8	3352	17	0.00
9	3352	17	0.00
2	3352	17	0.00
4	3352	17	0.00
3	3352	17	0.00
6	3352	17	0.00
7	3352	18	0.00
1	3352	18	0.00
5	3352	18	0.00
8	3352	18	0.00
9	3352	18	0.00
2	3352	18	0.00
4	3352	18	0.00
3	3352	18	0.00
6	3352	18	0.00
7	3352	6	0.00
1	3352	6	0.00
5	3352	6	0.00
8	3352	6	0.00
9	3352	6	0.00
2	3352	6	0.00
4	3352	6	0.00
3	3352	6	0.00
6	3352	6	0.00
7	3352	14	0.00
1	3352	14	0.00
5	3352	14	0.00
8	3352	14	0.00
9	3352	14	0.00
2	3352	14	0.00
4	3352	14	0.00
3	3352	14	0.00
6	3352	14	0.00
7	3352	23	0.00
1	3352	23	0.00
5	3352	23	0.00
8	3352	23	0.00
9	3352	23	0.00
2	3352	23	0.00
4	3352	23	0.00
3	3352	23	0.00
6	3352	23	0.00
7	3352	24	0.00
1	3352	24	0.00
5	3352	24	0.00
8	3352	24	0.00
9	3352	24	0.00
2	3352	24	0.00
4	3352	24	0.00
3	3352	24	0.00
6	3352	24	0.00
7	3352	26	0.00
1	3352	26	0.00
5	3352	26	0.00
8	3352	26	0.00
9	3352	26	0.00
2	3352	26	0.00
4	3352	26	0.00
3	3352	26	0.00
6	3352	26	0.00
7	3352	27	0.00
1	3352	27	0.00
5	3352	27	0.00
8	3352	27	0.00
9	3352	27	0.00
2	3352	27	0.00
4	3352	27	0.00
3	3352	27	0.00
6	3352	27	0.00
7	3352	25	0.00
1	3352	25	0.00
5	3352	25	0.00
8	3352	25	0.00
9	3352	25	0.00
2	3352	25	0.00
4	3352	25	0.00
3	3352	25	0.00
6	3352	25	0.00
7	3352	20	0.00
1	3352	20	0.00
5	3352	20	0.00
8	3352	20	0.00
9	3352	20	0.00
2	3352	20	0.00
4	3352	20	0.00
3	3352	20	0.00
6	3352	20	0.00
7	3352	16	0.00
1	3352	16	0.00
5	3352	16	0.00
8	3352	16	0.00
9	3352	16	0.00
2	3352	16	0.00
4	3352	16	0.00
3	3352	16	0.00
6	3352	16	0.00
7	3352	19	0.00
1	3352	19	0.00
5	3352	19	0.00
8	3352	19	0.00
9	3352	19	0.00
2	3352	19	0.00
4	3352	19	0.00
3	3352	19	0.00
6	3352	19	0.00
7	3352	29	0.00
1	3352	29	0.00
5	3352	29	0.00
8	3352	29	0.00
9	3352	29	0.00
2	3352	29	0.00
4	3352	29	0.00
3	3352	29	0.00
6	3352	29	0.00
7	3352	30	0.00
1	3352	30	0.00
5	3352	30	0.00
8	3352	30	0.00
9	3352	30	0.00
2	3352	30	0.00
4	3352	30	0.00
3	3352	30	0.00
6	3352	30	0.00
7	3352	31	0.00
1	3352	31	0.00
5	3352	31	0.00
8	3352	31	0.00
9	3352	31	0.00
2	3352	31	0.00
4	3352	31	0.00
3	3352	31	0.00
6	3352	31	0.00
7	3352	32	0.00
1	3352	32	0.00
5	3352	32	0.00
8	3352	32	0.00
9	3352	32	0.00
2	3352	32	0.00
4	3352	32	0.00
3	3352	32	0.00
6	3352	32	0.00
7	3352	33	0.00
1	3352	33	0.00
5	3352	33	0.00
8	3352	33	0.00
9	3352	33	0.00
2	3352	33	0.00
4	3352	33	0.00
3	3352	33	0.00
6	3352	33	0.00
7	3352	34	0.00
1	3352	34	0.00
5	3352	34	0.00
8	3352	34	0.00
9	3352	34	0.00
2	3352	34	0.00
4	3352	34	0.00
3	3352	34	0.00
6	3352	34	0.00
7	3352	35	0.00
1	3352	35	0.00
5	3352	35	0.00
8	3352	35	0.00
9	3352	35	0.00
2	3352	35	0.00
4	3352	35	0.00
3	3352	35	0.00
6	3352	35	0.00
7	3352	36	0.00
1	3352	36	0.00
5	3352	36	0.00
8	3352	36	0.00
9	3352	36	0.00
2	3352	36	0.00
4	3352	36	0.00
3	3352	36	0.00
6	3352	36	0.00
7	3352	37	0.00
1	3352	37	0.00
5	3352	37	0.00
8	3352	37	0.00
2	3352	37	0.00
4	3352	37	0.00
3	3352	37	0.00
6	3352	37	0.00
7	3352	38	0.00
1	3352	38	0.00
5	3352	38	0.00
8	3352	38	0.00
9	3352	38	0.00
2	3352	38	0.00
4	3352	38	0.00
3	3352	38	0.00
6	3352	38	0.00
9	3352	37	3.00
7	3353	5	0.00
1	3353	5	0.00
5	3353	5	0.00
8	3353	5	0.00
9	3353	5	0.00
2	3353	5	0.00
4	3353	5	0.00
3	3353	5	0.00
6	3353	5	0.00
7	3353	15	0.00
1	3353	15	0.00
5	3353	15	0.00
8	3353	15	0.00
9	3353	15	0.00
2	3353	15	0.00
4	3353	15	0.00
3	3353	15	0.00
6	3353	15	0.00
7	3353	8	0.00
1	3353	8	0.00
5	3353	8	0.00
8	3353	8	0.00
9	3353	8	0.00
2	3353	8	0.00
4	3353	8	0.00
3	3353	8	0.00
6	3353	8	0.00
7	3353	9	0.00
1	3353	9	0.00
5	3353	9	0.00
8	3353	9	0.00
9	3353	9	0.00
2	3353	9	0.00
4	3353	9	0.00
3	3353	9	0.00
6	3353	9	0.00
7	3353	10	0.00
1	3353	10	0.00
5	3353	10	0.00
8	3353	10	0.00
9	3353	10	0.00
2	3353	10	0.00
4	3353	10	0.00
3	3353	10	0.00
6	3353	10	0.00
7	3353	13	0.00
1	3353	13	0.00
5	3353	13	0.00
8	3353	13	0.00
9	3353	13	0.00
2	3353	13	0.00
4	3353	13	0.00
3	3353	13	0.00
6	3353	13	0.00
7	3353	7	0.00
1	3353	7	0.00
5	3353	7	0.00
8	3353	7	0.00
9	3353	7	0.00
2	3353	7	0.00
4	3353	7	0.00
3	3353	7	0.00
6	3353	7	0.00
7	3353	11	0.00
1	3353	11	0.00
5	3353	11	0.00
8	3353	11	0.00
9	3353	11	0.00
2	3353	11	0.00
4	3353	11	0.00
3	3353	11	0.00
6	3353	11	0.00
7	3353	17	0.00
1	3353	17	0.00
5	3353	17	0.00
8	3353	17	0.00
9	3353	17	0.00
2	3353	17	0.00
4	3353	17	0.00
3	3353	17	0.00
6	3353	17	0.00
7	3353	18	0.00
1	3353	18	0.00
5	3353	18	0.00
8	3353	18	0.00
9	3353	18	0.00
2	3353	18	0.00
4	3353	18	0.00
3	3353	18	0.00
6	3353	18	0.00
7	3353	6	0.00
1	3353	6	0.00
5	3353	6	0.00
8	3353	6	0.00
9	3353	6	0.00
2	3353	6	0.00
4	3353	6	0.00
3	3353	6	0.00
6	3353	6	0.00
7	3353	14	0.00
1	3353	14	0.00
5	3353	14	0.00
8	3353	14	0.00
9	3353	14	0.00
2	3353	14	0.00
4	3353	14	0.00
3	3353	14	0.00
6	3353	14	0.00
7	3353	23	0.00
1	3353	23	0.00
5	3353	23	0.00
8	3353	23	0.00
9	3353	23	0.00
2	3353	23	0.00
4	3353	23	0.00
3	3353	23	0.00
6	3353	23	0.00
7	3353	24	0.00
1	3353	24	0.00
5	3353	24	0.00
8	3353	24	0.00
9	3353	24	0.00
2	3353	24	0.00
4	3353	24	0.00
3	3353	24	0.00
6	3353	24	0.00
7	3353	26	0.00
1	3353	26	0.00
5	3353	26	0.00
8	3353	26	0.00
9	3353	26	0.00
2	3353	26	0.00
4	3353	26	0.00
3	3353	26	0.00
6	3353	26	0.00
7	3353	27	0.00
1	3353	27	0.00
5	3353	27	0.00
8	3353	27	0.00
9	3353	27	0.00
2	3353	27	0.00
4	3353	27	0.00
3	3353	27	0.00
6	3353	27	0.00
7	3353	25	0.00
1	3353	25	0.00
5	3353	25	0.00
8	3353	25	0.00
9	3353	25	0.00
2	3353	25	0.00
4	3353	25	0.00
3	3353	25	0.00
6	3353	25	0.00
7	3353	20	0.00
1	3353	20	0.00
5	3353	20	0.00
8	3353	20	0.00
9	3353	20	0.00
2	3353	20	0.00
4	3353	20	0.00
3	3353	20	0.00
6	3353	20	0.00
7	3353	16	0.00
1	3353	16	0.00
5	3353	16	0.00
8	3353	16	0.00
9	3353	16	0.00
2	3353	16	0.00
4	3353	16	0.00
3	3353	16	0.00
6	3353	16	0.00
7	3353	19	0.00
1	3353	19	0.00
5	3353	19	0.00
8	3353	19	0.00
9	3353	19	0.00
2	3353	19	0.00
4	3353	19	0.00
3	3353	19	0.00
6	3353	19	0.00
7	3353	29	0.00
1	3353	29	0.00
5	3353	29	0.00
8	3353	29	0.00
9	3353	29	0.00
2	3353	29	0.00
4	3353	29	0.00
3	3353	29	0.00
6	3353	29	0.00
7	3353	30	0.00
1	3353	30	0.00
5	3353	30	0.00
8	3353	30	0.00
9	3353	30	0.00
2	3353	30	0.00
4	3353	30	0.00
3	3353	30	0.00
6	3353	30	0.00
7	3353	31	0.00
1	3353	31	0.00
5	3353	31	0.00
8	3353	31	0.00
9	3353	31	0.00
2	3353	31	0.00
4	3353	31	0.00
3	3353	31	0.00
6	3353	31	0.00
7	3353	32	0.00
1	3353	32	0.00
5	3353	32	0.00
8	3353	32	0.00
9	3353	32	0.00
2	3353	32	0.00
4	3353	32	0.00
3	3353	32	0.00
6	3353	32	0.00
7	3353	33	0.00
1	3353	33	0.00
5	3353	33	0.00
8	3353	33	0.00
9	3353	33	0.00
2	3353	33	0.00
4	3353	33	0.00
3	3353	33	0.00
6	3353	33	0.00
7	3353	34	0.00
1	3353	34	0.00
5	3353	34	0.00
8	3353	34	0.00
9	3353	34	0.00
2	3353	34	0.00
4	3353	34	0.00
3	3353	34	0.00
6	3353	34	0.00
7	3353	35	0.00
1	3353	35	0.00
5	3353	35	0.00
8	3353	35	0.00
9	3353	35	0.00
2	3353	35	0.00
4	3353	35	0.00
3	3353	35	0.00
6	3353	35	0.00
7	3353	36	0.00
1	3353	36	0.00
5	3353	36	0.00
8	3353	36	0.00
9	3353	36	0.00
2	3353	36	0.00
4	3353	36	0.00
3	3353	36	0.00
6	3353	36	0.00
7	3353	37	0.00
1	3353	37	0.00
5	3353	37	0.00
8	3353	37	0.00
2	3353	37	0.00
4	3353	37	0.00
3	3353	37	0.00
6	3353	37	0.00
7	3353	38	0.00
1	3353	38	0.00
5	3353	38	0.00
8	3353	38	0.00
9	3353	38	0.00
2	3353	38	0.00
4	3353	38	0.00
3	3353	38	0.00
6	3353	38	0.00
7	3354	5	0.00
1	3354	5	0.00
5	3354	5	0.00
8	3354	5	0.00
9	3354	5	0.00
2	3354	5	0.00
4	3354	5	0.00
3	3354	5	0.00
6	3354	5	0.00
7	3354	15	0.00
1	3354	15	0.00
5	3354	15	0.00
8	3354	15	0.00
9	3354	15	0.00
2	3354	15	0.00
4	3354	15	0.00
3	3354	15	0.00
6	3354	15	0.00
7	3354	8	0.00
1	3354	8	0.00
5	3354	8	0.00
8	3354	8	0.00
9	3354	8	0.00
2	3354	8	0.00
4	3354	8	0.00
3	3354	8	0.00
6	3354	8	0.00
7	3354	9	0.00
1	3354	9	0.00
5	3354	9	0.00
8	3354	9	0.00
9	3354	9	0.00
2	3354	9	0.00
4	3354	9	0.00
3	3354	9	0.00
6	3354	9	0.00
7	3354	10	0.00
1	3354	10	0.00
5	3354	10	0.00
8	3354	10	0.00
9	3354	10	0.00
2	3354	10	0.00
4	3354	10	0.00
3	3354	10	0.00
6	3354	10	0.00
7	3354	13	0.00
1	3354	13	0.00
5	3354	13	0.00
8	3354	13	0.00
9	3354	13	0.00
2	3354	13	0.00
4	3354	13	0.00
3	3354	13	0.00
6	3354	13	0.00
7	3354	7	0.00
1	3354	7	0.00
5	3354	7	0.00
8	3354	7	0.00
9	3354	7	0.00
2	3354	7	0.00
4	3354	7	0.00
3	3354	7	0.00
6	3354	7	0.00
7	3354	11	0.00
1	3354	11	0.00
5	3354	11	0.00
8	3354	11	0.00
9	3354	11	0.00
2	3354	11	0.00
4	3354	11	0.00
3	3354	11	0.00
6	3354	11	0.00
7	3354	17	0.00
1	3354	17	0.00
5	3354	17	0.00
8	3354	17	0.00
9	3354	17	0.00
2	3354	17	0.00
4	3354	17	0.00
3	3354	17	0.00
6	3354	17	0.00
7	3354	18	0.00
1	3354	18	0.00
5	3354	18	0.00
8	3354	18	0.00
9	3354	18	0.00
2	3354	18	0.00
4	3354	18	0.00
3	3354	18	0.00
6	3354	18	0.00
7	3354	6	0.00
1	3354	6	0.00
5	3354	6	0.00
8	3354	6	0.00
9	3354	6	0.00
2	3354	6	0.00
4	3354	6	0.00
3	3354	6	0.00
6	3354	6	0.00
7	3354	14	0.00
1	3354	14	0.00
5	3354	14	0.00
8	3354	14	0.00
9	3354	14	0.00
2	3354	14	0.00
4	3354	14	0.00
3	3354	14	0.00
6	3354	14	0.00
7	3354	23	0.00
1	3354	23	0.00
5	3354	23	0.00
8	3354	23	0.00
9	3354	23	0.00
2	3354	23	0.00
4	3354	23	0.00
3	3354	23	0.00
6	3354	23	0.00
7	3354	24	0.00
1	3354	24	0.00
5	3354	24	0.00
8	3354	24	0.00
9	3354	24	0.00
2	3354	24	0.00
4	3354	24	0.00
3	3354	24	0.00
6	3354	24	0.00
7	3354	26	0.00
1	3354	26	0.00
5	3354	26	0.00
8	3354	26	0.00
9	3354	26	0.00
2	3354	26	0.00
4	3354	26	0.00
3	3354	26	0.00
6	3354	26	0.00
7	3354	27	0.00
1	3354	27	0.00
5	3354	27	0.00
8	3354	27	0.00
9	3354	27	0.00
2	3354	27	0.00
4	3354	27	0.00
3	3354	27	0.00
6	3354	27	0.00
7	3354	25	0.00
1	3354	25	0.00
5	3354	25	0.00
8	3354	25	0.00
9	3354	25	0.00
2	3354	25	0.00
4	3354	25	0.00
3	3354	25	0.00
6	3354	25	0.00
7	3354	20	0.00
1	3354	20	0.00
5	3354	20	0.00
8	3354	20	0.00
9	3354	20	0.00
2	3354	20	0.00
4	3354	20	0.00
3	3354	20	0.00
6	3354	20	0.00
7	3354	16	0.00
1	3354	16	0.00
5	3354	16	0.00
8	3354	16	0.00
9	3354	16	0.00
2	3354	16	0.00
4	3354	16	0.00
3	3354	16	0.00
6	3354	16	0.00
7	3354	19	0.00
1	3354	19	0.00
5	3354	19	0.00
8	3354	19	0.00
9	3354	19	0.00
2	3354	19	0.00
4	3354	19	0.00
3	3354	19	0.00
6	3354	19	0.00
7	3354	29	0.00
1	3354	29	0.00
5	3354	29	0.00
8	3354	29	0.00
9	3354	29	0.00
2	3354	29	0.00
4	3354	29	0.00
3	3354	29	0.00
6	3354	29	0.00
7	3354	30	0.00
1	3354	30	0.00
5	3354	30	0.00
8	3354	30	0.00
9	3354	30	0.00
2	3354	30	0.00
4	3354	30	0.00
3	3354	30	0.00
6	3354	30	0.00
7	3354	31	0.00
1	3354	31	0.00
5	3354	31	0.00
8	3354	31	0.00
9	3354	31	0.00
2	3354	31	0.00
4	3354	31	0.00
3	3354	31	0.00
6	3354	31	0.00
7	3354	32	0.00
1	3354	32	0.00
5	3354	32	0.00
8	3354	32	0.00
9	3354	32	0.00
2	3354	32	0.00
4	3354	32	0.00
3	3354	32	0.00
6	3354	32	0.00
7	3354	33	0.00
1	3354	33	0.00
5	3354	33	0.00
8	3354	33	0.00
9	3354	33	0.00
2	3354	33	0.00
4	3354	33	0.00
3	3354	33	0.00
6	3354	33	0.00
7	3354	34	0.00
1	3354	34	0.00
5	3354	34	0.00
8	3354	34	0.00
9	3354	34	0.00
2	3354	34	0.00
4	3354	34	0.00
3	3354	34	0.00
6	3354	34	0.00
7	3354	35	0.00
1	3354	35	0.00
5	3354	35	0.00
8	3354	35	0.00
9	3354	35	0.00
2	3354	35	0.00
4	3354	35	0.00
3	3354	35	0.00
6	3354	35	0.00
7	3354	36	0.00
1	3354	36	0.00
5	3354	36	0.00
8	3354	36	0.00
9	3354	36	0.00
2	3354	36	0.00
4	3354	36	0.00
3	3354	36	0.00
6	3354	36	0.00
7	3354	37	0.00
1	3354	37	0.00
5	3354	37	0.00
8	3354	37	0.00
2	3354	37	0.00
4	3354	37	0.00
3	3354	37	0.00
6	3354	37	0.00
7	3354	38	0.00
1	3354	38	0.00
5	3354	38	0.00
8	3354	38	0.00
9	3354	38	0.00
2	3354	38	0.00
4	3354	38	0.00
3	3354	38	0.00
6	3354	38	0.00
9	3353	37	5.00
9	3354	37	9.00
7	3355	5	0.00
1	3355	5	0.00
5	3355	5	0.00
8	3355	5	0.00
9	3355	5	0.00
2	3355	5	0.00
4	3355	5	0.00
3	3355	5	0.00
6	3355	5	0.00
7	3355	15	0.00
1	3355	15	0.00
5	3355	15	0.00
8	3355	15	0.00
9	3355	15	0.00
2	3355	15	0.00
4	3355	15	0.00
3	3355	15	0.00
6	3355	15	0.00
7	3355	8	0.00
1	3355	8	0.00
5	3355	8	0.00
8	3355	8	0.00
9	3355	8	0.00
2	3355	8	0.00
4	3355	8	0.00
3	3355	8	0.00
6	3355	8	0.00
7	3355	9	0.00
1	3355	9	0.00
5	3355	9	0.00
8	3355	9	0.00
9	3355	9	0.00
2	3355	9	0.00
4	3355	9	0.00
3	3355	9	0.00
6	3355	9	0.00
7	3355	10	0.00
1	3355	10	0.00
5	3355	10	0.00
8	3355	10	0.00
9	3355	10	0.00
2	3355	10	0.00
4	3355	10	0.00
3	3355	10	0.00
6	3355	10	0.00
7	3355	13	0.00
1	3355	13	0.00
5	3355	13	0.00
8	3355	13	0.00
9	3355	13	0.00
2	3355	13	0.00
4	3355	13	0.00
3	3355	13	0.00
6	3355	13	0.00
7	3355	7	0.00
1	3355	7	0.00
5	3355	7	0.00
8	3355	7	0.00
9	3355	7	0.00
2	3355	7	0.00
4	3355	7	0.00
3	3355	7	0.00
6	3355	7	0.00
7	3355	11	0.00
1	3355	11	0.00
5	3355	11	0.00
8	3355	11	0.00
9	3355	11	0.00
2	3355	11	0.00
4	3355	11	0.00
3	3355	11	0.00
6	3355	11	0.00
7	3355	17	0.00
1	3355	17	0.00
5	3355	17	0.00
8	3355	17	0.00
9	3355	17	0.00
2	3355	17	0.00
4	3355	17	0.00
3	3355	17	0.00
6	3355	17	0.00
7	3355	18	0.00
1	3355	18	0.00
5	3355	18	0.00
8	3355	18	0.00
9	3355	18	0.00
2	3355	18	0.00
4	3355	18	0.00
3	3355	18	0.00
6	3355	18	0.00
7	3355	6	0.00
1	3355	6	0.00
5	3355	6	0.00
8	3355	6	0.00
9	3355	6	0.00
2	3355	6	0.00
4	3355	6	0.00
3	3355	6	0.00
6	3355	6	0.00
7	3355	14	0.00
1	3355	14	0.00
5	3355	14	0.00
8	3355	14	0.00
9	3355	14	0.00
2	3355	14	0.00
4	3355	14	0.00
3	3355	14	0.00
6	3355	14	0.00
7	3355	23	0.00
1	3355	23	0.00
5	3355	23	0.00
8	3355	23	0.00
9	3355	23	0.00
2	3355	23	0.00
4	3355	23	0.00
3	3355	23	0.00
6	3355	23	0.00
7	3355	24	0.00
1	3355	24	0.00
5	3355	24	0.00
8	3355	24	0.00
9	3355	24	0.00
2	3355	24	0.00
4	3355	24	0.00
3	3355	24	0.00
6	3355	24	0.00
7	3355	26	0.00
1	3355	26	0.00
5	3355	26	0.00
8	3355	26	0.00
9	3355	26	0.00
2	3355	26	0.00
4	3355	26	0.00
3	3355	26	0.00
6	3355	26	0.00
7	3355	27	0.00
1	3355	27	0.00
5	3355	27	0.00
8	3355	27	0.00
9	3355	27	0.00
2	3355	27	0.00
4	3355	27	0.00
3	3355	27	0.00
6	3355	27	0.00
7	3355	25	0.00
1	3355	25	0.00
5	3355	25	0.00
8	3355	25	0.00
9	3355	25	0.00
2	3355	25	0.00
4	3355	25	0.00
3	3355	25	0.00
6	3355	25	0.00
7	3355	20	0.00
1	3355	20	0.00
5	3355	20	0.00
8	3355	20	0.00
9	3355	20	0.00
2	3355	20	0.00
4	3355	20	0.00
3	3355	20	0.00
6	3355	20	0.00
7	3355	16	0.00
1	3355	16	0.00
5	3355	16	0.00
8	3355	16	0.00
9	3355	16	0.00
2	3355	16	0.00
4	3355	16	0.00
3	3355	16	0.00
6	3355	16	0.00
7	3355	19	0.00
1	3355	19	0.00
5	3355	19	0.00
8	3355	19	0.00
9	3355	19	0.00
2	3355	19	0.00
4	3355	19	0.00
3	3355	19	0.00
6	3355	19	0.00
7	3355	29	0.00
1	3355	29	0.00
5	3355	29	0.00
8	3355	29	0.00
9	3355	29	0.00
2	3355	29	0.00
4	3355	29	0.00
3	3355	29	0.00
6	3355	29	0.00
7	3355	30	0.00
1	3355	30	0.00
5	3355	30	0.00
8	3355	30	0.00
9	3355	30	0.00
2	3355	30	0.00
4	3355	30	0.00
3	3355	30	0.00
6	3355	30	0.00
7	3355	31	0.00
1	3355	31	0.00
5	3355	31	0.00
8	3355	31	0.00
9	3355	31	0.00
2	3355	31	0.00
4	3355	31	0.00
3	3355	31	0.00
6	3355	31	0.00
7	3355	32	0.00
1	3355	32	0.00
5	3355	32	0.00
8	3355	32	0.00
9	3355	32	0.00
2	3355	32	0.00
4	3355	32	0.00
3	3355	32	0.00
6	3355	32	0.00
7	3355	33	0.00
1	3355	33	0.00
5	3355	33	0.00
8	3355	33	0.00
9	3355	33	0.00
2	3355	33	0.00
4	3355	33	0.00
3	3355	33	0.00
6	3355	33	0.00
7	3355	34	0.00
1	3355	34	0.00
5	3355	34	0.00
8	3355	34	0.00
9	3355	34	0.00
2	3355	34	0.00
4	3355	34	0.00
3	3355	34	0.00
6	3355	34	0.00
7	3355	35	0.00
1	3355	35	0.00
5	3355	35	0.00
8	3355	35	0.00
9	3355	35	0.00
2	3355	35	0.00
4	3355	35	0.00
3	3355	35	0.00
6	3355	35	0.00
7	3355	36	0.00
1	3355	36	0.00
5	3355	36	0.00
8	3355	36	0.00
9	3355	36	0.00
2	3355	36	0.00
4	3355	36	0.00
3	3355	36	0.00
6	3355	36	0.00
7	3355	37	0.00
1	3355	37	0.00
5	3355	37	0.00
8	3355	37	0.00
2	3355	37	0.00
4	3355	37	0.00
3	3355	37	0.00
6	3355	37	0.00
7	3355	38	0.00
1	3355	38	0.00
5	3355	38	0.00
8	3355	38	0.00
9	3355	38	0.00
2	3355	38	0.00
4	3355	38	0.00
3	3355	38	0.00
6	3355	38	0.00
7	3356	5	0.00
1	3356	5	0.00
5	3356	5	0.00
8	3356	5	0.00
9	3356	5	0.00
2	3356	5	0.00
4	3356	5	0.00
3	3356	5	0.00
6	3356	5	0.00
7	3356	15	0.00
1	3356	15	0.00
5	3356	15	0.00
8	3356	15	0.00
9	3356	15	0.00
2	3356	15	0.00
4	3356	15	0.00
3	3356	15	0.00
6	3356	15	0.00
7	3356	8	0.00
1	3356	8	0.00
5	3356	8	0.00
8	3356	8	0.00
9	3356	8	0.00
2	3356	8	0.00
4	3356	8	0.00
3	3356	8	0.00
6	3356	8	0.00
7	3356	9	0.00
1	3356	9	0.00
5	3356	9	0.00
8	3356	9	0.00
9	3356	9	0.00
2	3356	9	0.00
4	3356	9	0.00
3	3356	9	0.00
6	3356	9	0.00
7	3356	10	0.00
1	3356	10	0.00
5	3356	10	0.00
8	3356	10	0.00
9	3356	10	0.00
2	3356	10	0.00
4	3356	10	0.00
3	3356	10	0.00
6	3356	10	0.00
7	3356	13	0.00
1	3356	13	0.00
5	3356	13	0.00
8	3356	13	0.00
9	3356	13	0.00
2	3356	13	0.00
4	3356	13	0.00
3	3356	13	0.00
6	3356	13	0.00
7	3356	7	0.00
1	3356	7	0.00
5	3356	7	0.00
8	3356	7	0.00
9	3356	7	0.00
2	3356	7	0.00
4	3356	7	0.00
3	3356	7	0.00
6	3356	7	0.00
7	3356	11	0.00
1	3356	11	0.00
5	3356	11	0.00
8	3356	11	0.00
9	3356	11	0.00
2	3356	11	0.00
4	3356	11	0.00
3	3356	11	0.00
6	3356	11	0.00
7	3356	17	0.00
1	3356	17	0.00
5	3356	17	0.00
8	3356	17	0.00
9	3356	17	0.00
2	3356	17	0.00
4	3356	17	0.00
3	3356	17	0.00
6	3356	17	0.00
7	3356	18	0.00
1	3356	18	0.00
5	3356	18	0.00
8	3356	18	0.00
9	3356	18	0.00
2	3356	18	0.00
4	3356	18	0.00
3	3356	18	0.00
6	3356	18	0.00
7	3356	6	0.00
1	3356	6	0.00
5	3356	6	0.00
8	3356	6	0.00
9	3356	6	0.00
2	3356	6	0.00
4	3356	6	0.00
3	3356	6	0.00
6	3356	6	0.00
7	3356	14	0.00
1	3356	14	0.00
5	3356	14	0.00
8	3356	14	0.00
9	3356	14	0.00
2	3356	14	0.00
4	3356	14	0.00
3	3356	14	0.00
6	3356	14	0.00
7	3356	23	0.00
1	3356	23	0.00
5	3356	23	0.00
8	3356	23	0.00
9	3356	23	0.00
2	3356	23	0.00
4	3356	23	0.00
3	3356	23	0.00
6	3356	23	0.00
7	3356	24	0.00
1	3356	24	0.00
5	3356	24	0.00
8	3356	24	0.00
9	3356	24	0.00
2	3356	24	0.00
4	3356	24	0.00
3	3356	24	0.00
6	3356	24	0.00
7	3356	26	0.00
1	3356	26	0.00
5	3356	26	0.00
8	3356	26	0.00
9	3356	26	0.00
2	3356	26	0.00
4	3356	26	0.00
3	3356	26	0.00
6	3356	26	0.00
7	3356	27	0.00
1	3356	27	0.00
5	3356	27	0.00
8	3356	27	0.00
9	3356	27	0.00
2	3356	27	0.00
4	3356	27	0.00
3	3356	27	0.00
6	3356	27	0.00
7	3356	25	0.00
1	3356	25	0.00
5	3356	25	0.00
8	3356	25	0.00
9	3356	25	0.00
2	3356	25	0.00
4	3356	25	0.00
3	3356	25	0.00
6	3356	25	0.00
7	3356	20	0.00
1	3356	20	0.00
5	3356	20	0.00
8	3356	20	0.00
9	3356	20	0.00
2	3356	20	0.00
4	3356	20	0.00
3	3356	20	0.00
6	3356	20	0.00
7	3356	16	0.00
1	3356	16	0.00
5	3356	16	0.00
8	3356	16	0.00
9	3356	16	0.00
2	3356	16	0.00
4	3356	16	0.00
3	3356	16	0.00
6	3356	16	0.00
7	3356	19	0.00
1	3356	19	0.00
5	3356	19	0.00
8	3356	19	0.00
9	3356	19	0.00
2	3356	19	0.00
4	3356	19	0.00
3	3356	19	0.00
6	3356	19	0.00
7	3356	29	0.00
1	3356	29	0.00
5	3356	29	0.00
8	3356	29	0.00
9	3356	29	0.00
2	3356	29	0.00
4	3356	29	0.00
3	3356	29	0.00
6	3356	29	0.00
7	3356	30	0.00
1	3356	30	0.00
5	3356	30	0.00
8	3356	30	0.00
9	3356	30	0.00
2	3356	30	0.00
4	3356	30	0.00
3	3356	30	0.00
6	3356	30	0.00
7	3356	31	0.00
1	3356	31	0.00
5	3356	31	0.00
8	3356	31	0.00
9	3356	31	0.00
2	3356	31	0.00
4	3356	31	0.00
3	3356	31	0.00
6	3356	31	0.00
7	3356	32	0.00
1	3356	32	0.00
5	3356	32	0.00
8	3356	32	0.00
9	3356	32	0.00
2	3356	32	0.00
4	3356	32	0.00
3	3356	32	0.00
6	3356	32	0.00
7	3356	33	0.00
1	3356	33	0.00
5	3356	33	0.00
8	3356	33	0.00
9	3356	33	0.00
2	3356	33	0.00
4	3356	33	0.00
3	3356	33	0.00
6	3356	33	0.00
7	3356	34	0.00
1	3356	34	0.00
5	3356	34	0.00
8	3356	34	0.00
9	3356	34	0.00
2	3356	34	0.00
4	3356	34	0.00
3	3356	34	0.00
6	3356	34	0.00
7	3356	35	0.00
1	3356	35	0.00
5	3356	35	0.00
8	3356	35	0.00
9	3356	35	0.00
2	3356	35	0.00
4	3356	35	0.00
3	3356	35	0.00
6	3356	35	0.00
7	3356	36	0.00
1	3356	36	0.00
5	3356	36	0.00
8	3356	36	0.00
9	3356	36	0.00
2	3356	36	0.00
4	3356	36	0.00
3	3356	36	0.00
6	3356	36	0.00
7	3356	37	0.00
1	3356	37	0.00
5	3356	37	0.00
8	3356	37	0.00
2	3356	37	0.00
4	3356	37	0.00
3	3356	37	0.00
6	3356	37	0.00
7	3356	38	0.00
1	3356	38	0.00
5	3356	38	0.00
8	3356	38	0.00
9	3356	38	0.00
2	3356	38	0.00
4	3356	38	0.00
3	3356	38	0.00
6	3356	38	0.00
7	3357	5	0.00
1	3357	5	0.00
5	3357	5	0.00
8	3357	5	0.00
9	3357	5	0.00
2	3357	5	0.00
4	3357	5	0.00
3	3357	5	0.00
6	3357	5	0.00
7	3357	15	0.00
1	3357	15	0.00
5	3357	15	0.00
8	3357	15	0.00
9	3357	15	0.00
2	3357	15	0.00
4	3357	15	0.00
3	3357	15	0.00
6	3357	15	0.00
7	3357	8	0.00
1	3357	8	0.00
5	3357	8	0.00
8	3357	8	0.00
9	3357	8	0.00
2	3357	8	0.00
4	3357	8	0.00
3	3357	8	0.00
6	3357	8	0.00
7	3357	9	0.00
1	3357	9	0.00
5	3357	9	0.00
8	3357	9	0.00
9	3357	9	0.00
2	3357	9	0.00
4	3357	9	0.00
3	3357	9	0.00
6	3357	9	0.00
7	3357	10	0.00
1	3357	10	0.00
5	3357	10	0.00
8	3357	10	0.00
9	3357	10	0.00
2	3357	10	0.00
4	3357	10	0.00
3	3357	10	0.00
6	3357	10	0.00
7	3357	13	0.00
1	3357	13	0.00
5	3357	13	0.00
8	3357	13	0.00
9	3357	13	0.00
2	3357	13	0.00
4	3357	13	0.00
3	3357	13	0.00
6	3357	13	0.00
7	3357	7	0.00
1	3357	7	0.00
5	3357	7	0.00
8	3357	7	0.00
9	3357	7	0.00
2	3357	7	0.00
4	3357	7	0.00
3	3357	7	0.00
6	3357	7	0.00
7	3357	11	0.00
1	3357	11	0.00
5	3357	11	0.00
8	3357	11	0.00
9	3357	11	0.00
2	3357	11	0.00
4	3357	11	0.00
3	3357	11	0.00
6	3357	11	0.00
7	3357	17	0.00
1	3357	17	0.00
5	3357	17	0.00
8	3357	17	0.00
9	3357	17	0.00
2	3357	17	0.00
4	3357	17	0.00
3	3357	17	0.00
6	3357	17	0.00
7	3357	18	0.00
1	3357	18	0.00
5	3357	18	0.00
8	3357	18	0.00
9	3357	18	0.00
2	3357	18	0.00
4	3357	18	0.00
3	3357	18	0.00
6	3357	18	0.00
7	3357	6	0.00
1	3357	6	0.00
5	3357	6	0.00
8	3357	6	0.00
9	3357	6	0.00
2	3357	6	0.00
4	3357	6	0.00
3	3357	6	0.00
6	3357	6	0.00
7	3357	14	0.00
1	3357	14	0.00
5	3357	14	0.00
8	3357	14	0.00
9	3357	14	0.00
2	3357	14	0.00
4	3357	14	0.00
3	3357	14	0.00
6	3357	14	0.00
7	3357	23	0.00
1	3357	23	0.00
5	3357	23	0.00
8	3357	23	0.00
9	3357	23	0.00
2	3357	23	0.00
4	3357	23	0.00
3	3357	23	0.00
6	3357	23	0.00
7	3357	24	0.00
1	3357	24	0.00
5	3357	24	0.00
8	3357	24	0.00
9	3357	24	0.00
2	3357	24	0.00
4	3357	24	0.00
3	3357	24	0.00
6	3357	24	0.00
7	3357	26	0.00
1	3357	26	0.00
5	3357	26	0.00
8	3357	26	0.00
9	3357	26	0.00
2	3357	26	0.00
4	3357	26	0.00
3	3357	26	0.00
6	3357	26	0.00
7	3357	27	0.00
1	3357	27	0.00
5	3357	27	0.00
8	3357	27	0.00
9	3357	27	0.00
2	3357	27	0.00
4	3357	27	0.00
3	3357	27	0.00
6	3357	27	0.00
7	3357	25	0.00
1	3357	25	0.00
5	3357	25	0.00
8	3357	25	0.00
9	3357	25	0.00
2	3357	25	0.00
4	3357	25	0.00
3	3357	25	0.00
6	3357	25	0.00
7	3357	20	0.00
1	3357	20	0.00
5	3357	20	0.00
8	3357	20	0.00
9	3357	20	0.00
2	3357	20	0.00
4	3357	20	0.00
3	3357	20	0.00
6	3357	20	0.00
7	3357	16	0.00
1	3357	16	0.00
5	3357	16	0.00
8	3357	16	0.00
9	3357	16	0.00
2	3357	16	0.00
4	3357	16	0.00
3	3357	16	0.00
6	3357	16	0.00
7	3357	19	0.00
1	3357	19	0.00
5	3357	19	0.00
8	3357	19	0.00
9	3357	19	0.00
2	3357	19	0.00
4	3357	19	0.00
3	3357	19	0.00
6	3357	19	0.00
7	3357	29	0.00
1	3357	29	0.00
5	3357	29	0.00
8	3357	29	0.00
9	3357	29	0.00
2	3357	29	0.00
4	3357	29	0.00
3	3357	29	0.00
6	3357	29	0.00
7	3357	30	0.00
1	3357	30	0.00
5	3357	30	0.00
8	3357	30	0.00
9	3357	30	0.00
2	3357	30	0.00
4	3357	30	0.00
3	3357	30	0.00
6	3357	30	0.00
7	3357	31	0.00
1	3357	31	0.00
5	3357	31	0.00
8	3357	31	0.00
9	3357	31	0.00
2	3357	31	0.00
4	3357	31	0.00
3	3357	31	0.00
6	3357	31	0.00
7	3357	32	0.00
1	3357	32	0.00
5	3357	32	0.00
8	3357	32	0.00
9	3357	32	0.00
2	3357	32	0.00
4	3357	32	0.00
3	3357	32	0.00
6	3357	32	0.00
7	3357	33	0.00
1	3357	33	0.00
5	3357	33	0.00
8	3357	33	0.00
9	3357	33	0.00
2	3357	33	0.00
4	3357	33	0.00
3	3357	33	0.00
6	3357	33	0.00
7	3357	34	0.00
1	3357	34	0.00
5	3357	34	0.00
8	3357	34	0.00
9	3357	34	0.00
2	3357	34	0.00
4	3357	34	0.00
3	3357	34	0.00
6	3357	34	0.00
7	3357	35	0.00
1	3357	35	0.00
5	3357	35	0.00
8	3357	35	0.00
9	3357	35	0.00
2	3357	35	0.00
4	3357	35	0.00
3	3357	35	0.00
6	3357	35	0.00
7	3357	36	0.00
1	3357	36	0.00
5	3357	36	0.00
8	3357	36	0.00
9	3357	36	0.00
2	3357	36	0.00
4	3357	36	0.00
3	3357	36	0.00
6	3357	36	0.00
7	3357	37	0.00
1	3357	37	0.00
5	3357	37	0.00
8	3357	37	0.00
2	3357	37	0.00
4	3357	37	0.00
3	3357	37	0.00
6	3357	37	0.00
7	3357	38	0.00
1	3357	38	0.00
5	3357	38	0.00
8	3357	38	0.00
9	3357	38	0.00
2	3357	38	0.00
4	3357	38	0.00
3	3357	38	0.00
6	3357	38	0.00
9	3357	37	6.00
9	3355	37	2.00
9	3356	37	18.00
7	3358	5	0.00
1	3358	5	0.00
5	3358	5	0.00
8	3358	5	0.00
9	3358	5	0.00
2	3358	5	0.00
4	3358	5	0.00
3	3358	5	0.00
6	3358	5	0.00
7	3358	15	0.00
1	3358	15	0.00
5	3358	15	0.00
8	3358	15	0.00
9	3358	15	0.00
2	3358	15	0.00
4	3358	15	0.00
3	3358	15	0.00
6	3358	15	0.00
7	3358	8	0.00
1	3358	8	0.00
5	3358	8	0.00
8	3358	8	0.00
9	3358	8	0.00
2	3358	8	0.00
4	3358	8	0.00
3	3358	8	0.00
6	3358	8	0.00
7	3358	9	0.00
1	3358	9	0.00
5	3358	9	0.00
8	3358	9	0.00
9	3358	9	0.00
2	3358	9	0.00
4	3358	9	0.00
3	3358	9	0.00
6	3358	9	0.00
7	3358	10	0.00
1	3358	10	0.00
5	3358	10	0.00
8	3358	10	0.00
9	3358	10	0.00
2	3358	10	0.00
4	3358	10	0.00
3	3358	10	0.00
6	3358	10	0.00
7	3358	13	0.00
1	3358	13	0.00
5	3358	13	0.00
8	3358	13	0.00
9	3358	13	0.00
2	3358	13	0.00
4	3358	13	0.00
3	3358	13	0.00
6	3358	13	0.00
7	3358	7	0.00
1	3358	7	0.00
5	3358	7	0.00
8	3358	7	0.00
9	3358	7	0.00
2	3358	7	0.00
4	3358	7	0.00
3	3358	7	0.00
6	3358	7	0.00
7	3358	11	0.00
1	3358	11	0.00
5	3358	11	0.00
8	3358	11	0.00
9	3358	11	0.00
2	3358	11	0.00
4	3358	11	0.00
3	3358	11	0.00
6	3358	11	0.00
7	3358	17	0.00
1	3358	17	0.00
5	3358	17	0.00
8	3358	17	0.00
9	3358	17	0.00
2	3358	17	0.00
4	3358	17	0.00
3	3358	17	0.00
6	3358	17	0.00
7	3358	18	0.00
1	3358	18	0.00
5	3358	18	0.00
8	3358	18	0.00
9	3358	18	0.00
2	3358	18	0.00
4	3358	18	0.00
3	3358	18	0.00
6	3358	18	0.00
7	3358	6	0.00
1	3358	6	0.00
5	3358	6	0.00
8	3358	6	0.00
9	3358	6	0.00
2	3358	6	0.00
4	3358	6	0.00
3	3358	6	0.00
6	3358	6	0.00
7	3358	14	0.00
1	3358	14	0.00
5	3358	14	0.00
8	3358	14	0.00
9	3358	14	0.00
2	3358	14	0.00
4	3358	14	0.00
3	3358	14	0.00
6	3358	14	0.00
7	3358	23	0.00
1	3358	23	0.00
5	3358	23	0.00
8	3358	23	0.00
9	3358	23	0.00
2	3358	23	0.00
4	3358	23	0.00
3	3358	23	0.00
6	3358	23	0.00
7	3358	24	0.00
1	3358	24	0.00
5	3358	24	0.00
8	3358	24	0.00
9	3358	24	0.00
2	3358	24	0.00
4	3358	24	0.00
3	3358	24	0.00
6	3358	24	0.00
7	3358	26	0.00
1	3358	26	0.00
5	3358	26	0.00
8	3358	26	0.00
9	3358	26	0.00
2	3358	26	0.00
4	3358	26	0.00
3	3358	26	0.00
6	3358	26	0.00
7	3358	27	0.00
1	3358	27	0.00
5	3358	27	0.00
8	3358	27	0.00
9	3358	27	0.00
2	3358	27	0.00
4	3358	27	0.00
3	3358	27	0.00
6	3358	27	0.00
7	3358	25	0.00
1	3358	25	0.00
5	3358	25	0.00
8	3358	25	0.00
9	3358	25	0.00
2	3358	25	0.00
4	3358	25	0.00
3	3358	25	0.00
6	3358	25	0.00
7	3358	20	0.00
1	3358	20	0.00
5	3358	20	0.00
8	3358	20	0.00
9	3358	20	0.00
2	3358	20	0.00
4	3358	20	0.00
3	3358	20	0.00
6	3358	20	0.00
7	3358	16	0.00
1	3358	16	0.00
5	3358	16	0.00
8	3358	16	0.00
9	3358	16	0.00
2	3358	16	0.00
4	3358	16	0.00
3	3358	16	0.00
6	3358	16	0.00
7	3358	19	0.00
1	3358	19	0.00
5	3358	19	0.00
8	3358	19	0.00
9	3358	19	0.00
2	3358	19	0.00
4	3358	19	0.00
3	3358	19	0.00
6	3358	19	0.00
7	3358	29	0.00
1	3358	29	0.00
5	3358	29	0.00
8	3358	29	0.00
9	3358	29	0.00
2	3358	29	0.00
4	3358	29	0.00
3	3358	29	0.00
6	3358	29	0.00
7	3358	30	0.00
1	3358	30	0.00
5	3358	30	0.00
8	3358	30	0.00
9	3358	30	0.00
2	3358	30	0.00
4	3358	30	0.00
3	3358	30	0.00
6	3358	30	0.00
7	3358	31	0.00
1	3358	31	0.00
5	3358	31	0.00
8	3358	31	0.00
9	3358	31	0.00
2	3358	31	0.00
4	3358	31	0.00
3	3358	31	0.00
6	3358	31	0.00
7	3358	32	0.00
1	3358	32	0.00
5	3358	32	0.00
8	3358	32	0.00
9	3358	32	0.00
2	3358	32	0.00
4	3358	32	0.00
3	3358	32	0.00
6	3358	32	0.00
7	3358	33	0.00
1	3358	33	0.00
5	3358	33	0.00
8	3358	33	0.00
9	3358	33	0.00
2	3358	33	0.00
4	3358	33	0.00
3	3358	33	0.00
6	3358	33	0.00
7	3358	34	0.00
1	3358	34	0.00
5	3358	34	0.00
8	3358	34	0.00
9	3358	34	0.00
2	3358	34	0.00
4	3358	34	0.00
3	3358	34	0.00
6	3358	34	0.00
7	3358	35	0.00
1	3358	35	0.00
5	3358	35	0.00
8	3358	35	0.00
9	3358	35	0.00
2	3358	35	0.00
4	3358	35	0.00
3	3358	35	0.00
6	3358	35	0.00
7	3358	36	0.00
1	3358	36	0.00
5	3358	36	0.00
8	3358	36	0.00
9	3358	36	0.00
2	3358	36	0.00
4	3358	36	0.00
3	3358	36	0.00
6	3358	36	0.00
7	3358	37	0.00
1	3358	37	0.00
5	3358	37	0.00
8	3358	37	0.00
2	3358	37	0.00
4	3358	37	0.00
3	3358	37	0.00
6	3358	37	0.00
7	3358	38	0.00
1	3358	38	0.00
5	3358	38	0.00
8	3358	38	0.00
9	3358	38	0.00
2	3358	38	0.00
4	3358	38	0.00
3	3358	38	0.00
6	3358	38	0.00
9	3358	37	1.00
7	3359	5	0.00
1	3359	5	0.00
5	3359	5	0.00
8	3359	5	0.00
9	3359	5	0.00
2	3359	5	0.00
4	3359	5	0.00
3	3359	5	0.00
6	3359	5	0.00
7	3359	15	0.00
1	3359	15	0.00
5	3359	15	0.00
8	3359	15	0.00
9	3359	15	0.00
2	3359	15	0.00
4	3359	15	0.00
3	3359	15	0.00
6	3359	15	0.00
7	3359	8	0.00
1	3359	8	0.00
5	3359	8	0.00
8	3359	8	0.00
9	3359	8	0.00
2	3359	8	0.00
4	3359	8	0.00
3	3359	8	0.00
6	3359	8	0.00
7	3359	9	0.00
1	3359	9	0.00
5	3359	9	0.00
8	3359	9	0.00
9	3359	9	0.00
2	3359	9	0.00
4	3359	9	0.00
3	3359	9	0.00
6	3359	9	0.00
7	3359	10	0.00
1	3359	10	0.00
5	3359	10	0.00
8	3359	10	0.00
9	3359	10	0.00
2	3359	10	0.00
4	3359	10	0.00
3	3359	10	0.00
6	3359	10	0.00
7	3359	13	0.00
1	3359	13	0.00
5	3359	13	0.00
8	3359	13	0.00
9	3359	13	0.00
2	3359	13	0.00
4	3359	13	0.00
3	3359	13	0.00
6	3359	13	0.00
7	3359	7	0.00
1	3359	7	0.00
5	3359	7	0.00
8	3359	7	0.00
9	3359	7	0.00
2	3359	7	0.00
4	3359	7	0.00
3	3359	7	0.00
6	3359	7	0.00
7	3359	11	0.00
1	3359	11	0.00
5	3359	11	0.00
8	3359	11	0.00
9	3359	11	0.00
2	3359	11	0.00
4	3359	11	0.00
3	3359	11	0.00
6	3359	11	0.00
7	3359	17	0.00
1	3359	17	0.00
5	3359	17	0.00
8	3359	17	0.00
9	3359	17	0.00
2	3359	17	0.00
4	3359	17	0.00
3	3359	17	0.00
6	3359	17	0.00
7	3359	18	0.00
1	3359	18	0.00
5	3359	18	0.00
8	3359	18	0.00
9	3359	18	0.00
2	3359	18	0.00
4	3359	18	0.00
3	3359	18	0.00
6	3359	18	0.00
7	3359	6	0.00
1	3359	6	0.00
5	3359	6	0.00
8	3359	6	0.00
9	3359	6	0.00
2	3359	6	0.00
4	3359	6	0.00
3	3359	6	0.00
6	3359	6	0.00
7	3359	14	0.00
1	3359	14	0.00
5	3359	14	0.00
8	3359	14	0.00
9	3359	14	0.00
2	3359	14	0.00
4	3359	14	0.00
3	3359	14	0.00
6	3359	14	0.00
7	3359	23	0.00
1	3359	23	0.00
5	3359	23	0.00
8	3359	23	0.00
9	3359	23	0.00
2	3359	23	0.00
4	3359	23	0.00
3	3359	23	0.00
6	3359	23	0.00
7	3359	24	0.00
1	3359	24	0.00
5	3359	24	0.00
8	3359	24	0.00
9	3359	24	0.00
2	3359	24	0.00
4	3359	24	0.00
3	3359	24	0.00
6	3359	24	0.00
7	3359	26	0.00
1	3359	26	0.00
5	3359	26	0.00
8	3359	26	0.00
9	3359	26	0.00
2	3359	26	0.00
4	3359	26	0.00
3	3359	26	0.00
6	3359	26	0.00
7	3359	27	0.00
1	3359	27	0.00
5	3359	27	0.00
8	3359	27	0.00
9	3359	27	0.00
2	3359	27	0.00
4	3359	27	0.00
3	3359	27	0.00
6	3359	27	0.00
7	3359	25	0.00
1	3359	25	0.00
5	3359	25	0.00
8	3359	25	0.00
9	3359	25	0.00
2	3359	25	0.00
4	3359	25	0.00
3	3359	25	0.00
6	3359	25	0.00
7	3359	20	0.00
1	3359	20	0.00
5	3359	20	0.00
8	3359	20	0.00
9	3359	20	0.00
2	3359	20	0.00
4	3359	20	0.00
3	3359	20	0.00
6	3359	20	0.00
7	3359	16	0.00
1	3359	16	0.00
5	3359	16	0.00
8	3359	16	0.00
9	3359	16	0.00
2	3359	16	0.00
4	3359	16	0.00
3	3359	16	0.00
6	3359	16	0.00
7	3359	19	0.00
1	3359	19	0.00
5	3359	19	0.00
8	3359	19	0.00
9	3359	19	0.00
2	3359	19	0.00
4	3359	19	0.00
3	3359	19	0.00
6	3359	19	0.00
7	3359	29	0.00
1	3359	29	0.00
5	3359	29	0.00
8	3359	29	0.00
9	3359	29	0.00
2	3359	29	0.00
4	3359	29	0.00
3	3359	29	0.00
6	3359	29	0.00
7	3359	30	0.00
1	3359	30	0.00
5	3359	30	0.00
8	3359	30	0.00
9	3359	30	0.00
2	3359	30	0.00
4	3359	30	0.00
3	3359	30	0.00
6	3359	30	0.00
7	3359	31	0.00
1	3359	31	0.00
5	3359	31	0.00
8	3359	31	0.00
9	3359	31	0.00
2	3359	31	0.00
4	3359	31	0.00
3	3359	31	0.00
6	3359	31	0.00
7	3359	32	0.00
1	3359	32	0.00
5	3359	32	0.00
8	3359	32	0.00
9	3359	32	0.00
2	3359	32	0.00
4	3359	32	0.00
3	3359	32	0.00
6	3359	32	0.00
7	3359	33	0.00
1	3359	33	0.00
5	3359	33	0.00
8	3359	33	0.00
9	3359	33	0.00
2	3359	33	0.00
4	3359	33	0.00
3	3359	33	0.00
6	3359	33	0.00
7	3359	34	0.00
1	3359	34	0.00
5	3359	34	0.00
8	3359	34	0.00
9	3359	34	0.00
2	3359	34	0.00
4	3359	34	0.00
3	3359	34	0.00
6	3359	34	0.00
7	3359	35	0.00
1	3359	35	0.00
5	3359	35	0.00
8	3359	35	0.00
9	3359	35	0.00
2	3359	35	0.00
4	3359	35	0.00
3	3359	35	0.00
6	3359	35	0.00
7	3359	36	0.00
1	3359	36	0.00
5	3359	36	0.00
8	3359	36	0.00
9	3359	36	0.00
2	3359	36	0.00
4	3359	36	0.00
3	3359	36	0.00
6	3359	36	0.00
7	3359	37	0.00
1	3359	37	0.00
5	3359	37	0.00
8	3359	37	0.00
2	3359	37	0.00
4	3359	37	0.00
3	3359	37	0.00
6	3359	37	0.00
7	3359	38	0.00
1	3359	38	0.00
5	3359	38	0.00
8	3359	38	0.00
9	3359	38	0.00
2	3359	38	0.00
4	3359	38	0.00
3	3359	38	0.00
6	3359	38	0.00
9	3359	37	6.00
9	3255	37	0.00
7	3360	5	0.00
1	3360	5	0.00
5	3360	5	0.00
8	3360	5	0.00
9	3360	5	0.00
2	3360	5	0.00
4	3360	5	0.00
3	3360	5	0.00
6	3360	5	0.00
7	3360	15	0.00
1	3360	15	0.00
5	3360	15	0.00
8	3360	15	0.00
9	3360	15	0.00
2	3360	15	0.00
4	3360	15	0.00
3	3360	15	0.00
6	3360	15	0.00
7	3360	8	0.00
1	3360	8	0.00
5	3360	8	0.00
8	3360	8	0.00
9	3360	8	0.00
2	3360	8	0.00
4	3360	8	0.00
3	3360	8	0.00
6	3360	8	0.00
7	3360	9	0.00
1	3360	9	0.00
5	3360	9	0.00
8	3360	9	0.00
9	3360	9	0.00
2	3360	9	0.00
4	3360	9	0.00
3	3360	9	0.00
6	3360	9	0.00
7	3360	10	0.00
1	3360	10	0.00
5	3360	10	0.00
8	3360	10	0.00
9	3360	10	0.00
2	3360	10	0.00
4	3360	10	0.00
3	3360	10	0.00
6	3360	10	0.00
7	3360	13	0.00
1	3360	13	0.00
5	3360	13	0.00
8	3360	13	0.00
9	3360	13	0.00
2	3360	13	0.00
4	3360	13	0.00
3	3360	13	0.00
6	3360	13	0.00
7	3360	7	0.00
1	3360	7	0.00
5	3360	7	0.00
8	3360	7	0.00
9	3360	7	0.00
2	3360	7	0.00
4	3360	7	0.00
3	3360	7	0.00
6	3360	7	0.00
7	3360	11	0.00
1	3360	11	0.00
5	3360	11	0.00
8	3360	11	0.00
9	3360	11	0.00
2	3360	11	0.00
4	3360	11	0.00
3	3360	11	0.00
6	3360	11	0.00
7	3360	17	0.00
1	3360	17	0.00
5	3360	17	0.00
8	3360	17	0.00
9	3360	17	0.00
2	3360	17	0.00
4	3360	17	0.00
3	3360	17	0.00
6	3360	17	0.00
7	3360	18	0.00
1	3360	18	0.00
5	3360	18	0.00
8	3360	18	0.00
9	3360	18	0.00
2	3360	18	0.00
4	3360	18	0.00
3	3360	18	0.00
6	3360	18	0.00
7	3360	6	0.00
1	3360	6	0.00
5	3360	6	0.00
8	3360	6	0.00
9	3360	6	0.00
2	3360	6	0.00
4	3360	6	0.00
3	3360	6	0.00
6	3360	6	0.00
7	3360	14	0.00
1	3360	14	0.00
5	3360	14	0.00
8	3360	14	0.00
9	3360	14	0.00
2	3360	14	0.00
4	3360	14	0.00
3	3360	14	0.00
6	3360	14	0.00
7	3360	23	0.00
1	3360	23	0.00
5	3360	23	0.00
8	3360	23	0.00
9	3360	23	0.00
2	3360	23	0.00
4	3360	23	0.00
3	3360	23	0.00
6	3360	23	0.00
7	3360	24	0.00
1	3360	24	0.00
5	3360	24	0.00
8	3360	24	0.00
9	3360	24	0.00
2	3360	24	0.00
4	3360	24	0.00
3	3360	24	0.00
6	3360	24	0.00
7	3360	26	0.00
1	3360	26	0.00
5	3360	26	0.00
8	3360	26	0.00
9	3360	26	0.00
2	3360	26	0.00
4	3360	26	0.00
3	3360	26	0.00
6	3360	26	0.00
7	3360	27	0.00
1	3360	27	0.00
5	3360	27	0.00
8	3360	27	0.00
9	3360	27	0.00
2	3360	27	0.00
4	3360	27	0.00
3	3360	27	0.00
6	3360	27	0.00
7	3360	25	0.00
1	3360	25	0.00
5	3360	25	0.00
8	3360	25	0.00
9	3360	25	0.00
2	3360	25	0.00
4	3360	25	0.00
3	3360	25	0.00
6	3360	25	0.00
7	3360	20	0.00
1	3360	20	0.00
5	3360	20	0.00
8	3360	20	0.00
9	3360	20	0.00
2	3360	20	0.00
4	3360	20	0.00
3	3360	20	0.00
6	3360	20	0.00
7	3360	16	0.00
1	3360	16	0.00
5	3360	16	0.00
8	3360	16	0.00
9	3360	16	0.00
2	3360	16	0.00
4	3360	16	0.00
3	3360	16	0.00
6	3360	16	0.00
7	3360	19	0.00
1	3360	19	0.00
5	3360	19	0.00
8	3360	19	0.00
9	3360	19	0.00
2	3360	19	0.00
4	3360	19	0.00
3	3360	19	0.00
6	3360	19	0.00
7	3360	29	0.00
1	3360	29	0.00
5	3360	29	0.00
8	3360	29	0.00
9	3360	29	0.00
2	3360	29	0.00
4	3360	29	0.00
3	3360	29	0.00
6	3360	29	0.00
7	3360	30	0.00
1	3360	30	0.00
5	3360	30	0.00
8	3360	30	0.00
9	3360	30	0.00
2	3360	30	0.00
4	3360	30	0.00
3	3360	30	0.00
6	3360	30	0.00
7	3360	31	0.00
1	3360	31	0.00
5	3360	31	0.00
8	3360	31	0.00
9	3360	31	0.00
2	3360	31	0.00
4	3360	31	0.00
3	3360	31	0.00
6	3360	31	0.00
7	3360	32	0.00
1	3360	32	0.00
5	3360	32	0.00
8	3360	32	0.00
9	3360	32	0.00
2	3360	32	0.00
4	3360	32	0.00
3	3360	32	0.00
6	3360	32	0.00
7	3360	33	0.00
1	3360	33	0.00
5	3360	33	0.00
8	3360	33	0.00
9	3360	33	0.00
2	3360	33	0.00
4	3360	33	0.00
3	3360	33	0.00
6	3360	33	0.00
7	3360	34	0.00
1	3360	34	0.00
5	3360	34	0.00
8	3360	34	0.00
9	3360	34	0.00
2	3360	34	0.00
4	3360	34	0.00
3	3360	34	0.00
6	3360	34	0.00
7	3360	35	0.00
1	3360	35	0.00
5	3360	35	0.00
8	3360	35	0.00
9	3360	35	0.00
2	3360	35	0.00
4	3360	35	0.00
3	3360	35	0.00
6	3360	35	0.00
7	3360	36	0.00
1	3360	36	0.00
5	3360	36	0.00
8	3360	36	0.00
9	3360	36	0.00
2	3360	36	0.00
4	3360	36	0.00
3	3360	36	0.00
6	3360	36	0.00
7	3360	37	0.00
1	3360	37	0.00
5	3360	37	0.00
8	3360	37	0.00
2	3360	37	0.00
4	3360	37	0.00
3	3360	37	0.00
6	3360	37	0.00
7	3360	38	0.00
1	3360	38	0.00
5	3360	38	0.00
8	3360	38	0.00
9	3360	38	0.00
2	3360	38	0.00
4	3360	38	0.00
3	3360	38	0.00
6	3360	38	0.00
7	3361	5	0.00
1	3361	5	0.00
5	3361	5	0.00
8	3361	5	0.00
9	3361	5	0.00
2	3361	5	0.00
4	3361	5	0.00
3	3361	5	0.00
6	3361	5	0.00
7	3361	15	0.00
1	3361	15	0.00
5	3361	15	0.00
8	3361	15	0.00
9	3361	15	0.00
2	3361	15	0.00
4	3361	15	0.00
3	3361	15	0.00
6	3361	15	0.00
7	3361	8	0.00
1	3361	8	0.00
5	3361	8	0.00
8	3361	8	0.00
9	3361	8	0.00
2	3361	8	0.00
4	3361	8	0.00
3	3361	8	0.00
6	3361	8	0.00
7	3361	9	0.00
1	3361	9	0.00
5	3361	9	0.00
8	3361	9	0.00
9	3361	9	0.00
2	3361	9	0.00
4	3361	9	0.00
3	3361	9	0.00
6	3361	9	0.00
7	3361	10	0.00
1	3361	10	0.00
5	3361	10	0.00
8	3361	10	0.00
9	3361	10	0.00
2	3361	10	0.00
4	3361	10	0.00
3	3361	10	0.00
6	3361	10	0.00
7	3361	13	0.00
1	3361	13	0.00
5	3361	13	0.00
8	3361	13	0.00
9	3361	13	0.00
2	3361	13	0.00
4	3361	13	0.00
3	3361	13	0.00
6	3361	13	0.00
7	3361	7	0.00
1	3361	7	0.00
5	3361	7	0.00
8	3361	7	0.00
9	3361	7	0.00
2	3361	7	0.00
4	3361	7	0.00
3	3361	7	0.00
6	3361	7	0.00
7	3361	11	0.00
1	3361	11	0.00
5	3361	11	0.00
8	3361	11	0.00
9	3361	11	0.00
2	3361	11	0.00
4	3361	11	0.00
3	3361	11	0.00
6	3361	11	0.00
7	3361	17	0.00
1	3361	17	0.00
5	3361	17	0.00
8	3361	17	0.00
9	3361	17	0.00
2	3361	17	0.00
4	3361	17	0.00
3	3361	17	0.00
6	3361	17	0.00
7	3361	18	0.00
1	3361	18	0.00
5	3361	18	0.00
8	3361	18	0.00
9	3361	18	0.00
2	3361	18	0.00
4	3361	18	0.00
3	3361	18	0.00
6	3361	18	0.00
7	3361	6	0.00
1	3361	6	0.00
5	3361	6	0.00
8	3361	6	0.00
9	3361	6	0.00
2	3361	6	0.00
4	3361	6	0.00
3	3361	6	0.00
6	3361	6	0.00
7	3361	14	0.00
1	3361	14	0.00
5	3361	14	0.00
8	3361	14	0.00
9	3361	14	0.00
2	3361	14	0.00
4	3361	14	0.00
3	3361	14	0.00
6	3361	14	0.00
7	3361	23	0.00
1	3361	23	0.00
5	3361	23	0.00
8	3361	23	0.00
9	3361	23	0.00
2	3361	23	0.00
4	3361	23	0.00
3	3361	23	0.00
6	3361	23	0.00
7	3361	24	0.00
1	3361	24	0.00
5	3361	24	0.00
8	3361	24	0.00
9	3361	24	0.00
2	3361	24	0.00
4	3361	24	0.00
3	3361	24	0.00
6	3361	24	0.00
7	3361	26	0.00
1	3361	26	0.00
5	3361	26	0.00
8	3361	26	0.00
9	3361	26	0.00
2	3361	26	0.00
4	3361	26	0.00
3	3361	26	0.00
6	3361	26	0.00
7	3361	27	0.00
1	3361	27	0.00
5	3361	27	0.00
8	3361	27	0.00
9	3361	27	0.00
2	3361	27	0.00
4	3361	27	0.00
3	3361	27	0.00
6	3361	27	0.00
7	3361	25	0.00
1	3361	25	0.00
5	3361	25	0.00
8	3361	25	0.00
9	3361	25	0.00
2	3361	25	0.00
4	3361	25	0.00
3	3361	25	0.00
6	3361	25	0.00
7	3361	20	0.00
1	3361	20	0.00
5	3361	20	0.00
8	3361	20	0.00
9	3361	20	0.00
2	3361	20	0.00
4	3361	20	0.00
3	3361	20	0.00
6	3361	20	0.00
7	3361	16	0.00
1	3361	16	0.00
5	3361	16	0.00
8	3361	16	0.00
9	3361	16	0.00
2	3361	16	0.00
4	3361	16	0.00
3	3361	16	0.00
6	3361	16	0.00
7	3361	19	0.00
1	3361	19	0.00
5	3361	19	0.00
8	3361	19	0.00
9	3361	19	0.00
2	3361	19	0.00
4	3361	19	0.00
3	3361	19	0.00
6	3361	19	0.00
7	3361	29	0.00
1	3361	29	0.00
5	3361	29	0.00
8	3361	29	0.00
9	3361	29	0.00
2	3361	29	0.00
4	3361	29	0.00
3	3361	29	0.00
6	3361	29	0.00
7	3361	30	0.00
1	3361	30	0.00
5	3361	30	0.00
8	3361	30	0.00
9	3361	30	0.00
2	3361	30	0.00
4	3361	30	0.00
3	3361	30	0.00
6	3361	30	0.00
7	3361	31	0.00
1	3361	31	0.00
5	3361	31	0.00
8	3361	31	0.00
9	3361	31	0.00
2	3361	31	0.00
4	3361	31	0.00
3	3361	31	0.00
6	3361	31	0.00
7	3361	32	0.00
1	3361	32	0.00
5	3361	32	0.00
8	3361	32	0.00
9	3361	32	0.00
2	3361	32	0.00
4	3361	32	0.00
3	3361	32	0.00
6	3361	32	0.00
7	3361	33	0.00
1	3361	33	0.00
5	3361	33	0.00
8	3361	33	0.00
9	3361	33	0.00
2	3361	33	0.00
4	3361	33	0.00
3	3361	33	0.00
6	3361	33	0.00
7	3361	34	0.00
1	3361	34	0.00
5	3361	34	0.00
8	3361	34	0.00
9	3361	34	0.00
2	3361	34	0.00
4	3361	34	0.00
3	3361	34	0.00
6	3361	34	0.00
7	3361	35	0.00
1	3361	35	0.00
5	3361	35	0.00
8	3361	35	0.00
9	3361	35	0.00
2	3361	35	0.00
4	3361	35	0.00
3	3361	35	0.00
6	3361	35	0.00
7	3361	36	0.00
1	3361	36	0.00
5	3361	36	0.00
8	3361	36	0.00
9	3361	36	0.00
2	3361	36	0.00
4	3361	36	0.00
3	3361	36	0.00
6	3361	36	0.00
7	3361	37	0.00
1	3361	37	0.00
5	3361	37	0.00
8	3361	37	0.00
2	3361	37	0.00
4	3361	37	0.00
3	3361	37	0.00
6	3361	37	0.00
7	3361	38	0.00
1	3361	38	0.00
5	3361	38	0.00
8	3361	38	0.00
9	3361	38	0.00
2	3361	38	0.00
4	3361	38	0.00
3	3361	38	0.00
6	3361	38	0.00
7	3362	5	0.00
1	3362	5	0.00
5	3362	5	0.00
8	3362	5	0.00
9	3362	5	0.00
2	3362	5	0.00
4	3362	5	0.00
3	3362	5	0.00
6	3362	5	0.00
7	3362	15	0.00
1	3362	15	0.00
5	3362	15	0.00
8	3362	15	0.00
9	3362	15	0.00
2	3362	15	0.00
4	3362	15	0.00
3	3362	15	0.00
6	3362	15	0.00
7	3362	8	0.00
1	3362	8	0.00
5	3362	8	0.00
8	3362	8	0.00
9	3362	8	0.00
2	3362	8	0.00
4	3362	8	0.00
3	3362	8	0.00
6	3362	8	0.00
7	3362	9	0.00
1	3362	9	0.00
5	3362	9	0.00
8	3362	9	0.00
9	3362	9	0.00
2	3362	9	0.00
4	3362	9	0.00
3	3362	9	0.00
6	3362	9	0.00
7	3362	10	0.00
1	3362	10	0.00
5	3362	10	0.00
8	3362	10	0.00
9	3362	10	0.00
2	3362	10	0.00
4	3362	10	0.00
3	3362	10	0.00
6	3362	10	0.00
7	3362	13	0.00
1	3362	13	0.00
5	3362	13	0.00
8	3362	13	0.00
9	3362	13	0.00
2	3362	13	0.00
4	3362	13	0.00
3	3362	13	0.00
6	3362	13	0.00
7	3362	7	0.00
1	3362	7	0.00
5	3362	7	0.00
8	3362	7	0.00
9	3362	7	0.00
2	3362	7	0.00
4	3362	7	0.00
3	3362	7	0.00
6	3362	7	0.00
7	3362	11	0.00
1	3362	11	0.00
5	3362	11	0.00
8	3362	11	0.00
9	3362	11	0.00
2	3362	11	0.00
4	3362	11	0.00
3	3362	11	0.00
6	3362	11	0.00
7	3362	17	0.00
1	3362	17	0.00
5	3362	17	0.00
8	3362	17	0.00
9	3362	17	0.00
2	3362	17	0.00
4	3362	17	0.00
3	3362	17	0.00
6	3362	17	0.00
7	3362	18	0.00
1	3362	18	0.00
5	3362	18	0.00
8	3362	18	0.00
9	3362	18	0.00
2	3362	18	0.00
4	3362	18	0.00
3	3362	18	0.00
6	3362	18	0.00
7	3362	6	0.00
1	3362	6	0.00
5	3362	6	0.00
8	3362	6	0.00
9	3362	6	0.00
2	3362	6	0.00
4	3362	6	0.00
3	3362	6	0.00
6	3362	6	0.00
7	3362	14	0.00
1	3362	14	0.00
5	3362	14	0.00
8	3362	14	0.00
9	3362	14	0.00
2	3362	14	0.00
4	3362	14	0.00
3	3362	14	0.00
6	3362	14	0.00
7	3362	23	0.00
1	3362	23	0.00
5	3362	23	0.00
8	3362	23	0.00
9	3362	23	0.00
2	3362	23	0.00
4	3362	23	0.00
3	3362	23	0.00
6	3362	23	0.00
7	3362	24	0.00
1	3362	24	0.00
5	3362	24	0.00
8	3362	24	0.00
9	3362	24	0.00
2	3362	24	0.00
4	3362	24	0.00
3	3362	24	0.00
6	3362	24	0.00
7	3362	26	0.00
1	3362	26	0.00
5	3362	26	0.00
8	3362	26	0.00
9	3362	26	0.00
2	3362	26	0.00
4	3362	26	0.00
3	3362	26	0.00
6	3362	26	0.00
7	3362	27	0.00
1	3362	27	0.00
5	3362	27	0.00
8	3362	27	0.00
9	3362	27	0.00
2	3362	27	0.00
4	3362	27	0.00
3	3362	27	0.00
6	3362	27	0.00
7	3362	25	0.00
1	3362	25	0.00
5	3362	25	0.00
8	3362	25	0.00
9	3362	25	0.00
2	3362	25	0.00
4	3362	25	0.00
3	3362	25	0.00
6	3362	25	0.00
7	3362	20	0.00
1	3362	20	0.00
5	3362	20	0.00
8	3362	20	0.00
9	3362	20	0.00
2	3362	20	0.00
4	3362	20	0.00
3	3362	20	0.00
6	3362	20	0.00
7	3362	16	0.00
1	3362	16	0.00
5	3362	16	0.00
8	3362	16	0.00
9	3362	16	0.00
2	3362	16	0.00
4	3362	16	0.00
3	3362	16	0.00
6	3362	16	0.00
7	3362	19	0.00
1	3362	19	0.00
5	3362	19	0.00
8	3362	19	0.00
9	3362	19	0.00
2	3362	19	0.00
4	3362	19	0.00
3	3362	19	0.00
6	3362	19	0.00
7	3362	29	0.00
1	3362	29	0.00
5	3362	29	0.00
8	3362	29	0.00
9	3362	29	0.00
2	3362	29	0.00
4	3362	29	0.00
3	3362	29	0.00
6	3362	29	0.00
7	3362	30	0.00
1	3362	30	0.00
5	3362	30	0.00
8	3362	30	0.00
9	3362	30	0.00
2	3362	30	0.00
4	3362	30	0.00
3	3362	30	0.00
6	3362	30	0.00
7	3362	31	0.00
1	3362	31	0.00
5	3362	31	0.00
8	3362	31	0.00
9	3362	31	0.00
2	3362	31	0.00
4	3362	31	0.00
3	3362	31	0.00
6	3362	31	0.00
7	3362	32	0.00
1	3362	32	0.00
5	3362	32	0.00
8	3362	32	0.00
9	3362	32	0.00
2	3362	32	0.00
4	3362	32	0.00
3	3362	32	0.00
6	3362	32	0.00
7	3362	33	0.00
1	3362	33	0.00
5	3362	33	0.00
8	3362	33	0.00
9	3362	33	0.00
2	3362	33	0.00
4	3362	33	0.00
3	3362	33	0.00
6	3362	33	0.00
7	3362	34	0.00
1	3362	34	0.00
5	3362	34	0.00
8	3362	34	0.00
9	3362	34	0.00
2	3362	34	0.00
4	3362	34	0.00
3	3362	34	0.00
6	3362	34	0.00
7	3362	35	0.00
1	3362	35	0.00
5	3362	35	0.00
8	3362	35	0.00
9	3362	35	0.00
2	3362	35	0.00
4	3362	35	0.00
3	3362	35	0.00
6	3362	35	0.00
7	3362	36	0.00
1	3362	36	0.00
5	3362	36	0.00
8	3362	36	0.00
9	3362	36	0.00
2	3362	36	0.00
4	3362	36	0.00
3	3362	36	0.00
6	3362	36	0.00
7	3362	37	0.00
1	3362	37	0.00
5	3362	37	0.00
8	3362	37	0.00
2	3362	37	0.00
4	3362	37	0.00
3	3362	37	0.00
6	3362	37	0.00
7	3362	38	0.00
1	3362	38	0.00
5	3362	38	0.00
8	3362	38	0.00
9	3362	38	0.00
2	3362	38	0.00
4	3362	38	0.00
3	3362	38	0.00
6	3362	38	0.00
7	3363	5	0.00
1	3363	5	0.00
5	3363	5	0.00
8	3363	5	0.00
9	3363	5	0.00
2	3363	5	0.00
4	3363	5	0.00
3	3363	5	0.00
6	3363	5	0.00
7	3363	15	0.00
1	3363	15	0.00
5	3363	15	0.00
8	3363	15	0.00
9	3363	15	0.00
2	3363	15	0.00
4	3363	15	0.00
3	3363	15	0.00
6	3363	15	0.00
7	3363	8	0.00
1	3363	8	0.00
5	3363	8	0.00
8	3363	8	0.00
9	3363	8	0.00
2	3363	8	0.00
4	3363	8	0.00
3	3363	8	0.00
6	3363	8	0.00
7	3363	9	0.00
1	3363	9	0.00
5	3363	9	0.00
8	3363	9	0.00
9	3363	9	0.00
2	3363	9	0.00
4	3363	9	0.00
3	3363	9	0.00
6	3363	9	0.00
7	3363	10	0.00
1	3363	10	0.00
5	3363	10	0.00
8	3363	10	0.00
9	3363	10	0.00
2	3363	10	0.00
4	3363	10	0.00
3	3363	10	0.00
6	3363	10	0.00
7	3363	13	0.00
1	3363	13	0.00
5	3363	13	0.00
8	3363	13	0.00
9	3363	13	0.00
2	3363	13	0.00
4	3363	13	0.00
3	3363	13	0.00
6	3363	13	0.00
7	3363	7	0.00
1	3363	7	0.00
5	3363	7	0.00
8	3363	7	0.00
9	3363	7	0.00
2	3363	7	0.00
4	3363	7	0.00
3	3363	7	0.00
6	3363	7	0.00
7	3363	11	0.00
1	3363	11	0.00
5	3363	11	0.00
8	3363	11	0.00
9	3363	11	0.00
2	3363	11	0.00
4	3363	11	0.00
3	3363	11	0.00
6	3363	11	0.00
7	3363	17	0.00
1	3363	17	0.00
5	3363	17	0.00
8	3363	17	0.00
9	3363	17	0.00
2	3363	17	0.00
4	3363	17	0.00
3	3363	17	0.00
6	3363	17	0.00
7	3363	18	0.00
1	3363	18	0.00
5	3363	18	0.00
8	3363	18	0.00
9	3363	18	0.00
2	3363	18	0.00
4	3363	18	0.00
3	3363	18	0.00
6	3363	18	0.00
7	3363	6	0.00
1	3363	6	0.00
5	3363	6	0.00
8	3363	6	0.00
9	3363	6	0.00
2	3363	6	0.00
4	3363	6	0.00
3	3363	6	0.00
6	3363	6	0.00
7	3363	14	0.00
1	3363	14	0.00
5	3363	14	0.00
8	3363	14	0.00
9	3363	14	0.00
2	3363	14	0.00
4	3363	14	0.00
3	3363	14	0.00
6	3363	14	0.00
7	3363	23	0.00
1	3363	23	0.00
5	3363	23	0.00
8	3363	23	0.00
9	3363	23	0.00
2	3363	23	0.00
4	3363	23	0.00
3	3363	23	0.00
6	3363	23	0.00
7	3363	24	0.00
1	3363	24	0.00
5	3363	24	0.00
8	3363	24	0.00
9	3363	24	0.00
2	3363	24	0.00
4	3363	24	0.00
3	3363	24	0.00
6	3363	24	0.00
7	3363	26	0.00
1	3363	26	0.00
5	3363	26	0.00
8	3363	26	0.00
9	3363	26	0.00
2	3363	26	0.00
4	3363	26	0.00
3	3363	26	0.00
6	3363	26	0.00
7	3363	27	0.00
1	3363	27	0.00
5	3363	27	0.00
8	3363	27	0.00
9	3363	27	0.00
2	3363	27	0.00
4	3363	27	0.00
3	3363	27	0.00
6	3363	27	0.00
7	3363	25	0.00
1	3363	25	0.00
5	3363	25	0.00
8	3363	25	0.00
9	3363	25	0.00
2	3363	25	0.00
4	3363	25	0.00
3	3363	25	0.00
6	3363	25	0.00
7	3363	20	0.00
1	3363	20	0.00
5	3363	20	0.00
8	3363	20	0.00
9	3363	20	0.00
2	3363	20	0.00
4	3363	20	0.00
3	3363	20	0.00
6	3363	20	0.00
7	3363	16	0.00
1	3363	16	0.00
5	3363	16	0.00
8	3363	16	0.00
9	3363	16	0.00
2	3363	16	0.00
4	3363	16	0.00
3	3363	16	0.00
6	3363	16	0.00
7	3363	19	0.00
1	3363	19	0.00
5	3363	19	0.00
8	3363	19	0.00
9	3363	19	0.00
2	3363	19	0.00
4	3363	19	0.00
3	3363	19	0.00
6	3363	19	0.00
7	3363	29	0.00
1	3363	29	0.00
5	3363	29	0.00
8	3363	29	0.00
9	3363	29	0.00
2	3363	29	0.00
4	3363	29	0.00
3	3363	29	0.00
6	3363	29	0.00
7	3363	30	0.00
1	3363	30	0.00
5	3363	30	0.00
8	3363	30	0.00
9	3363	30	0.00
2	3363	30	0.00
4	3363	30	0.00
3	3363	30	0.00
6	3363	30	0.00
7	3363	31	0.00
1	3363	31	0.00
5	3363	31	0.00
8	3363	31	0.00
9	3363	31	0.00
2	3363	31	0.00
4	3363	31	0.00
3	3363	31	0.00
6	3363	31	0.00
7	3363	32	0.00
1	3363	32	0.00
5	3363	32	0.00
8	3363	32	0.00
9	3363	32	0.00
2	3363	32	0.00
4	3363	32	0.00
3	3363	32	0.00
6	3363	32	0.00
7	3363	33	0.00
1	3363	33	0.00
5	3363	33	0.00
8	3363	33	0.00
9	3363	33	0.00
2	3363	33	0.00
4	3363	33	0.00
3	3363	33	0.00
6	3363	33	0.00
7	3363	34	0.00
1	3363	34	0.00
5	3363	34	0.00
8	3363	34	0.00
9	3363	34	0.00
2	3363	34	0.00
4	3363	34	0.00
3	3363	34	0.00
6	3363	34	0.00
7	3363	35	0.00
1	3363	35	0.00
5	3363	35	0.00
8	3363	35	0.00
9	3363	35	0.00
2	3363	35	0.00
4	3363	35	0.00
3	3363	35	0.00
6	3363	35	0.00
7	3363	36	0.00
1	3363	36	0.00
5	3363	36	0.00
8	3363	36	0.00
9	3363	36	0.00
2	3363	36	0.00
4	3363	36	0.00
3	3363	36	0.00
6	3363	36	0.00
7	3363	37	0.00
1	3363	37	0.00
5	3363	37	0.00
8	3363	37	0.00
2	3363	37	0.00
4	3363	37	0.00
3	3363	37	0.00
6	3363	37	0.00
7	3363	38	0.00
1	3363	38	0.00
5	3363	38	0.00
8	3363	38	0.00
9	3363	38	0.00
2	3363	38	0.00
4	3363	38	0.00
3	3363	38	0.00
6	3363	38	0.00
9	3361	37	3.00
9	3362	37	3.00
9	3363	37	1.00
9	3360	37	5.00
7	3364	5	0.00
1	3364	5	0.00
5	3364	5	0.00
8	3364	5	0.00
9	3364	5	0.00
2	3364	5	0.00
4	3364	5	0.00
3	3364	5	0.00
6	3364	5	0.00
7	3364	15	0.00
1	3364	15	0.00
5	3364	15	0.00
8	3364	15	0.00
9	3364	15	0.00
2	3364	15	0.00
4	3364	15	0.00
3	3364	15	0.00
6	3364	15	0.00
7	3364	8	0.00
1	3364	8	0.00
5	3364	8	0.00
8	3364	8	0.00
9	3364	8	0.00
2	3364	8	0.00
4	3364	8	0.00
3	3364	8	0.00
6	3364	8	0.00
7	3364	9	0.00
1	3364	9	0.00
5	3364	9	0.00
8	3364	9	0.00
9	3364	9	0.00
2	3364	9	0.00
4	3364	9	0.00
3	3364	9	0.00
6	3364	9	0.00
7	3364	10	0.00
1	3364	10	0.00
5	3364	10	0.00
8	3364	10	0.00
9	3364	10	0.00
2	3364	10	0.00
4	3364	10	0.00
3	3364	10	0.00
6	3364	10	0.00
7	3364	13	0.00
1	3364	13	0.00
5	3364	13	0.00
8	3364	13	0.00
9	3364	13	0.00
2	3364	13	0.00
4	3364	13	0.00
3	3364	13	0.00
6	3364	13	0.00
7	3364	7	0.00
1	3364	7	0.00
5	3364	7	0.00
8	3364	7	0.00
9	3364	7	0.00
2	3364	7	0.00
4	3364	7	0.00
3	3364	7	0.00
6	3364	7	0.00
7	3364	11	0.00
1	3364	11	0.00
5	3364	11	0.00
8	3364	11	0.00
9	3364	11	0.00
2	3364	11	0.00
4	3364	11	0.00
3	3364	11	0.00
6	3364	11	0.00
7	3364	17	0.00
1	3364	17	0.00
5	3364	17	0.00
8	3364	17	0.00
9	3364	17	0.00
2	3364	17	0.00
4	3364	17	0.00
3	3364	17	0.00
6	3364	17	0.00
7	3364	18	0.00
1	3364	18	0.00
5	3364	18	0.00
8	3364	18	0.00
9	3364	18	0.00
2	3364	18	0.00
4	3364	18	0.00
3	3364	18	0.00
6	3364	18	0.00
7	3364	6	0.00
1	3364	6	0.00
5	3364	6	0.00
8	3364	6	0.00
9	3364	6	0.00
2	3364	6	0.00
4	3364	6	0.00
3	3364	6	0.00
6	3364	6	0.00
7	3364	14	0.00
1	3364	14	0.00
5	3364	14	0.00
8	3364	14	0.00
9	3364	14	0.00
2	3364	14	0.00
4	3364	14	0.00
3	3364	14	0.00
6	3364	14	0.00
7	3364	23	0.00
1	3364	23	0.00
5	3364	23	0.00
8	3364	23	0.00
9	3364	23	0.00
2	3364	23	0.00
4	3364	23	0.00
3	3364	23	0.00
6	3364	23	0.00
7	3364	24	0.00
1	3364	24	0.00
5	3364	24	0.00
8	3364	24	0.00
9	3364	24	0.00
2	3364	24	0.00
4	3364	24	0.00
3	3364	24	0.00
6	3364	24	0.00
7	3364	26	0.00
1	3364	26	0.00
5	3364	26	0.00
8	3364	26	0.00
9	3364	26	0.00
2	3364	26	0.00
4	3364	26	0.00
3	3364	26	0.00
6	3364	26	0.00
7	3364	27	0.00
1	3364	27	0.00
5	3364	27	0.00
8	3364	27	0.00
9	3364	27	0.00
2	3364	27	0.00
4	3364	27	0.00
3	3364	27	0.00
6	3364	27	0.00
7	3364	25	0.00
1	3364	25	0.00
5	3364	25	0.00
8	3364	25	0.00
9	3364	25	0.00
2	3364	25	0.00
4	3364	25	0.00
3	3364	25	0.00
6	3364	25	0.00
7	3364	20	0.00
1	3364	20	0.00
5	3364	20	0.00
8	3364	20	0.00
9	3364	20	0.00
2	3364	20	0.00
4	3364	20	0.00
3	3364	20	0.00
6	3364	20	0.00
7	3364	16	0.00
1	3364	16	0.00
5	3364	16	0.00
8	3364	16	0.00
9	3364	16	0.00
2	3364	16	0.00
4	3364	16	0.00
3	3364	16	0.00
6	3364	16	0.00
7	3364	19	0.00
1	3364	19	0.00
5	3364	19	0.00
8	3364	19	0.00
9	3364	19	0.00
2	3364	19	0.00
4	3364	19	0.00
3	3364	19	0.00
6	3364	19	0.00
7	3364	29	0.00
1	3364	29	0.00
5	3364	29	0.00
8	3364	29	0.00
9	3364	29	0.00
2	3364	29	0.00
4	3364	29	0.00
3	3364	29	0.00
6	3364	29	0.00
7	3364	30	0.00
1	3364	30	0.00
5	3364	30	0.00
8	3364	30	0.00
9	3364	30	0.00
2	3364	30	0.00
4	3364	30	0.00
3	3364	30	0.00
6	3364	30	0.00
7	3364	31	0.00
1	3364	31	0.00
5	3364	31	0.00
8	3364	31	0.00
9	3364	31	0.00
2	3364	31	0.00
4	3364	31	0.00
3	3364	31	0.00
6	3364	31	0.00
7	3364	32	0.00
1	3364	32	0.00
5	3364	32	0.00
8	3364	32	0.00
9	3364	32	0.00
2	3364	32	0.00
4	3364	32	0.00
3	3364	32	0.00
6	3364	32	0.00
7	3364	33	0.00
1	3364	33	0.00
5	3364	33	0.00
8	3364	33	0.00
9	3364	33	0.00
2	3364	33	0.00
4	3364	33	0.00
3	3364	33	0.00
6	3364	33	0.00
7	3364	34	0.00
1	3364	34	0.00
5	3364	34	0.00
8	3364	34	0.00
9	3364	34	0.00
2	3364	34	0.00
4	3364	34	0.00
3	3364	34	0.00
6	3364	34	0.00
7	3364	35	0.00
1	3364	35	0.00
5	3364	35	0.00
8	3364	35	0.00
9	3364	35	0.00
2	3364	35	0.00
4	3364	35	0.00
3	3364	35	0.00
6	3364	35	0.00
7	3364	36	0.00
1	3364	36	0.00
5	3364	36	0.00
8	3364	36	0.00
9	3364	36	0.00
2	3364	36	0.00
4	3364	36	0.00
3	3364	36	0.00
6	3364	36	0.00
7	3364	37	0.00
1	3364	37	0.00
5	3364	37	0.00
8	3364	37	0.00
2	3364	37	0.00
4	3364	37	0.00
3	3364	37	0.00
6	3364	37	0.00
7	3364	38	0.00
1	3364	38	0.00
5	3364	38	0.00
8	3364	38	0.00
9	3364	38	0.00
2	3364	38	0.00
4	3364	38	0.00
3	3364	38	0.00
6	3364	38	0.00
9	3364	37	4.00
\.


--
-- Data for Name: stock_inicial; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY stock_inicial (empresaid, almacenid, productoid, ano, stock, costo, precio_com, precio_ven, vencimiento, lote) FROM stdin;
\.


--
-- Data for Name: tipo_movimiento_mercaderia; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY tipo_movimiento_mercaderia (tipmovmerid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
2	TRASLADO			0	t
3	INVENTARIO INICIAL			0	t
6	DEVOLUCIONES			0	t
7	CONVERSIONES			0	t
8	PERDIDA			0	t
9	ENTRADA DE PRODUCCION			0	t
10	BONIFICACIONES	BON		0	t
1	COMPRAS		02	0	t
5	VENTAS		01	0	t
11	AJUSTE POR DIFERENCIA DE INVENTARIO	ADI		0	t
12	ENTRADA POR IDENTIFICACIÓN ERRONEA			0	t
13	SALIDA POR IDENTIFICACIÓN ERRONEA			0	t
\.


--
-- Name: tipo_movimiento_mercaderia_tipmovmerid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_movimiento_mercaderia_tipmovmerid_seq', 13, true);


--
-- Data for Name: tipo_operacion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY tipo_operacion (tipoid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
0	VENTA INTERNA	VINT	0101	1	t
1	EXPORTACION	EXP		2	f
2	VENTA CON DETRACCION	VDET	1001	3	f
\.


--
-- Name: tipo_operacion_tipoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_operacion_tipoid_seq', 2, true);


--
-- Data for Name: tipogasto; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY tipogasto (tipogastoid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
1	FLETE	FLETE		0	t
2	ESTIBA/DESESTIBA	EST		0	t
3	OTROS	OTR		0	t
\.


--
-- Name: tipogasto_tipogastoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipogasto_tipogastoid_seq', 3, true);


--
-- Data for Name: transaccion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY transaccion (transaccionid, registro, modulo, usuarioid, ip) FROM stdin;
\.


--
-- Name: transaccion_transaccionid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('transaccion_transaccionid_seq', 1, false);


--
-- Data for Name: transferencia; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY transferencia (transferenciaid, registro, empresaid, fecha, tipmovmerid, almacenorigenid, almacendestinoid, moneda, observacion, cerrado, estado, usuarioid, ip, tipodocumentoid, numero) FROM stdin;
391	2018-12-19 15:33:47.068053	1	2018-12-19	2	10	5			t	t	11125	EVY-LAPTOP	4	022-0051
134	2018-01-17 09:37:44.833252	3	2018-01-17	2	23	8		TRASLADO	t	t	313	NBK-L01-72	4	0000
199	2018-03-28 12:33:26.389624	2	2018-03-28	2	5	6		GRR 002-000021	t	t	313	NBK-L01-72	4	0000
192	2018-03-24 08:38:03.543424	1	2018-03-24	2	5	7		GR 009-000636	t	t	313	NBK-L01-72	4	000-000000
227	2018-04-30 17:43:22.655714	3	2018-04-30	2	23	26		SANTUARIO LT 20	t	t	3491	CONTABILIDAD15	4	0000
245	2018-05-16 17:46:44.247868	3	2018-05-16	1	23	26		TRANFERENCIA	t	t	313	NBK-L01-72	4	000
394	2018-12-20 08:23:38.823916	1	2018-12-20	2	14	13		SE RECTIFICO LA GUIA DE REMISION 002-1351 POR LA 002-1285 \r\nGRT 107-00104\r\n	t	t	11125	EVY-LAPTOP	4	002-01285
255	2018-05-30 18:02:20.15141	1	2018-05-30	2	5	11			t	t	3491	NBK-L01-72	4	009-659
300	2018-09-18 09:08:50.553075	1	2017-12-02	2	29	19			t	t	4508	CPU-L01-64	4	200-2114
304	2018-09-18 09:17:00.888101	1	2017-12-04	2	29	19			t	t	4508	CPU-L01-64	4	200-2119
308	2018-09-18 09:20:31.594322	1	2017-12-06	2	29	19			t	t	4508	CPU-L01-64	4	200-2125
312	2018-09-18 09:28:53.226349	1	2017-12-12	2	29	19			t	t	4508	CPU-L01-64	4	200-2132
318	2018-09-18 09:34:07.380913	1	2017-12-18	2	29	19			t	t	4508	CPU-L01-64	4	200-2141
322	2018-09-18 09:38:12.813885	1	2017-12-20	2	29	19			t	t	4508	CPU-L01-64	4	200-2146
326	2018-09-18 09:40:15.435821	1	2017-12-24	2	29	19			t	t	4508	CPU-L01-64	4	200-2151
330	2018-09-18 09:46:36.8745	1	2017-12-26	2	29	19			t	t	4508	CPU-L01-64	4	200-2155
334	2018-09-18 10:02:01.108024	1	2017-12-01	2	29	19			t	t	4508	CPU-L01-64	4	200-2109
351	2018-09-29 09:47:35.214624	1	2018-09-29	2	5	6			t	t	11125	EVY-LAPTOP	4	GRR 009-000705
352	2018-09-29 12:50:45.370191	2	2018-09-29	2	5	6			t	t	10757	NBK-L01-72	4	002-000131
354	2018-10-03 10:58:01.624075	2	2018-09-30	2	30	33			t	t	10757	CAJAMARCA-PC	4	008-272
356	2018-10-04 08:31:58.741899	3	2018-10-04	2	23	8			t	t	11444	EVY-LAPTOP	4	008-1228
358	2018-10-04 13:11:28.545612	2	2018-10-04	2	5	6			t	t	10757	CAJAMARCA-PC	4	002-134
395	2018-12-29 09:40:30.592322	1	2018-12-29	2	11	13			t	t	11125	SISTEMAS2018	4	010-0528
359	2018-10-10 08:31:58.449387	2	2018-10-09	2	18	30			t	t	10757	NBK-L01-72	4	004-0026
360	2018-10-10 09:39:49.472993	3	2018-10-10	2	23	8			t	t	11444	CPU-L01-53	4	008-1250
355	2018-10-03 18:01:06.318159	1	2018-10-02	2	7	34			t	t	11125	EVY-LAPTOP	4	GRR 007-0363
361	2018-10-12 18:02:14.021813	1	2018-10-12	2	5	6			t	t	11125	EVY-LAPTOP	4	009-000715
362	2018-10-15 17:41:31.492196	2	2018-10-15	2	5	6			t	t	10757	NBK-L01-72	4	002-142
363	2018-10-18 10:00:44.046024	2	2018-10-18	2	30	5			t	t	10757	NBK-L01-72	4	009-098
364	2018-10-23 09:02:05.107084	2	2018-10-23	2	5	6			t	f	10757	NBK-L01-72	4	003-0002
365	2018-10-23 10:49:06.753436	2	2018-10-22	2	6	5			t	t	1	NBK-L01-72	4	003-0002
366	2018-10-25 08:43:41.387285	1	2018-10-24	2	15	14		GUIA DE TRASPORTISTA 0112-387	t	t	12809	TRANSA01	4	021-000030
367	2018-10-25 18:10:35.036019	1	2018-10-25	2	15	13		GUIA DE TRASNPORTISTA 0112-389	t	t	12809	TRANSA01	4	021-000031
369	2018-10-29 10:25:46.885253	1	2018-10-25	2	15	14		GRT 0112-0391	t	t	11125	EVY-LAPTOP	4	0021-00032
370	2018-10-29 10:48:46.953594	1	2018-10-26	2	15	5		GRT 112-0392	t	t	11125	EVY-LAPTOP	4	021-00035
371	2018-10-29 10:58:04.451269	1	2018-10-27	2	5	34		GRT 112-0393	t	t	11125	EVY-LAPTOP	4	009-0724
372	2018-10-29 12:57:21.444239	1	2018-10-29	2	6	5			t	t	11125	EVY-LAPTOP	4	GRR   008-000479
373	2018-10-30 12:07:01.496031	3	2018-10-30	2	26	8			t	t	10757	NBK-L01-72	4	008-1282
376	2018-11-13 10:18:26.281443	2	2018-11-13	2	23	18			t	t	11444	OP-DAYSI	4	007-000042
375	2018-11-10 09:06:48.858876	1	2018-11-06	2	8	34		GRT 036-00215	t	f	11125	EVY-LAPTOP	4	0016-0066
377	2018-11-15 09:24:15.834029	1	2018-11-07	2	8	34		GRT 036-0215	t	t	11125	EVY-LAPTOP	4	GRR016-0066
379	2018-11-19 16:31:43.022932	1	2018-11-19	2	6	5			t	t	11125	EVY-LAPTOP	4	GRR 008-000480
381	2018-11-27 11:30:10.386332	1	2018-11-26	2	6	5			t	t	11125	EVY-LAPTOP	4	GRR 008-000482
382	2018-11-28 12:28:22.76809	2	2018-11-20	2	23	5			t	t	11444	OP-DAYSI	4	008-298
383	2018-11-28 13:28:25.861732	2	2018-11-12	2	23	5			t	t	11444	OP-DAYSI	4	008-000293
374	2018-10-31 10:17:10.209485	3	2018-10-31	2	23	8			t	t	11444	CPU-L01-53	4	008-1283
384	2018-12-05 13:09:10.477228	3	2018-11-08	2	15	23			t	t	11444	OP-DAYSI	4	008-1289
386	2018-12-05 17:30:34.722422	3	2018-11-21	2	5	23			t	t	11444	OP-DAYSI	4	001-443
387	2018-12-06 16:16:35.523242	3	2018-12-06	2	5	23			t	t	11444	OP-DAYSI	4	001-446
388	2018-12-07 09:52:05.359438	3	2018-12-07	2	23	8			t	t	11444	OP-DAYSI	4	008-1350
389	2018-12-14 10:14:51.74297	3	2018-12-06	2	23	8		Se regularizó el traslado de la guía en mención.	t	t	11444	OP-DAYSI	4	008-1350
357	2018-10-04 10:58:40.483417	1	2018-10-04	2	5	6			t	t	11125	EVY-LAPTOP	4	GRR 009-000708
396	2018-12-29 10:09:11.843626	1	2018-12-29	2	13	14			t	t	11125	SISTEMAS2018	4	0015-0019
390	2018-12-19 10:42:19.354952	3	2018-12-19	2	10	23		La caja sellada de clavo 2.1/2" pesa 29.95 y la caja de clavo 3" pesa 26.95	t	t	13280	DESKTOP-UG2O4HR	4	005-0019
397	2019-01-09 10:57:42.506452	1	2019-01-09	2	8	34			t	t	11125	EVY-LAPTOP	4	016-0068
398	2019-01-12 08:54:43.849968	3	2019-01-12	2	10	23			t	t	13280	DESKTOP-UG2O4HR	4	005-0020
399	2019-01-14 19:15:48.494611	1	2019-01-14	2	13	11			t	t	11444	PC-PUEBLONUEVO	4	015-00021
401	2019-01-23 12:53:29.381173	2	2019-01-23	2	18	30			t	t	11444	OP-DAYSI	4	004-0029
402	2019-01-31 08:24:23.562239	1	2019-01-31	2	14	11			t	t	11444	ADMIN-PC	4	002-1286
405	2019-02-08 17:52:28.953025	3	2019-02-08	2	23	8			t	t	11444	OP-DAYSI	4	008-1416
406	2019-02-08 17:58:41.713168	3	2019-02-08	2	23	8			t	t	11444	OP-DAYSI	4	008-1417
407	2019-02-09 08:56:21.665117	1	2019-02-08	2	13	11			t	t	11444	OP-DAYSI	4	015-000025
408	2019-02-16 08:56:24.61024	3	2019-02-13	2	8	23			t	t	13280	DESKTOP-UG2O4HR	4	012-0080
410	2019-02-20 16:03:03.46038	1	2019-02-20	2	11	34			t	t	13280	DESKTOP-UG2O4HR	4	010-0530
411	2019-02-25 10:42:16.529511	1	2019-02-25	2	11	34			t	t	13280	DESKTOP-UG2O4HR	4	010-0531
414	2019-02-28 08:34:05.273006	1	2019-02-28	2	34	36			t	t	11444	OP-DAYSI	4	027-000010
416	2019-03-07 08:52:11.165294	2	2019-03-07	2	18	5			t	t	11444	OP-DAYSI	4	004-000032
417	2019-03-07 09:50:07.729472	1	2019-03-07	2	13	11			t	t	11444	OP-DAYSI	4	015-000027
419	2019-03-08 09:08:52.089429	1	2019-03-08	2	14	5			t	t	11444	OP-DAYSI	4	002-1294
409	2019-02-19 16:35:55.953755	1	2019-02-19	2	36	34			t	t	11444	OP-DAYSI	4	012-228
400	2019-01-22 09:06:45.069421	1	2019-01-22	2	34	10			t	t	11444	OP-DAYSI	4	027-000003
403	2019-01-31 17:50:26.448787	1	2019-01-31	2	34	5			t	t	11444	OP-DAYSI	4	027-004
413	2019-02-25 15:44:04.256094	1	2019-02-25	2	14	8			t	t	13280	DESKTOP-UG2O4HR	4	027-0008
415	2019-02-28 12:32:21.618342	1	2019-02-28	2	34	36			t	t	11444	OP-DAYSI	4	027-0011
421	2019-04-01 11:32:04.764346	1	2019-04-01	2	36	34			t	t	11444	OP-DAYSI	4	007-329
291	2018-09-10 10:11:47.124883	3	2018-09-10	2	5	23			t	t	11444	CPU-L01-53	4	001-441
292	2018-09-10 12:00:16.986503	1	2018-09-10	2	5	6			t	t	11125	EVY-LAPTOP	4	009-00693
96	2017-12-15 17:11:58.517521	3	2017-12-15	2	23	26		BAÑO PAMPAS	t	t	313	NBK-L01-72	4	0000
150	2018-02-02 18:50:52.964414	3	2018-02-02	2	23	26		OBRA COLEGIO SANTUARIO Y PAMPA	t	t	313	NBK-L01-72	4	0000
222	2018-04-19 17:36:40.179316	3	2018-04-19	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
223	2018-04-21 08:34:36.747405	3	2018-04-19	2	5	26		SANTUARIO	t	t	3491	NBK-L01-72	4	0000
224	2018-04-25 12:37:10.572509	3	2018-04-25	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
225	2018-04-27 08:43:50.10627	3	2018-04-27	2	23	26		SANTUARIO LT 20	t	t	3491	CONTABILIDAD15	4	0000
226	2018-04-30 11:03:08.984921	3	2018-04-27	1	15	26		OBRA SANTUARIO LT 20	t	t	3491	CONTABILIDAD15	4	006-00033
34	2017-11-21 17:15:27.462665	1	2017-10-05	2	13	14		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
228	2018-05-02 10:46:58.294919	1	2018-02-21	2	10	9		TRASLADO	t	t	313	NBK-L01-72	4	0210-000378
229	2018-05-03 09:58:48.274907	2	2018-05-03	2	5	6		SULLANA LAMBAYEQUE	t	t	3491	CONTABILIDAD15	4	002-000026
230	2018-05-09 10:05:34.42569	3	2018-05-09	1	23	26		OBRA GUADALUPE	t	t	313	NBK-L01-72	4	0000
231	2018-05-10 08:42:13.998106	3	2018-05-09	2	23	8		TUCUME	t	t	3491	CONTABILIDAD15	4	013-000133
234	2018-05-14 16:30:40.603397	1	2018-05-14	2	14	8		TRASLADO TUCUME	t	t	3491	CONTABILIDAD15	4	012-000201
237	2018-05-15 08:33:33.053597	1	2018-05-15	2	15	14		TRASLADO VENTA CHEPEN RECOJO PACANGUILLA	t	t	313	NBK-L01-72	4	000
239	2018-05-15 17:38:23.034392	1	2018-05-15	2	15	14		VENTA CHEPEN RECOJO PACANGUILLA	t	t	313	NBK-L01-72	4	0000
240	2018-05-16 08:37:18.221008	3	2018-05-16	1	5	8		TRASLADO	t	t	313	NBK-L01-72	4	001-000424
246	2018-05-17 12:17:50.790786	3	2018-05-17	2	23	26		TRASLADO	t	t	3491	CONTABILIDAD15	4	0000
247	2018-05-19 12:36:30.807598	3	2018-05-19	2	23	26		TRASLADO	t	t	3491	CONTABILIDAD15	4	00000
248	2018-05-24 18:01:26.365246	3	2018-05-24	2	23	15		TRASLADO	t	t	313	NBK-L01-72	4	008-001121
249	2018-05-29 10:01:41.803215	1	2018-05-29	2	6	5		TRASLADO	t	t	313	NBK-L01-72	4	008-000477
250	2018-05-29 10:58:33.179176	2	2018-05-29	2	5	6		TRASLADO	t	t	313	NBK-L01-72	4	002-000033
252	2018-05-30 16:54:31.053497	1	2018-05-29	1	8	5		TUCUME - SULLANA	t	t	3491	NBK-L01-72	4	016-000063
256	2018-05-30 19:26:50.152319	3	2018-05-29	1	15	5		FIERRO DE PACANGUILLA	t	t	3491	NBK-L01-72	4	013-195
257	2018-05-31 16:40:36.606741	1	2018-05-28	2	15	14			t	t	4508	CPU-L01-64	4	021-28
260	2018-06-07 08:44:51.285845	1	2018-06-07	2	9	13			t	t	3491	NBK-L01-72	4	007-00308
263	2018-06-08 12:11:23.359341	1	2018-06-08	2	10	11			t	t	10757	NBK-L01-72	4	022-00004
264	2018-06-19 15:21:01.252901	1	2018-06-19	2	9	14		GRT 039-166	t	t	10757	SISTEMAS2-PC	4	GRR 012-214, 012-215
266	2018-06-27 08:40:35.006179	3	2018-06-26	2	23	5			t	t	10757	NBK-L01-72	4	008-001127
267	2018-08-01 12:43:10.355181	3	2018-08-01	2	5	23			t	t	11444	CPU-L01-53	4	014-113
268	2018-08-01 17:43:43.248515	3	2018-08-01	2	23	5			t	t	11444	CPU-L01-53	4	008-1136
269	2018-08-04 09:21:37.721033	3	2018-08-04	2	23	8			t	t	11444	CPU-L01-53	4	008-001144
270	2018-08-07 09:02:34.087346	3	2018-08-07	2	5	23			t	t	11444	CPU-L01-53	4	001-440
271	2018-08-08 09:20:46.525284	1	2018-08-08	2	5	6		GRT0112-0346	t	t	11125	ADMIN-PC	4	009-000679
272	2018-08-09 12:58:49.515951	3	2018-08-09	2	23	10			t	t	11444	CPU-L01-53	4	008-1146
273	2018-08-10 15:20:22.354589	2	2018-08-10	2	5	6			t	t	10757	NBK-L01-72	4	002-080
274	2018-08-11 13:54:36.151906	1	2018-08-11	2	5	6		SAF45,	t	t	11125	USUARIO-PC	4	009-683
275	2018-08-13 10:09:28.185853	3	2018-08-13	2	23	8			t	t	11444	CPU-L01-53	4	008-001148
276	2018-08-13 10:57:55.513007	2	2018-08-13	2	5	6			t	t	10757	NBK-L01-72	4	002-083
277	2018-08-20 19:09:13.589601	1	2018-08-20	2	5	6			t	t	11125	USUARIO-PC	4	009-0686
279	2018-08-21 12:45:10.40812	1	2018-08-21	2	6	5			t	t	11125	USUARIO-PC	4	008-000478
278	2018-08-21 08:19:57.343105	2	2018-08-21	2	32	30			t	t	10757	NBK-L01-72	4	EG01-002
280	2018-08-22 09:05:35.68023	2	2018-08-21	2	32	30			t	t	10757	NBK-L01-72	4	EG01-001
282	2018-08-22 09:48:01.798863	2	2018-08-21	2	5	18			t	t	10757	NBK-L01-72	4	002-094
283	2018-08-22 11:23:12.44504	3	2018-08-22	2	23	25			t	t	11444	CPU-L01-53	4	008-001154
284	2018-08-23 08:17:44.893132	1	2018-08-23	2	11	14			t	t	11125	EVY-LAPTOP	4	010-00522
285	2018-08-23 09:30:45.595241	2	2018-08-23	2	5	6			t	t	10757	NBK-L01-72	4	002-000099
286	2018-08-31 08:35:13.427104	2	2018-08-31	2	30	32			t	t	10757	NBK-L01-72	4	008-260
288	2018-09-05 09:35:13.511493	1	2018-09-05	2	5	6			t	t	11125	EVY-LAPTOP	4	009-000691
289	2018-09-07 15:30:59.957482	3	2018-09-07	2	23	24			t	t	11444	CPU-L01-53	4	008-1162
290	2018-09-08 10:43:59.961034	2	2018-09-08	2	5	6			t	t	10757	NBK-L01-72	4	002-111
293	2018-09-11 08:31:36.909516	3	2018-09-11	2	5	8		GRT 107-38	t	t	11444	CPU-L01-53	4	001-441/008-1166
294	2018-09-14 08:59:15.822129	2	2018-09-14	2	5	6			t	t	10757	NBK-L01-72	4	002-0114
295	2018-09-15 11:39:08.327891	1	2018-09-15	2	5	6			t	t	11125	EVY-LAPTOP	4	009-000696
296	2018-09-17 17:12:15.60439	1	2018-09-17	2	9	5			t	t	11125	EVY-LAPTOP	4	007-0360
301	2018-09-18 09:11:58.474743	1	2017-12-04	2	29	19			t	t	4508	CPU-L01-64	4	200-2116
305	2018-09-18 09:17:24.047444	1	2017-12-05	2	29	19			t	t	4508	CPU-L01-64	4	200-2121
309	2018-09-18 09:26:30.249777	1	2017-12-07	2	29	19			t	t	4508	CPU-L01-64	4	200-2127
313	2018-09-18 09:29:14.931878	1	2017-12-15	2	29	19			t	t	4508	CPU-L01-64	4	200-2136
315	2018-09-18 09:31:14.312252	1	2017-12-15	2	29	19			t	t	4508	CPU-L01-64	4	200-2138
319	2018-09-18 09:34:39.489054	1	2017-12-18	2	29	19			t	t	4508	CPU-L01-64	4	200-2142
323	2018-09-18 09:39:10.737921	1	2017-12-20	2	29	19			t	t	4508	CPU-L01-64	4	200-2147
327	2018-09-18 09:43:42.347429	1	2017-12-24	2	29	19			t	t	4508	CPU-L01-64	4	200-2152
331	2018-09-18 09:47:16.247446	1	2017-12-26	2	29	19			t	t	4508	CPU-L01-64	4	200-2156
338	2018-09-20 10:03:28.173207	1	2018-09-20	2	11	14		GRT 023-00239 \r\nPLACA T8N.828	t	t	11125	EVY-LAPTOP	4	010-000523
335	2018-09-18 10:02:21.507542	1	2017-12-01	2	29	19			t	t	4508	CPU-L01-64	4	200-2110
336	2018-09-18 10:42:58.831235	1	2018-09-18	2	5	6			t	t	11125	EVY-LAPTOP	4	009-000697
339	2018-09-20 10:11:21.162616	2	2018-09-20	2	5	6			t	t	10757	NBK-L01-72	4	002-118
340	2018-09-20 16:49:37.668699	3	2018-09-20	2	23	10			t	t	11444	CPU-L01-53	4	008-1197
344	2018-09-21 11:10:58.914096	1	2018-06-21	2	11	13			t	t	1	CONTROL02	4	010-520
345	2018-09-21 12:49:52.24204	1	2018-09-21	2	5	6			t	t	11125	EVY-LAPTOP	4	009-000704
346	2018-09-22 09:55:58.342297	2	2018-09-22	2	5	6			t	t	10757	NBK-L01-72	4	002-119
347	2018-09-24 15:46:58.328418	1	2018-09-21	2	9	34		apertura del ALMACEN PUNTO 9	t	t	11125	EVY-LAPTOP	4	007-00361
348	2018-09-25 10:20:32.776602	3	2018-09-25	2	23	8			t	t	11444	CPU-L01-53	4	1216
113	2017-12-29 08:02:34.469797	3	2017-12-29	2	23	8		TRANF TUCUME FALTA 30 VERILLAS 1/2	t	t	313	NBK-L01-72	4	0000
181	2018-03-08 17:44:58.377605	3	2018-03-08	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
12	2017-09-28 12:02:35.788175	2	2017-01-05	1	5	6			t	t	3568	SANJUAN-LAPTOP	4	0000
14	2017-10-02 09:28:14.667903	2	2017-02-01	1	5	6			t	t	3568	SANJUAN-LAPTOP	4	0000
17	2017-10-10 09:37:21.204928	2	2017-04-29	2	5	6			t	t	3595	CPU-L01-163	4	0000
18	2017-10-12 10:00:41.935981	2	2017-05-04	2	5	6			t	t	3595	CPU-L01-163	4	0000
60	2017-11-23 17:27:08.719751	2	2017-11-23	2	5	23			t	t	3568	SANJUAN-LAPTOP	4	0000
19	2017-11-18 10:36:51.664545	1	2017-03-25	2	11	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
20	2017-11-18 11:39:28.176541	1	2017-01-27	2	7	8			t	t	3568	SANJUAN-LAPTOP	4	0000
21	2017-11-21 16:03:40.581477	1	2017-06-20	2	16	14		TRANSF	t	t	313	NBK-L01-72	4	0000
22	2017-11-21 16:06:31.549071	1	2017-03-24	2	16	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
23	2017-11-21 16:07:25.734095	1	2017-03-30	2	16	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
24	2017-11-21 16:08:58.515849	1	2017-04-04	2	16	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
25	2017-11-21 16:10:11.184252	1	2017-04-05	2	16	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
52	2017-11-22 19:49:31.823304	1	2017-06-20	2	16	13		TRANSF	t	t	313	NBK-L01-72	4	0000
53	2017-11-23 08:26:10.963416	1	2017-01-09	2	9	23			t	t	3568	SANJUAN-LAPTOP	4	0000
54	2017-11-23 10:22:04.998012	1	2017-03-31	2	9	23			t	t	3568	SANJUAN-LAPTOP	4	0000
55	2017-11-23 12:54:40.956089	1	2017-06-17	2	16	15			t	t	3568	SANJUAN-LAPTOP	4	0000
56	2017-11-23 12:55:40.88424	1	2017-06-20	2	16	15			t	t	3568	SANJUAN-LAPTOP	4	0000
57	2017-11-23 17:14:54.366956	1	2017-06-17	2	16	15			t	t	3568	SANJUAN-LAPTOP	4	0000
58	2017-11-23 17:19:53.803905	1	2017-06-20	2	16	15			t	t	3568	SANJUAN-LAPTOP	4	0000
59	2017-11-23 17:21:01.521903	1	2017-09-21	2	14	15			t	t	3568	SANJUAN-LAPTOP	4	0000
62	2017-11-23 18:00:14.504922	1	2017-06-20	2	16	15			t	t	3568	SANJUAN-LAPTOP	4	0000
63	2017-11-23 18:10:25.791331	1	2017-04-07	2	15	14		TRANSF	t	t	313	NBK-L01-72	4	0000
64	2017-11-24 09:59:17.480318	1	2017-09-27	1	6	5			t	t	3568	SANJUAN-LAPTOP	4	0000
65	2017-11-24 11:35:28.18333	1	2017-09-11	2	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
66	2017-11-24 12:23:08.545956	1	2017-08-25	2	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
67	2017-11-24 12:34:46.54943	1	2017-02-25	2	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
68	2017-11-24 12:52:19.543932	1	2017-02-10	1	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
69	2017-11-24 12:52:44.883558	1	2017-02-16	2	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
70	2017-11-24 12:53:04.365624	1	2017-02-25	2	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
71	2017-11-24 12:53:24.085678	1	2017-09-26	2	15	14			t	t	3568	SANJUAN-LAPTOP	4	0000
73	2017-11-24 15:55:37.236437	1	2017-03-18	2	10	23		TRASLADO	t	t	313	NBK-L01-72	4	0000
235	2018-05-14 16:33:09.944618	1	2018-05-14	2	14	7		TRASLADO CHEPEN	t	t	3491	CONTABILIDAD15	4	012-000202
238	2018-05-15 08:42:23.556534	1	2018-05-15	2	14	5		TRASLADO SULLANA	t	t	3491	CONTABILIDAD15	4	012-000203
253	2018-05-30 17:35:06.937325	1	2018-05-29	2	9	5		LAMBAYEQUE SULLANA	t	t	3491	NBK-L01-72	4	016-000064
258	2018-05-31 17:07:20.195783	1	2018-05-28	2	15	14		Numero de Guía de remisión por regularizar.	t	t	4508	CPU-L01-64	4	0001
261	2018-06-07 08:47:00.32993	1	2018-06-06	2	9	14			t	t	3491	NBK-L01-72	4	001-00307
265	2018-06-19 15:28:52.16987	1	2018-06-19	2	7	14		GRT 039-166	t	t	10757	SISTEMAS2-PC	4	GRR 012-214, 012-215
281	2018-08-22 09:25:47.809427	2	2018-08-22	2	30	32			t	t	10757	NBK-L01-72	4	007-011
287	2018-08-31 08:36:12.382126	2	2018-08-31	2	30	32			t	t	10757	NBK-L01-72	4	009-044
302	2018-09-18 09:15:53.494022	1	2017-12-04	2	29	19			t	t	4508	CPU-L01-64	4	200-2117
306	2018-09-18 09:17:48.475436	1	2017-12-05	2	29	19			t	t	4508	CPU-L01-64	4	200-2122
310	2018-09-18 09:26:54.834157	1	2017-12-11	2	29	19			t	t	4508	CPU-L01-64	4	200-2128
314	2018-09-18 09:29:37.821921	1	2017-12-15	2	29	19			t	t	4508	CPU-L01-64	4	200-2137
316	2018-09-18 09:32:10.513815	1	2017-12-16	2	29	19			t	t	4508	CPU-L01-64	4	200-2139
320	2018-09-18 09:35:48.101734	1	2017-12-19	2	29	19			t	t	4508	CPU-L01-64	4	200-2144
324	2018-09-18 09:39:30.441883	1	2017-12-23	2	29	19			t	t	4508	CPU-L01-64	4	200-2148
328	2018-09-18 09:45:29.809179	1	2017-12-26	2	29	19			t	t	4508	CPU-L01-64	4	200-2153
332	2018-09-18 09:47:45.164095	1	2017-12-27	2	29	19			t	t	4508	CPU-L01-64	4	200-2158
337	2018-09-18 10:52:38.055749	1	2018-09-18	2	5	6			t	t	11125	EVY-LAPTOP	4	009-000701
349	2018-09-26 17:53:24.743926	1	2018-09-26	2	11	5		GRT0047-000017	t	t	11125	EVY-LAPTOP	4	010-000525
353	2018-09-29 12:51:01.702921	3	2018-09-29	2	23	8			t	t	11444	CPU-L01-53	4	008 - 001123
380	2018-11-19 16:37:54.3227	1	2018-11-19	2	6	5			t	t	11125	EVY-LAPTOP	4	008-000481
385	2018-12-05 13:12:04.426855	3	2018-11-08	2	23	26			t	t	11444	OP-DAYSI	4	013-301
392	2018-12-19 15:39:44.528074	1	2018-12-19	2	8	5		GRT 035-00272	t	t	11125	EVY-LAPTOP	4	016-0067
412	2019-02-25 10:45:11.284764	1	2019-02-25	2	14	34			t	t	13280	DESKTOP-UG2O4HR	4	027-0007
418	2019-03-07 10:00:10.485021	1	2019-03-07	2	14	11			t	t	11444	OP-DAYSI	4	002-001292
420	2019-03-08 09:11:38.477859	1	2019-03-08	2	36	5			t	t	11444	OP-DAYSI	4	027-00013
424	2019-04-22 08:39:46.349534	1	2019-04-22	2	13	5			t	t	13280	DESKTOP-UG2O4HR	4	015-0031
404	2019-01-31 17:52:45.040587	1	2019-01-31	2	8	5			t	t	11444	OP-DAYSI	4	016-0069
422	2019-04-22 08:32:12.831934	1	2019-04-22	2	8	5			t	t	13280	DESKTOP-UG2O4HR	4	016-0071
426	2019-04-22 09:05:53.974721	1	2019-04-22	2	34	5			t	t	13280	DESKTOP-UG2O4HR	4	027-0016
98	2017-12-15 17:16:09.714504	3	2017-12-15	2	23	26		TALLER PAMPAS	t	t	313	NBK-L01-72	4	0000
85	2017-11-30 10:59:55.455836	3	2017-11-30	2	5	23		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
86	2017-12-06 10:20:22.666284	3	2017-12-06	2	8	23		La venta se realizo en cornejo pero se recogio en TUCUME	t	t	313	NBK-L01-72	4	0000
87	2017-12-12 08:12:07.10456	3	2017-12-12	2	23	26			t	t	313	NBK-L01-72	4	0000
88	2017-12-12 09:58:05.580839	3	2017-12-12	2	23	26		OBRA PAMPAS	t	t	313	NBK-L01-72	4	0000
89	2017-12-12 16:33:54.299122	3	2017-12-12	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
90	2017-12-12 16:57:05.967987	3	2017-12-12	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
91	2017-12-12 17:03:20.458606	3	2017-12-12	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
92	2017-12-13 09:43:31.219055	3	2017-12-13	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
93	2017-12-15 09:16:26.189573	3	2017-12-15	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
94	2017-12-15 09:18:03.302617	3	2017-12-15	2	23	26		OBRA PAMPAS DE PIMENTEL	t	t	313	NBK-L01-72	4	0000
95	2017-12-15 16:56:32.009202	3	2017-12-15	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
97	2017-12-15 17:12:48.775548	3	2017-12-15	2	23	26		OBRA BALTA	t	t	313	NBK-L01-72	4	0000
99	2017-12-15 17:31:29.918367	3	2017-12-15	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
100	2017-12-18 11:31:44.684388	3	2017-12-18	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
101	2017-12-18 12:43:51.291673	3	2017-12-18	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
102	2017-12-18 13:05:33.868751	3	2017-12-18	2	26	8		TRASLADO VENTA	t	t	313	NBK-L01-72	4	0000
103	2017-12-18 15:55:11.490351	3	2017-12-18	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
105	2017-12-19 11:09:08.233062	3	2017-12-18	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
106	2017-12-22 08:55:42.232334	3	2017-12-22	2	23	26			t	t	313	NBK-L01-72	4	0000
107	2017-12-22 11:47:49.664069	3	2017-12-22	2	5	26			t	t	313	NBK-L01-72	4	0000
108	2017-12-22 11:54:17.618954	3	2017-12-22	2	5	26			t	t	313	NBK-L01-72	4	0000
109	2017-12-26 15:32:50.563139	3	2017-12-26	2	23	26		OBRA SANTUARIO Y COLEGIO	t	t	1	NBK-L01-72	4	0000
110	2017-12-26 18:30:11.555939	3	2017-12-26	2	23	26		BAÑOS PAMPAS	t	t	313	NBK-L01-72	4	0000
111	2017-12-27 16:48:02.084383	3	2017-12-27	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
112	2017-12-27 17:32:34.950072	3	2017-12-27	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
114	2017-12-29 08:05:32.443541	3	2017-12-29	2	26	23		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
115	2017-12-30 08:28:33.459567	3	2017-12-30	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
116	2018-01-02 08:55:11.420241	3	2018-01-02	2	15	26		OBRA PAMPAS DE PMENTEL	t	t	313	NBK-L01-72	4	0000
117	2018-01-02 09:19:38.45451	3	2018-01-02	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
118	2018-01-02 15:26:07.740804	3	2018-01-02	2	23	26		OBRA PAMPAS	t	t	313	NBK-L01-72	4	0000
120	2018-01-03 17:34:56.556048	3	2018-01-03	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
121	2018-01-04 12:14:40.093021	3	2018-01-03	2	24	26		OBRA PAMPAS	t	t	313	NBK-L01-72	4	0000
122	2018-01-04 21:24:36.625434	3	2018-01-04	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
123	2018-01-05 10:20:02.042725	3	2018-01-05	2	23	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
124	2018-01-06 08:30:41.139575	3	2018-01-06	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
125	2018-01-06 11:44:57.53058	3	2018-01-06	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
82	2017-11-28 20:45:11.013948	2	2017-10-01	2	5	6			t	t	3568	SANJUAN-LAPTOP	4	0000
83	2017-11-28 20:46:04.424896	2	2017-10-12	2	5	6			t	f	3568	SANJUAN-LAPTOP	4	0000
26	2017-11-21 16:11:17.994403	1	2017-04-07	2	15	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
27	2017-11-21 16:35:36.327246	1	2017-06-20	2	16	14			t	t	313	NBK-L01-72	4	0000
28	2017-11-21 16:37:01.798297	1	2017-09-11	2	15	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
29	2017-11-21 16:46:54.121217	1	2017-01-27	2	15	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
30	2017-11-21 16:47:56.55276	1	2017-03-08	2	15	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
31	2017-11-21 16:49:28.659234	1	2017-06-28	2	15	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
32	2017-11-21 17:03:59.114633	1	2017-07-12	2	15	14		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
33	2017-11-21 17:13:09.363233	1	2017-07-12	2	15	14		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
35	2017-11-21 17:17:00.913271	1	2017-06-20	2	16	14		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
36	2017-11-21 17:18:25.044167	1	2017-10-02	2	15	14		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
37	2017-11-21 17:41:23.991243	1	2017-06-20	2	16	14		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
38	2017-11-21 17:43:48.888096	1	2017-09-11	2	15	14		TRANSFE	t	t	313	NBK-L01-72	4	0000
39	2017-11-21 17:48:04.604227	1	2017-10-02	2	15	14		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
40	2017-11-22 10:39:02.493567	1	2017-03-31	2	9	23			t	t	3568	SANJUAN-LAPTOP	4	0000
41	2017-11-22 10:42:44.249304	1	2017-01-09	2	9	23			t	t	3568	SANJUAN-LAPTOP	4	0000
43	2017-11-22 12:49:27.437319	1	2017-03-20	2	23	9			t	t	3568	SANJUAN-LAPTOP	4	0000
44	2017-11-22 15:21:20.698	1	2017-03-20	2	23	9			t	t	3568	SANJUAN-LAPTOP	4	0000
46	2017-11-22 18:20:51.781905	1	2017-06-20	2	16	13		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
47	2017-11-22 18:27:45.496939	1	2017-06-20	2	16	13		TRANF	t	t	313	NBK-L01-72	4	0000
48	2017-11-22 18:57:54.688266	1	2017-06-20	2	16	13		TRANSF	t	t	313	NBK-L01-72	4	0000
50	2017-11-22 19:28:35.656416	1	2017-06-20	2	16	13		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
49	2017-11-22 19:15:37.170389	1	2017-10-05	2	13	14		TRANFE	t	t	313	NBK-L01-72	4	0000
51	2017-11-22 19:43:37.065903	1	2017-06-20	2	16	13		TRANSF	t	t	313	NBK-L01-72	4	0000
72	2017-11-24 15:55:14.887388	1	2017-03-17	2	10	23		TRANFERENCIA	t	t	313	NBK-L01-72	4	0000
74	2017-11-24 16:50:11.244961	1	2017-03-18	1	10	23			t	t	313	NBK-L01-72	4	0000
75	2017-11-24 17:25:22.702788	1	2017-03-18	1	10	23			t	t	313	NBK-L01-72	4	0000
76	2017-11-25 11:06:22.748453	1	2017-06-20	2	16	14		TRANSF	t	t	313	NBK-L01-72	4	0000
77	2017-11-25 11:50:52.060548	1	2017-03-25	1	5	23		TRASLADO	t	t	313	NBK-L01-72	4	0000
78	2017-11-25 13:04:15.577839	1	2017-03-25	1	5	23		TRANSF	t	t	313	NBK-L01-72	4	0000
79	2017-11-25 23:55:27.64101	1	2017-03-25	2	5	23		TRANSF	t	t	313	NBK-L01-72	4	0000
80	2017-11-26 14:58:15.359534	1	2017-06-20	2	16	14		TRANSF	t	t	313	NBK-L01-72	4	0000
81	2017-11-26 15:49:18.849623	1	2017-06-20	2	16	14		TRANSF	t	t	313	NBK-L01-72	4	0000
165	2018-02-20 08:54:07.429273	3	2018-02-20	2	23	26		CHIAPPE	t	t	313	NBK-L01-72	4	0000
151	2018-02-03 08:45:34.159644	3	2018-02-03	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
190	2018-03-22 16:17:05.826236	3	2018-03-22	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
126	2018-01-08 18:30:37.960655	3	2018-01-06	2	23	26		obra colegio	t	t	313	NBK-L01-72	4	0000
127	2018-01-10 08:50:14.967107	3	2018-01-10	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
128	2018-01-10 09:06:11.859062	3	2018-01-10	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
129	2018-01-10 09:49:58.93321	3	2018-01-10	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
130	2018-01-10 19:50:51.387578	3	2018-01-10	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
131	2018-01-12 17:06:45.193229	3	2018-01-12	2	23	26		OBRA SANTUARIO Y COLEGIO	t	t	313	NBK-L01-72	4	0000
132	2018-01-17 09:09:00.531162	3	2018-01-17	2	23	26		OBRA PAMPAS	t	t	313	NBK-L01-72	4	0000
133	2018-01-17 09:29:37.738714	3	2018-01-17	2	23	8			t	t	313	NBK-L01-72	4	0000
137	2018-01-19 09:12:43.258215	3	2018-01-19	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
138	2018-01-20 08:23:23.771375	3	2018-01-20	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
139	2018-01-20 08:35:46.400754	3	2018-01-20	2	23	26			t	t	313	NBK-L01-72	4	0000
140	2018-01-20 10:10:43.442192	3	2018-01-20	2	8	26		NOTA CREDITO TUCUME F 012-000268 -09.01.2018	t	t	313	NBK-L01-72	4	0000
142	2018-01-22 17:20:58.979394	3	2018-01-22	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
143	2018-01-23 08:06:18.796518	3	2018-01-23	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
144	2018-01-23 09:25:15.300024	3	2018-01-23	2	23	5		TRANSF SULLANA	t	t	313	NBK-L01-72	4	0000
146	2018-01-24 09:40:40.025247	3	2018-01-24	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
147	2018-01-29 16:33:55.601142	3	2018-01-29	2	23	26		OBRA COLEGIO Y SANTUARO	t	t	313	NBK-L01-72	4	0000
148	2018-01-31 08:36:20.448694	3	2018-01-31	2	23	8		GR/JD/013-000059	t	t	313	NBK-L01-72	4	0000
149	2018-02-01 17:36:26.23663	3	2018-02-01	2	23	26		OBRA CHIAPPE	t	t	313	NBK-L01-72	4	0000
152	2018-02-05 16:32:24.481777	3	2018-02-05	1	23	26			t	t	313	NBK-L01-72	4	0000
153	2018-02-06 14:00:12.929238	3	2018-02-06	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
154	2018-02-06 16:05:10.238393	3	2018-02-06	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
156	2018-02-10 09:54:58.456728	3	2018-02-10	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
158	2018-02-13 10:06:21.657643	3	2018-02-13	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
159	2018-02-15 10:11:55.818901	3	2018-02-14	2	23	8			t	t	3491	CONTABILIDAD15	4	0000
160	2018-02-16 09:44:22.936558	3	2018-02-16	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
162	2018-02-17 12:42:06.609348	3	2018-02-17	2	23	26			t	t	3491	CONTABILIDAD15	4	0000
163	2018-02-19 11:29:25.237437	3	2018-02-19	2	23	26		LEGUIA	t	t	3491	CONTABILIDAD15	4	0000
167	2018-02-26 08:19:55.583848	3	2018-02-26	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
168	2018-02-27 17:20:41.676328	3	2018-02-27	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
169	2018-02-28 11:02:59.560952	3	2018-02-28	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
170	2018-02-28 12:47:39.389429	3	2018-02-28	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
172	2018-02-28 17:28:42.676457	3	2018-02-28	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
174	2018-03-02 15:23:49.063584	3	2018-03-02	2	23	15		VENTA TIENDA PACANGUILLA	t	t	313	NBK-L01-72	4	0000
175	2018-03-02 15:53:09.782771	3	2018-03-02	2	23	26		OBRA COLEGIO	t	t	313	NBK-L01-72	4	0000
177	2018-03-03 13:11:48.567685	3	2018-03-03	2	23	24			t	t	3491	CONTABILIDAD15	4	0000
179	2018-03-07 10:05:30.316316	3	2018-03-07	2	5	26		OBRA SULLANA	t	t	3491	CONTABILIDAD15	4	0000
182	2018-03-10 11:14:44.743919	3	2018-03-10	2	23	26		ANGELICA CHAVEZ	t	t	313	NBK-L01-72	4	0000
183	2018-03-12 11:01:06.147702	3	2018-03-12	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
185	2018-03-14 11:53:59.868362	3	2018-03-14	2	23	26		TRANSF OBRA SANTURIO LT 21	t	t	313	NBK-L01-72	4	0000
188	2018-03-17 12:56:09.847815	3	2018-03-17	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
189	2018-03-21 08:57:31.283829	3	2018-03-20	2	26	8		GRR/013-000112	t	t	313	NBK-L01-72	4	0000
191	2018-03-22 16:53:35.786052	3	2018-03-22	2	26	5		Guía 013- N°000116	t	t	313	NBK-L01-72	4	0000
195	2018-03-26 09:11:38.983616	3	2018-03-26	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
196	2018-03-26 11:07:36.821768	3	2018-03-26	2	23	26		OBRA BOLIVAR	t	t	313	NBK-L01-72	4	0000
197	2018-03-27 11:44:17.034459	3	2018-03-27	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
198	2018-03-27 17:46:31.51835	3	2018-03-27	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
201	2018-03-31 08:27:02.311435	3	2018-03-31	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
202	2018-04-02 08:30:40.355349	3	2018-04-02	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
141	2018-01-20 12:26:06.901627	2	2018-01-20	2	5	6		transf	t	t	313	NBK-L01-72	4	0000
145	2018-01-23 16:52:34.673665	2	2018-01-23	2	5	6		SULLANA LAMBAYEQUE	t	t	313	NBK-L01-72	4	0000
155	2018-02-06 18:14:26.745814	2	2018-02-06	2	5	6		TRASLADO	t	t	313	NBK-L01-72	4	0000
166	2018-02-22 09:28:50.711197	2	2018-02-21	2	5	6			t	t	3491	CONTABILIDAD15	4	0000
176	2018-03-03 13:05:06.63995	2	2018-03-03	2	6	5			t	t	3491	CONTABILIDAD15	4	0000
180	2018-03-08 09:14:07.787221	2	2018-03-08	2	5	6			t	t	313	NBK-L01-72	4	0000
135	2018-01-17 11:31:27.858397	1	2018-01-17	2	5	6		TRANSFERENCIA	t	t	313	NBK-L01-72	4	0000
157	2018-02-12 15:33:19.634641	1	2018-02-12	2	14	15		Traslado	t	t	313	NBK-L01-72	4	0000
161	2018-02-16 15:51:26.145883	1	2018-02-16	1	6	5			t	t	3491	CONTABILIDAD15	4	0000
164	2018-02-19 14:51:09.667542	1	2018-02-19	2	6	5		TRASLADO	t	t	313	NBK-L01-72	4	0000
171	2018-02-28 17:05:40.293327	1	2018-02-28	2	8	7		TRASLADO	t	t	313	NBK-L01-72	4	0000
173	2018-03-01 08:27:17.29393	1	2018-03-01	2	8	7			t	t	313	NBK-L01-72	4	0000
186	2018-03-14 16:54:09.565612	1	2018-03-14	2	5	6			t	t	313	NBK-L01-72	4	0000
193	2018-03-24 08:38:28.204139	1	2018-03-24	2	7	9		GR 009-000636	t	t	313	NBK-L01-72	4	0000
194	2018-03-24 08:51:16.157518	1	2017-03-20	2	23	9			t	t	315	CPU-L01-111	4	0000
200	2018-03-28 12:35:47.277785	1	2018-03-28	2	5	6		GRR 009-000647	t	t	313	NBK-L01-72	4	0000
136	2018-01-17 15:26:28.375407	2	2018-01-17	2	5	6		tranferencia	t	t	313	NBK-L01-72	4	0000
104	2017-12-19 09:28:33.105832	3	2017-12-18	2	26	8		REGULARIZACION DE FIERRO DE MAS	t	t	313	NBK-L01-72	4	0000
119	2018-01-02 18:21:54.860651	3	2017-12-31	2	23	8		TRASLADO INGRESO ANTERIOR	t	t	313	NBK-L01-72	4	0000
204	2018-04-02 08:39:15.796366	3	2018-04-02	2	8	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
205	2018-04-03 15:16:25.449726	3	2018-04-03	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
206	2018-04-04 09:21:56.913932	3	2018-04-04	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
207	2018-04-04 09:51:10.591262	3	2018-04-04	2	26	8		GR 013-000121	t	t	313	NBK-L01-72	4	0000
208	2018-04-04 15:31:27.169909	3	2018-04-04	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
209	2018-04-05 12:16:19.03501	3	2018-04-05	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
211	2018-04-05 16:15:30.016245	3	2018-04-05	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
212	2018-04-06 15:14:50.92137	3	2018-04-06	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
213	2018-04-06 15:30:06.511389	3	2018-04-06	2	23	26		OBRA BALTA	t	t	313	NBK-L01-72	4	0000
214	2018-04-07 10:09:17.836295	3	2018-04-07	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
215	2018-04-11 09:30:14.420428	3	2018-04-11	2	23	26		OBRA SANTUARIO	t	t	313	NBK-L01-72	4	0000
217	2018-04-11 17:09:25.667801	3	2018-04-11	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
220	2018-04-18 09:34:02.201646	3	2018-04-18	2	5	26		OBRA SULLANA	t	t	313	NBK-L01-72	4	0000
221	2018-04-18 11:46:09.713449	3	2018-04-18	2	23	5		GR 008-1109	t	t	313	NBK-L01-72	4	0000
84	2017-11-28 20:48:16.491599	2	2017-11-15	2	5	6			t	t	3568	SANJUAN-LAPTOP	4	0000
210	2018-04-05 16:14:35.167535	2	2018-04-05	2	5	6		GR 022-000022	t	t	313	NBK-L01-72	4	0000
216	2018-04-11 09:35:21.29484	2	2018-04-11	2	5	6		GR 002-000023	t	t	313	NBK-L01-72	4	0000
219	2018-04-17 11:32:06.558923	2	2018-04-17	2	5	6		GRR 002-000024	t	t	3491	CONTABILIDAD15	4	0000
187	2018-03-15 08:16:07.940524	1	2018-03-14	2	11	14		GR 010-000516	t	t	313	NBK-L01-72	4	0000
218	2018-04-14 08:34:36.767491	1	2018-04-14	2	14	15		TRANSFERENCIA VENTA PACANGUILLA RECOJO CHEPEN	t	t	313	NBK-L01-72	4	0000
236	2018-05-14 17:39:14.180973	3	2018-05-14	2	15	23		TRASFERENCIA CORNEJO	t	t	3491	CONTABILIDAD15	4	006 -00034
244	2018-05-16 17:43:46.22872	3	2018-05-16	2	23	26		OBRA GUADALUPE Y OBRA SANTUARIO	t	t	3491	CONTABILIDAD15	4	0000
254	2018-05-30 17:36:18.41581	1	2018-05-29	2	7	5		MOCHUMI-SULLANA	t	t	3491	NBK-L01-72	4	016-000064
259	2018-05-31 17:15:00.214375	1	2018-05-29	2	15	14		Guia de remisión por regularizar.	t	t	4508	CPU-L01-64	4	0002
262	2018-06-07 09:45:23.799117	1	2018-06-07	2	9	11			t	t	3491	NBK-L01-72	4	007-00305
299	2018-09-18 09:08:03.516786	1	2017-12-02	2	29	19			t	t	4508	CPU-L01-64	4	200-2113
303	2018-09-18 09:16:22.50504	1	2017-12-04	2	29	19			t	t	4508	CPU-L01-64	4	200-2118
307	2018-09-18 09:19:08.731931	1	2017-12-06	2	29	19			t	t	4508	CPU-L01-64	4	200-2124
311	2018-09-18 09:28:31.934575	1	2017-12-12	2	29	19			t	t	4508	CPU-L01-64	4	200-2131
317	2018-09-18 09:32:35.61746	1	2017-12-16	2	29	19			t	t	4508	CPU-L01-64	4	200-2140
321	2018-09-18 09:36:58.009719	1	2017-12-19	2	29	19			t	t	4508	CPU-L01-64	4	200-2145
325	2018-09-18 09:39:55.621487	1	2017-12-23	2	29	19			t	t	4508	CPU-L01-64	4	200-2149
329	2018-09-18 09:45:49.040203	1	2017-12-26	2	29	19			t	t	4508	CPU-L01-64	4	200-2154
333	2018-09-18 09:48:24.757967	1	2017-12-27	2	29	19			t	t	4508	CPU-L01-64	4	200-2159
350	2018-09-26 17:57:49.587688	1	2018-09-26	2	13	5		GRT 0047-000018	t	t	11125	EVY-LAPTOP	4	015-000018
393	2018-12-19 15:42:11.681203	1	2018-12-19	2	34	5		GRT 0035-00271	t	t	11125	EVY-LAPTOP	4	027-0002
423	2019-04-22 08:35:47.825285	1	2019-04-22	2	10	5			t	t	13280	DESKTOP-UG2O4HR	4	0022-0053
427	2019-04-22 11:52:21.678777	3	2019-04-22	2	5	23			t	t	13280	DESKTOP-UG2O4HR	4	001-0458
428	2019-04-24 12:23:11.31478	2	2019-04-22	2	30	5			t	t	13280	DESKTOP-UG2O4HR	4	002-0110
425	2019-04-22 08:52:08.850828	1	2019-04-22	2	14	5			t	t	13280	DESKTOP-UG2O4HR	4	002-01295
\.


--
-- Data for Name: transferencia_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY transferencia_detalle (transferenciaid, productoid, cantidad, precio, orden) FROM stdin;
227	2357	10.00	6.8373	1
227	693	5.00	0.5611	2
227	2355	13.00	4.6658	3
227	1744	8.00	0.6895	4
227	769	5.00	0.3815	5
227	770	10.00	0.2970	6
227	706	9.00	0.4857	7
227	168	28.00	0.1542	8
227	1463	4.00	0.4849	9
229	2972	20.00	75.4237	1
229	138	5.00	74.5209	2
130	561	68.00	20.8563	1
137	2328	150.00	0.5218	1
137	2492	1.00	34.3227	2
137	515	50.00	0.3667	3
137	503	30.00	0.4147	4
137	214	100.00	2.7849	5
137	2753	30.00	2.8905	6
137	2755	30.00	2.7792	7
143	560	100.00	21.6295	1
143	996	150.00	4.4247	2
149	560	400.00	21.6295	1
154	561	200.00	19.8469	1
162	561	150.00	19.8487	1
208	561	13.00	20.9745	1
214	561	17.00	20.9745	1
222	986	100.00	23.0849	1
222	560	150.00	21.7067	2
222	214	100.00	3.0033	3
222	215	100.00	2.7413	4
222	664	30.00	3.0969	5
222	663	30.00	2.8777	6
12	141	698.00	113.0000	1
82	138	80.00	89.8046	1
145	138	135.00	73.4020	1
199	138	14.00	73.7387	1
199	2751	11.00	68.6441	2
20	92	20.00	30.0546	1
25	25	9.00	58.8174	1
169	561	100.00	19.8487	1
177	521	494.00	8.6761	1
185	561	150.00	19.8488	1
195	560	219.00	22.3433	1
30	106	100.00	17.1439	1
35	3	10.00	86.1643	1
195	561	24.00	20.9581	2
202	561	23.00	20.9745	1
202	989	21.00	19.1312	2
202	995	8.00	34.0923	3
202	2755	3.00	2.7792	4
40	130	1.00	52.4517	1
40	99	1.00	131.1600	2
40	5	1.00	75.1089	3
47	63	49.00	80.2959	1
51	67	13.00	57.2720	1
56	101	4.00	139.2725	1
63	123	87.00	46.0726	1
68	92	45.00	30.3570	1
73	57	10.00	75.7778	1
78	107	1.00	74.6100	1
157	33	10.00	51.6273	1
194	57	11.00	75.7780	1
85	214	2.00	0.0000	1
136	138	20.00	68.7252	1
136	2751	20.00	68.6441	2
231	562	240.00	18.6678	1
231	214	300.00	3.0033	2
231	215	400.00	2.7413	3
234	92	40.00	31.9562	1
239	33	2.00	51.7227	1
240	995	260.00	34.0923	1
240	989	346.00	19.1312	2
240	997	161.00	4.9484	3
240	999	461.00	8.3810	4
240	986	673.00	25.4421	5
240	998	580.00	10.2267	6
246	562	101.00	18.6678	1
85	215	5.00	0.0000	2
247	560	80.00	21.6277	1
248	995	100.00	34.8231	1
249	2	9.00	68.3340	1
85	664	2.00	0.0000	3
90	667	10.00	2.8204	1
249	3	1.00	68.4207	2
90	664	10.00	2.8363	2
249	70	27.00	55.1373	3
90	663	10.00	2.7870	3
90	214	20.00	2.6389	4
95	695	4.00	2.0328	1
249	25	28.00	49.6693	4
249	129	2.00	48.4262	5
250	2972	60.00	74.5795	1
95	702	5.00	0.6382	2
95	693	2.00	0.5611	3
95	699	12.00	0.3151	4
95	2038	6.00	0.4592	5
95	168	16.00	0.1542	6
95	762	2.00	2.5640	7
95	2316	2.00	3.8845	8
95	2467	2.00	2.4006	9
100	214	15.00	2.7289	1
100	667	20.00	2.8646	2
100	664	5.00	2.9174	3
105	215	30.00	2.6766	1
110	560	30.00	20.9982	1
110	561	50.00	18.9283	2
115	561	100.00	18.9283	1
120	991	30.00	50.6787	1
125	987	17.00	21.3416	1
125	993	15.00	12.3005	2
125	997	30.00	4.9484	3
125	560	1.00	22.0259	4
256	989	195.00	20.4611	1
256	986	36.00	20.2891	2
256	987	152.00	23.5190	3
256	993	252.00	12.6873	4
256	994	80.00	26.7040	5
256	995	23.00	34.6570	6
256	997	1174.00	5.0913	7
256	999	552.00	9.5026	8
259	76	89.00	76.9211	1
259	72	28.00	46.6797	2
259	58	70.00	94.9970	3
259	106	3.00	16.4457	4
259	79	110.00	67.4185	5
259	124	2.00	64.8002	6
259	99	4.00	99.0818	7
259	70	26.00	55.3180	8
259	33	191.00	51.7227	9
259	92	140.00	31.9576	10
260	5	24.00	65.3243	1
260	57	2.00	72.0704	2
281	2972	620.00	62.1165	1
293	994	75.00	34.4126	1
293	995	150.00	35.5062	2
293	998	92.00	9.0656	3
293	999	440.00	9.5026	4
293	214	200.00	2.8444	5
294	2751	100.00	58.1303	1
295	92	30.00	0.0000	1
295	68	30.00	0.0000	2
295	129	30.00	53.5648	3
296	5	50.00	68.0393	1
300	61	720.00	7.5179	1
303	61	720.00	7.5179	1
308	61	720.00	7.5179	1
311	61	720.00	7.5179	1
314	61	720.00	7.5179	1
315	61	688.00	7.5179	1
318	61	720.00	7.5179	1
321	61	720.00	7.5179	1
324	61	720.00	7.5179	1
327	61	720.00	7.5179	1
131	994	100.00	34.1313	1
131	986	200.00	22.1507	2
86	561	50.00	18.6678	1
91	214	50.00	2.6389	1
91	215	50.00	2.6332	2
91	667	10.00	2.8204	3
91	664	20.00	2.8363	4
91	663	20.00	2.7870	5
96	703	9.00	1.2966	1
96	2355	8.00	4.6658	2
96	2047	13.00	0.7218	3
96	1744	10.00	0.6996	4
96	699	10.00	0.3151	5
96	168	5.00	0.1542	6
96	2390	5.00	0.2171	7
96	2357	2.00	6.8373	8
96	2356	2.00	11.8347	9
96	762	1.00	2.5640	10
96	693	3.00	0.5611	11
96	702	15.00	0.6382	12
96	1463	2.00	0.4849	13
96	2467	2.00	2.4006	14
96	706	10.00	0.4857	15
96	2038	6.00	0.4592	16
131	214	50.00	2.6389	3
131	215	100.00	2.6332	4
131	663	30.00	2.7870	5
131	667	15.00	2.8204	6
131	561	250.00	19.7105	7
131	560	100.00	21.3862	8
138	561	300.00	19.8271	1
144	214	500.00	2.7849	1
144	215	300.00	2.7413	2
144	2754	120.00	2.7792	3
96	198	10.00	0.1856	17
144	2755	120.00	2.7792	4
144	2753	30.00	2.8905	5
144	2756	30.00	1.1587	6
96	2084	1.00	0.5340	18
96	2006	9.00	0.1525	19
101	561	100.00	18.8454	1
106	560	100.00	20.9982	1
209	561	25.00	20.9745	1
215	561	100.00	19.8489	1
223	561	5.00	20.4985	1
14	141	1389.00	113.0000	1
83	138	100.00	89.8046	1
111	2356	22.00	11.8347	1
111	2355	4.00	4.6658	2
111	762	10.00	2.5640	3
111	758	4.00	2.4576	4
111	1753	4.00	3.3572	5
228	92	620.00	33.0276	1
155	138	26.00	76.0452	1
210	2751	20.00	0.0000	1
210	138	5.00	73.7387	2
21	101	4.00	139.2725	1
26	25	50.00	59.5174	1
111	2081	4.00	4.7951	6
111	693	6.00	0.5611	7
111	702	20.00	0.6382	8
111	760	6.00	1.6950	9
111	2569	5.00	3.5447	10
230	986	12.00	23.0849	1
230	560	60.00	21.7105	2
111	2357	11.00	6.8373	11
144	2757	30.00	2.7792	7
111	703	4.00	1.2966	12
111	694	3.00	1.0095	13
111	2083	4.00	0.3939	14
111	706	10.00	0.4857	15
116	561	323.00	19.1662	1
150	698	25.00	0.6422	1
116	560	49.00	20.5045	2
230	2315	10.00	6.9074	3
150	2355	30.00	4.6658	2
150	2357	21.00	6.8373	3
150	2461	3.00	2.7892	4
150	702	66.00	0.6382	5
150	2328	5.00	0.5218	6
150	848	6.00	0.3159	7
150	699	24.00	0.3151	8
150	168	33.00	0.1542	9
150	2047	12.00	0.7219	10
150	762	3.00	2.5640	11
150	695	6.00	2.0328	12
150	693	12.00	0.5611	13
150	694	4.00	1.0095	14
150	1744	8.00	0.6895	15
121	561	6.00	19.3315	1
31	106	25.00	16.6614	1
36	63	30.00	80.2957	1
41	129	1.00	45.9786	1
48	129	101.00	51.6059	1
52	30	40.00	55.9114	1
57	30	39.00	55.9114	1
57	67	14.00	57.2720	2
57	70	25.00	45.7380	3
57	3	10.00	86.1643	4
57	63	50.00	80.2959	5
57	57	76.00	76.0574	6
150	2038	12.00	0.4592	16
150	198	4.00	0.1856	17
150	196	2.00	0.2956	18
150	1993	5.00	0.1151	19
57	5	11.00	75.7574	7
57	85	50.00	30.3770	8
57	92	121.00	29.0134	9
64	123	13.00	46.3125	1
69	92	25.00	29.5562	1
74	129	1.00	45.0231	1
79	129	1.00	43.2128	1
161	25	20.00	51.3736	1
186	92	23.00	32.1967	1
200	92	25.00	31.4293	1
230	2316	10.00	3.8845	4
230	515	12.00	0.3667	5
230	503	8.00	0.4147	6
230	2355	4.00	4.6658	7
230	214	20.00	3.0033	8
235	92	150.00	31.9562	1
237	106	2.00	16.4457	1
252	63	69.00	67.2508	1
156	986	10.00	22.1507	1
156	994	27.00	34.1313	2
163	699	12.00	0.3151	1
163	2038	6.00	0.4592	2
163	168	15.00	0.1542	3
163	2316	2.00	3.8845	4
252	5	11.00	67.4046	2
126	561	200.00	18.9283	1
170	561	150.00	19.8487	1
179	560	50.00	22.3433	1
188	561	30.00	19.8489	1
196	561	8.00	19.8489	1
204	561	1.00	19.8966	1
252	101	11.00	98.0403	3
204	560	17.00	21.7630	2
252	27	29.00	49.7452	4
252	124	14.00	58.5179	5
252	123	103.00	52.5542	6
252	129	16.00	48.6029	7
252	79	53.00	68.7107	8
252	92	53.00	31.8141	9
252	70	77.00	54.9751	10
252	57	107.00	70.7175	11
257	129	262.00	50.9313	1
257	54	47.00	69.7460	2
255	143	50.00	17.5763	1
255	107	100.00	50.6850	2
255	58	50.00	69.0838	3
255	25	121.00	49.7216	4
255	27	29.00	49.7452	5
255	124	21.00	63.4672	6
211	561	17.00	20.9745	1
217	987	8.00	21.3416	1
217	997	4.00	4.9484	2
217	561	11.00	20.9745	3
224	561	2.00	20.4985	1
17	141	16.00	124.9714	1
84	138	150.00	68.6441	1
166	138	50.00	74.9663	1
216	2972	15.00	75.4237	1
165	560	350.00	21.7034	1
172	986	54.00	22.1507	1
181	215	3.00	2.6978	1
181	560	20.00	22.3433	2
189	986	1624.00	25.4421	1
189	994	150.00	39.3388	2
189	992	416.00	14.1819	3
189	988	260.00	22.6982	4
189	998	580.00	10.2267	5
197	561	100.00	19.8489	1
205	561	20.00	20.9745	1
216	138	10.00	73.7387	2
22	25	15.00	58.8174	1
27	57	76.00	76.0574	1
32	79	1.00	73.1475	1
37	85	49.00	30.3770	1
43	129	1.00	45.0231	1
53	123	1.00	46.7450	1
58	67	13.00	57.2720	1
58	70	49.00	45.7380	2
87	561	100.00	18.6689	1
87	560	100.00	20.9553	2
92	667	10.00	2.8646	1
92	664	10.00	2.9174	2
92	663	4.00	2.7875	3
92	662	2.00	2.9319	4
92	214	10.00	2.7289	5
97	2355	16.00	4.6658	1
97	2328	36.00	1.5086	2
97	848	48.00	0.3159	3
102	986	696.00	25.9757	1
102	992	624.00	14.4867	2
102	994	375.00	40.1763	3
102	996	516.00	5.8395	4
107	995	40.00	34.0923	1
107	214	15.00	2.7289	2
107	987	30.00	21.3416	3
112	987	125.00	21.3416	1
112	993	25.00	12.3005	2
58	3	10.00	86.1643	3
236	560	148.00	21.4062	1
58	63	49.00	80.2959	4
58	5	24.00	75.7574	5
58	110	34.00	64.3752	6
58	10	8.00	129.9200	7
58	85	50.00	30.3770	8
58	129	138.00	51.6059	9
58	92	2.00	29.0134	10
65	99	1.00	104.0320	1
70	92	40.00	29.5562	1
75	92	6.00	29.9342	1
238	92	260.00	31.9562	1
80	92	118.00	29.0134	1
164	25	20.00	51.3736	1
238	57	40.00	70.0217	2
187	74	50.00	40.5440	1
218	11	1.00	161.7809	1
244	1753	17.00	3.3572	1
244	2556	8.00	1.1415	2
244	702	55.00	0.6382	3
244	693	16.00	0.5611	4
244	2355	4.00	4.6658	5
112	997	10.00	4.9484	3
112	215	17.00	2.6766	4
112	214	21.00	2.7289	5
112	664	5.00	2.9174	6
244	196	4.00	0.2956	6
244	1462	2.00	0.6268	7
244	2038	6.00	0.4592	8
244	699	34.00	0.3151	9
244	698	4.00	0.6422	10
244	2084	2.00	0.5340	11
244	1742	1.00	0.8050	12
244	2047	1.00	0.7219	13
244	2357	10.00	6.8373	14
244	694	2.00	1.0095	15
244	695	2.00	2.0328	16
117	987	38.00	21.3416	1
244	2081	3.00	4.7951	17
132	561	85.00	19.8271	1
139	2461	2.00	2.7892	1
146	561	50.00	19.8271	1
151	2006	11.00	0.1525	1
244	2569	3.00	3.5447	18
244	762	4.00	2.5640	19
151	706	27.00	0.4857	2
244	778	2.00	3.1781	20
244	2089	1.00	4.2549	21
244	2315	6.00	6.9074	22
244	769	13.00	0.3815	23
244	706	9.00	0.4857	24
244	2083	10.00	0.3939	25
244	168	28.00	0.1542	26
244	198	8.00	0.1856	27
253	123	74.00	52.4812	1
158	561	150.00	19.8485	1
253	129	55.00	50.3672	2
258	79	95.00	67.4185	1
258	57	145.00	69.7316	2
258	63	96.00	80.2958	3
258	101	84.00	97.1933	4
301	61	720.00	7.5179	1
304	61	720.00	7.5179	1
306	61	720.00	7.5179	1
309	61	720.00	7.5179	1
312	61	720.00	7.5179	1
316	61	720.00	7.5179	1
319	61	720.00	7.5179	1
322	61	720.00	7.5179	1
325	61	720.00	7.5179	1
328	61	720.00	7.5179	1
330	61	720.00	7.5179	1
332	61	720.00	7.5179	1
335	61	720.00	0.0000	1
336	101	30.00	100.7121	1
338	3090	100.00	0.0000	1
338	57	200.00	79.2549	2
339	2972	100.00	62.3158	1
340	561	140.00	19.8581	1
340	989	100.00	20.3285	2
340	1211	4000.00	0.0000	3
340	214	200.00	2.8870	4
340	663	30.00	2.9103	5
340	664	30.00	0.0000	6
345	2587	50.00	63.0630	1
346	138	100.00	56.8487	1
347	5	30.00	68.0393	1
347	27	20.00	54.0540	2
347	54	1.00	78.7920	3
347	70	8.00	53.2838	4
347	79	53.00	67.0965	5
347	92	213.00	33.8510	6
347	101	43.00	99.9180	7
348	214	100.00	2.9467	1
348	663	60.00	3.0912	2
350	63	113.00	80.1992	1
351	3	40.00	67.7730	1
351	57	32.00	80.7384	2
351	63	13.00	80.1992	3
351	110	9.00	0.0000	4
117	993	20.00	12.3005	2
117	997	100.00	4.9484	3
117	995	40.00	34.0923	4
122	997	70.00	4.9484	1
127	561	250.00	20.8563	1
245	561	100.00	19.8489	1
254	92	76.00	31.9562	1
261	70	95.00	46.6964	1
261	58	49.00	72.6294	2
261	63	15.00	66.6919	3
263	70	252.00	55.1716	1
264	27	46.00	52.1981	1
266	986	600.00	23.0849	1
266	992	600.00	12.7580	2
266	996	200.00	4.4247	3
266	998	300.00	9.0656	4
267	998	158.00	9.0656	1
88	214	30.00	2.6389	1
268	214	700.00	2.8645	1
88	215	25.00	2.6332	2
88	663	15.00	2.7870	3
93	560	200.00	20.9982	1
269	986	464.00	22.9281	1
98	2328	40.00	1.5086	1
98	2330	15.00	3.8149	2
269	992	416.00	12.7869	2
269	994	150.00	35.4620	3
98	848	48.00	0.3159	3
98	2327	20.00	2.0719	4
269	998	288.00	9.2076	4
98	841	8.00	0.3815	5
269	214	600.00	2.8645	5
103	561	100.00	18.8454	1
270	561	171.00	20.5928	1
133	987	464.00	21.9964	1
103	2328	38.00	1.5086	2
103	503	30.00	0.6795	3
133	986	580.00	22.1507	2
133	988	130.00	18.8185	3
133	989	130.00	19.4717	4
133	996	1032.00	4.4247	5
133	997	516.00	4.8981	6
103	515	30.00	0.6116	4
108	993	100.00	12.3005	1
108	995	50.00	34.0923	2
133	214	400.00	2.7849	7
133	215	200.00	2.7413	8
140	560	30.00	21.6670	1
108	997	35.00	4.9484	3
140	561	5.00	19.7451	2
147	561	300.00	19.8271	1
147	515	150.00	0.3667	2
147	503	70.00	0.4147	3
147	2328	100.00	0.5218	4
147	2327	5.00	2.0719	5
108	664	10.00	2.9174	4
147	841	5.00	0.3815	6
152	560	400.00	21.6295	1
159	987	500.00	22.3132	1
159	986	544.00	22.1507	2
159	989	780.00	19.9697	3
167	987	2.00	21.3416	1
167	664	2.00	2.9174	2
167	214	11.00	2.7675	3
108	214	39.00	2.7289	5
113	988	300.00	18.8185	1
113	989	200.00	19.4717	2
167	215	4.00	2.6978	4
167	560	20.00	22.3433	5
174	561	150.00	19.8488	1
174	560	150.00	21.7067	2
182	561	350.00	19.8488	1
190	560	22.00	22.3433	1
190	215	10.00	2.6978	2
190	987	1.00	21.3416	3
190	2755	2.00	2.7792	4
190	664	3.00	2.9174	5
198	561	19.00	20.9581	1
113	996	500.00	4.3233	3
206	561	36.00	20.9745	1
206	560	4.00	22.4703	2
212	561	20.00	20.9745	1
220	561	15.00	20.9745	1
225	560	200.00	21.7067	1
225	503	20.00	0.4147	2
113	998	330.00	8.0850	4
225	515	60.00	0.3667	3
18	141	1.00	124.9714	1
270	560	5.00	22.4703	2
271	27	50.00	54.0210	1
176	138	20.00	74.5672	1
219	138	10.00	74.5209	1
219	140	15.00	0.0000	2
23	25	10.00	58.8174	1
28	57	2.00	71.0252	1
33	70	59.00	47.6901	1
38	124	1.00	64.9204	1
113	987	200.00	21.9964	5
44	92	6.00	29.9342	1
49	129	15.00	45.2751	1
54	85	2.00	30.9429	1
113	986	170.00	21.7670	6
118	560	35.00	20.9894	1
118	986	55.00	22.1507	2
123	760	10.00	1.6950	1
123	762	12.00	2.5640	2
59	129	1.00	45.1273	1
66	129	21.00	50.4600	1
71	92	30.00	28.0746	1
76	30	40.00	55.9114	1
81	129	65.00	51.6059	1
271	57	50.00	79.3945	2
271	70	50.00	53.2025	3
271	129	75.00	53.2025	4
171	79	2.00	73.9800	1
123	693	14.00	0.5611	3
123	2556	4.00	1.1415	4
123	758	8.00	2.4576	5
192	129	300.00	47.3952	1
271	92	75.00	33.5619	5
123	703	6.00	1.2966	6
272	987	432.00	22.7905	1
272	993	208.00	12.7457	2
272	995	75.00	35.4281	3
272	997	258.00	5.0667	4
123	702	16.00	0.6382	7
123	1719	5.00	0.9788	8
123	2356	8.00	11.8346	9
272	999	266.00	9.1017	5
272	561	200.00	19.9998	6
272	214	100.00	2.8645	7
272	663	30.00	2.8777	8
272	2998	5.00	108.0000	9
273	138	100.00	64.1415	1
123	2355	8.00	4.6658	10
123	2357	6.00	6.8373	11
123	1736	3.00	0.9749	12
273	2972	100.00	63.5608	2
274	92	100.00	33.5415	1
274	27	100.00	53.9550	2
123	704	15.00	0.6195	13
123	2401	8.00	0.3157	14
274	79	100.00	67.1375	3
275	663	60.00	2.8777	1
128	561	20.00	20.8563	1
276	138	100.00	64.1415	1
279	68	40.00	53.4788	1
278	138	620.00	62.7119	1
282	2972	720.00	63.5593	1
283	561	800.00	19.8672	1
284	58	50.00	71.4922	1
285	2972	280.00	63.5593	1
286	2972	620.00	62.1165	1
288	92	2.00	33.8923	1
288	101	20.00	100.2555	2
288	129	40.00	53.5648	3
289	561	800.00	19.8581	1
290	2751	100.00	58.8456	1
291	995	75.00	35.5062	1
292	57	10.00	79.7391	1
292	92	50.00	0.0000	2
213	560	30.00	21.7067	1
221	561	200.00	19.8489	1
226	560	50.00	21.4062	1
60	138	9.00	68.6441	1
141	138	25.00	72.8532	1
180	138	50.00	74.5779	1
19	79	9.00	76.0500	1
24	25	11.00	58.8174	1
29	106	13.00	17.1439	1
89	561	200.00	18.6689	1
34	70	15.00	46.2390	1
94	560	80.00	20.9982	1
39	124	20.00	64.9204	1
46	57	77.00	76.0574	1
99	667	30.00	2.8204	1
50	92	120.00	29.0134	1
55	101	4.00	139.2725	1
62	124	55.00	72.5049	1
67	129	100.00	43.3501	1
72	57	1.00	75.7778	1
77	106	1.00	16.9429	1
135	92	40.00	32.9121	1
173	79	2.00	73.9800	1
193	129	100.00	44.8888	1
262	79	10.00	66.8325	1
262	10	1.00	123.8500	2
265	3	79.00	64.8600	1
265	25	35.00	67.9350	2
134	2754	60.00	2.7792	1
134	2755	120.00	2.7792	2
134	2756	30.00	1.1587	3
99	664	30.00	2.8363	2
99	663	30.00	2.7870	3
104	994	7.00	40.1763	1
109	561	250.00	18.9283	1
114	996	236.00	5.8395	1
114	986	259.00	25.9757	2
114	2699	27.00	59.0814	3
114	992	208.00	14.4867	4
114	994	103.00	40.1763	5
119	996	236.00	4.4247	1
119	986	259.00	22.1507	2
119	2699	27.00	59.0814	3
119	992	208.00	12.5884	4
119	994	103.00	34.1313	5
124	987	10.00	21.3416	1
124	993	40.00	12.3005	2
124	995	30.00	34.0923	3
124	664	2.00	2.9174	4
124	214	10.00	2.7289	5
129	214	85.00	2.6389	1
129	215	100.00	2.6332	2
129	663	30.00	2.7870	3
129	664	12.00	2.8365	4
134	2757	30.00	2.7792	4
134	2753	30.00	2.8905	5
142	2327	100.00	2.0719	1
142	841	100.00	0.3815	2
142	2328	150.00	0.5218	3
148	987	696.00	22.3132	1
148	993	624.00	12.2274	2
148	999	864.00	9.0372	3
148	989	390.00	19.9697	4
153	986	140.00	22.1507	1
153	2328	50.00	0.5218	2
153	214	50.00	2.7849	3
153	215	20.00	2.7413	4
153	561	200.00	19.8469	5
153	502	20.00	0.6738	6
160	561	150.00	19.8485	1
168	560	60.00	22.3433	1
175	560	30.00	21.7067	1
183	560	35.00	22.3433	1
183	215	5.00	2.6978	2
183	993	10.00	12.3005	3
183	2755	2.00	2.7792	4
191	998	580.00	10.2267	1
191	986	696.00	25.4421	2
201	560	8.00	22.4703	1
201	561	23.00	20.9745	2
201	214	10.00	2.7675	3
201	995	2.00	34.0923	4
201	2755	3.00	2.7792	5
207	986	464.00	17.1769	1
207	992	416.00	9.5747	2
207	2699	102.00	39.4649	3
265	53	1.00	90.2400	3
265	57	72.00	70.0020	4
265	63	12.00	73.0350	5
265	70	70.00	50.1116	6
265	79	24.00	66.8300	7
265	101	50.00	97.6773	8
265	99	5.00	131.1600	9
265	123	189.00	52.4738	10
265	124	17.00	73.0143	11
265	129	107.00	49.0099	12
277	5	15.00	66.3390	1
277	101	15.00	100.2555	2
277	68	100.00	53.4788	3
280	138	620.00	62.7119	1
287	2972	620.00	62.1165	1
292	101	10.00	100.2555	3
299	61	720.00	7.5179	1
302	61	720.00	7.5179	1
305	61	720.00	7.5179	1
307	61	720.00	7.5179	1
310	61	720.00	7.5179	1
313	61	720.00	7.5179	1
317	61	720.00	7.5179	1
320	61	720.00	7.5179	1
323	61	720.00	7.5179	1
326	61	720.00	7.5179	1
329	61	720.00	7.5179	1
331	61	720.00	7.5179	1
333	61	720.00	7.5179	1
334	61	720.00	0.0000	1
337	5	20.00	68.0393	1
337	92	30.00	34.0813	2
344	129	64.00	49.9174	1
344	127	136.00	50.0658	2
344	57	100.00	78.7920	3
344	5	80.00	66.8419	4
349	110	79.00	0.0000	1
352	138	30.00	56.8073	1
352	2972	40.00	62.3158	2
353	664	60.00	3.0932	1
354	2972	615.00	56.8576	1
356	214	1000.00	2.9467	1
356	663	120.00	3.0912	2
358	138	200.00	56.7936	1
359	3097	400.00	60.1695	1
360	989	271.00	21.4215	1
355	129	349.00	0.0000	1
355	54	2.00	0.0000	2
355	57	79.00	0.0000	3
355	70	34.00	53.2838	4
361	5	50.00	67.7730	1
361	63	20.00	80.1992	2
361	143	14.00	17.2117	3
362	138	200.00	55.9865	1
363	138	707.00	55.9407	1
364	138	30.00	55.9402	1
365	138	30.00	55.9865	1
366	129	529.00	0.0000	1
367	57	231.00	80.5343	1
367	92	394.00	33.7458	2
369	70	220.00	54.1145	1
370	5	93.00	69.7844	1
370	27	188.00	56.1965	2
370	79	136.00	69.4404	3
370	99	183.00	100.6805	4
371	5	50.00	68.4007	1
371	27	50.00	56.1965	2
372	68	33.00	57.2010	1
372	92	20.00	33.8866	2
373	300	5.00	16.9492	1
375	129	120.00	54.5820	1
376	2751	720.00	59.3220	1
377	129	120.00	55.2736	1
379	5	9.00	67.7730	1
379	27	53.00	53.9721	2
379	63	22.00	80.1993	3
379	101	61.00	100.9389	4
379	143	13.00	17.2117	5
379	110	9.00	0.0000	6
380	2587	44.00	63.0630	1
380	129	7.00	54.4039	2
381	57	134.00	80.6327	1
381	68	78.00	57.2010	2
381	79	40.00	67.1375	3
381	92	3.00	33.8866	4
382	2751	720.00	58.4746	1
383	2751	500.00	58.4746	1
374	214	200.00	2.9660	1
384	561	455.00	19.8489	1
385	561	455.00	19.8255	1
386	214	200.00	2.8444	1
386	215	200.00	2.6978	2
387	215	625.00	2.6978	1
387	662	42.50	2.9319	2
387	664	9.00	2.9174	3
387	2753	25.00	2.8905	4
387	667	26.00	2.8646	5
387	2755	78.00	2.7792	6
387	2754	90.00	2.7792	7
387	2756	30.00	1.1587	8
388	561	800.00	20.0980	1
388	995	43.00	37.8636	2
388	997	200.00	5.4371	3
389	997	17.00	5.4371	1
357	92	100.00	33.8493	1
357	129	100.00	54.5885	2
357	68	100.00	57.2010	3
357	57	100.00	80.7278	4
357	101	70.00	100.9964	5
391	129	250.00	58.1911	1
391	70	100.00	57.5288	2
392	129	99.00	55.2743	1
392	70	38.00	53.2838	2
392	92	87.00	33.6149	3
393	129	100.00	55.2252	1
394	129	150.00	59.2533	1
394	92	150.00	34.2963	2
395	92	120.00	33.8051	1
395	79	30.00	69.3126	2
395	101	50.00	101.1380	3
396	27	50.00	53.8934	1
390	663	30.00	0.0000	1
390	664	27.00	0.0000	2
397	79	9.00	68.6269	1
397	92	32.00	33.6149	2
398	214	167.00	2.8870	1
399	5	30.00	69.5285	1
401	3097	57.00	60.1695	1
402	70	25.00	55.9068	1
405	995	148.00	36.5310	1
405	987	91.00	23.6193	2
405	999	434.00	9.6387	3
405	993	57.00	13.8207	4
405	989	445.00	21.6760	5
405	997	254.00	5.3098	6
405	996	2.00	4.4247	7
405	998	170.00	9.2076	8
405	992	1.00	12.7869	9
406	214	189.60	2.8965	1
406	215	410.60	2.7354	2
406	662	252.00	3.0027	3
406	663	209.80	3.0998	4
406	664	40.60	3.0726	5
406	667	186.00	2.9364	6
407	129	540.00	59.3738	1
407	70	180.00	56.8073	2
408	664	5.00	3.0859	1
410	92	200.00	34.0140	1
411	92	255.00	34.0140	1
412	79	40.00	67.4713	1
414	92	20.00	34.0140	1
416	3239	720.00	62.2458	1
417	129	80.00	59.3738	1
418	70	50.00	55.9068	1
418	144	68.00	151.5635	2
418	8	64.00	79.8795	3
419	70	260.00	55.9068	1
419	144	20.00	151.5635	2
419	8	20.00	79.8795	3
420	129	100.00	59.0240	1
400	129	720.00	59.1608	1
403	129	200.00	59.1608	1
403	92	250.00	33.0294	2
403	27	40.00	55.5844	3
403	57	10.00	79.5158	4
404	57	20.00	83.4323	1
404	129	200.00	59.1608	2
409	92	30.00	32.9769	1
409	57	40.00	82.2690	2
413	92	170.00	34.2046	1
415	123	100.00	60.6823	1
421	129	19.00	59.0240	1
421	92	1.00	33.1557	2
422	101	32.00	101.0653	1
423	92	42.00	32.9902	1
423	79	39.00	69.1055	2
423	101	37.00	101.6930	3
423	70	25.00	57.5288	4
424	70	3.00	56.8073	1
424	27	6.00	58.3275	2
424	106	14.00	16.6615	3
424	72	33.00	40.2255	4
427	214	309.50	2.8444	1
427	561	10.00	19.1137	2
427	563	1.00	18.9168	3
427	989	123.00	20.4611	4
427	992	1.00	12.7580	5
427	997	2.00	5.1571	6
428	138	2.00	57.6201	1
428	2972	7.00	66.9961	2
426	27	20.00	0.0000	1
426	3090	45.00	0.0000	2
426	92	1.00	0.0000	3
426	101	69.00	0.0000	4
426	129	5.00	0.0000	5
426	70	3.00	0.0000	6
425	27	16.00	0.0000	1
425	57	2.00	0.0000	2
425	79	42.00	0.0000	3
425	101	76.00	0.0000	4
425	92	3.00	0.0000	5
\.


--
-- Data for Name: transferencia_stock; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY transferencia_stock (almacenid, ano_origen, ano_destino, tipo, codigo, fecha, usuarioid, caja) FROM stdin;
18	2017	2018	I	1268	2018-01-08	1	SOLUCIONES
14	2017	2018	I	1269	2018-01-08	1	SOLUCIONES
14	2017	2018	I	1270	2018-01-08	1	SOLUCIONES
14	2017	2018	I	1271	2018-01-08	1	SOLUCIONES
10	2017	2018	I	1272	2018-01-08	1	SOLUCIONES
10	2017	2018	I	1273	2018-01-08	1	SOLUCIONES
24	2017	2018	I	1274	2018-01-08	1	SOLUCIONES
24	2017	2018	I	1275	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1276	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1277	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1278	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1279	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1280	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1281	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1282	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1283	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1284	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1285	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1286	2018-01-08	1	SOLUCIONES
23	2017	2018	I	1287	2018-01-08	1	SOLUCIONES
9	2017	2018	I	1288	2018-01-08	1	SOLUCIONES
26	2017	2018	I	1289	2018-01-08	1	SOLUCIONES
7	2017	2018	I	1290	2018-01-08	1	SOLUCIONES
15	2017	2018	I	1291	2018-01-08	1	SOLUCIONES
15	2017	2018	I	1292	2018-01-08	1	SOLUCIONES
15	2017	2018	I	1293	2018-01-08	1	SOLUCIONES
11	2017	2018	I	1294	2018-01-08	1	SOLUCIONES
11	2017	2018	I	1295	2018-01-08	1	SOLUCIONES
13	2017	2018	I	1296	2018-01-08	1	SOLUCIONES
13	2017	2018	I	1297	2018-01-08	1	SOLUCIONES
5	2017	2018	I	1298	2018-01-08	1	SOLUCIONES
5	2017	2018	I	1299	2018-01-08	1	SOLUCIONES
5	2017	2018	I	1300	2018-01-08	1	SOLUCIONES
6	2017	2018	I	1301	2018-01-08	1	SOLUCIONES
6	2017	2018	I	1302	2018-01-08	1	SOLUCIONES
8	2017	2018	I	1303	2018-01-08	1	SOLUCIONES
8	2017	2018	I	1304	2018-01-08	1	SOLUCIONES
\.


--
-- Name: transferencia_transferenciaid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('transferencia_transferenciaid_seq', 428, true);


--
-- Data for Name: traslados_venta; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY traslados_venta (trasladoid, registro, numero, almacenorigenid, almacendestinoid, usuariosolicitaid, usuarioconfirmaid, fecha, total, confirmado, cerrado, observacion, usuarioid, caja, estado) FROM stdin;
\.


--
-- Data for Name: traslados_venta_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY traslados_venta_detalle (trasladoid, productoid, cantidad_solicitada, cantidad, precio, item) FROM stdin;
\.


--
-- Name: traslados_venta_trasladoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('traslados_venta_trasladoid_seq', 1, true);


--
-- Data for Name: venta; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta (ventaid, registro, opcion, almacenid, tipodocumentoid, numero, fecha, clienteid, nombre_cli, condicion, vta_bruta, descuento, igv, vta_total, vta_grabada, vta_exonerada, valor_igv, moneda, cambio, comision, impresiones, descontar_stock, cerrado, signo, hash, referenciaid, referenciamotivoid, pedidoid, redondeo, observacion, vendedorid, usuarioid, caja, estado, vta_gratuita, vta_inafecta, isc, otros_tributos, otros_cargos, descuento_global, descuento_global_porc, percepcion, empresaid, tipo, condicionpagoid, saldo, planillaid, tipooperacionid, hora, direcciondespachoid, xml_ubl, xml_custom, direccionid) FROM stdin;
40580	2018-08-11 10:23:48.992998	0	14	1	F010-00000122	2018-08-11	1674		CONTADO	1500.00	0.00	60.25	1500.00	334.75	1105.00	18.00	NS	0.0000	0.00	2	t	t	+	6NZfl+W9xWs0zpByy+MI/Gdcuxw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	10:23:00	0	2.0	1.0	0
40587	2018-08-11 10:51:34.331687	0	8	2	B008-00000697	2018-08-11	3102		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	Kz6NrBUjEapGUoaFspNlBPHI/NA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5928	0	10:51:34.331687	0	2.0	1.0	0
40691	2018-08-13 10:32:22.851454	0	23	2	B002-00000662	2018-08-13	6830		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zZihOhwxM/NPyIr95K4VfvYNOgI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	10:32:22.851454	0	2.0	1.0	0
40606	2018-08-11 11:35:02.86649	0	5	2	B013-00002086	2018-08-11	13		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	LITB/Ysmp7OkZQzFDr1eUMhJ09o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	11:35:02.86649	0	2.0	1.0	0
40636	2018-08-11 12:31:40.612718	0	9	2	B006-00001332	2018-08-11	11875		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	7JqfPRweSmtCo2om3Y9GVBjxA0I=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5930	0	12:31:40.612718	0	2.0	1.0	0
40864	2018-08-14 16:34:51.053019	0	32	2	B008-00000223	2018-08-14	11926		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CCIfB/oJdCy9MpwSKQgWUQAcnKA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:34:51.053019	0	2.0	1.0	0
40705	2018-08-13 11:31:26.045656	0	5	2	B003-00000768	2018-08-13	4776		CONTADO	1912.50	0.00	291.74	1912.50	1620.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rafkWmodXiFU+TMc5yzaSF5OK0E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	11:31:26.045656	0	2.0	1.0	0
40643	2018-08-11 14:06:31.684308	0	14	2	B010-00001119	2018-08-11	11879		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	iWmfC/qA6Zu6vAc0w5hAY8umgD0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	14:06:31.684308	0	2.0	1.0	0
40722	2018-08-13 12:33:14.945563	0	20	1	F003-00000076	2018-08-13	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vc4pvZqb8UNigmdxkYh36NmvDmg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5822	0	12:33:14.945563	0	2.0	1.0	0
40644	2018-08-11 14:46:44.254478	0	5	2	B003-00000764	2018-08-11	13		CONTADO	7838.50	0.00	1195.70	7838.50	6642.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kjN2MFBKIZ4LHjVyp2iAL1Bg+L8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	14:46:44.254478	0	2.0	1.0	0
40645	2018-08-13 05:44:59.17057	0	7	2	B007-00000427	2018-08-13	763		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	AUZXayjMR0NTRgfDc3D24BXdWa8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5937	0	05:44:59.17057	0	2.0	1.0	0
40766	2018-08-13 18:42:13.488415	0	5	2	B003-00000771	2018-08-13	4776		CONTADO	6120.00	0.00	933.56	6120.00	5186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qHke73gW13Sr7FPxpCD5/fehpNA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	18:42:13.488415	0	2.0	1.0	0
40672	2018-08-13 09:39:12.607572	0	23	2	B002-00000659	2018-08-13	11816		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y4nvtlJHZlXU1hT1pHustJ+iu4E=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	09:39:12.607572	0	2.0	1.0	0
40727	2018-08-13 13:39:48.191218	0	32	2	B008-00000212	2018-08-13	11892		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2GWdL/6BewfsFPwx5x3imus6jAY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	82.00	5872	0	13:39:48.191218	0	2.0	1.0	0
40783	2018-08-14 08:32:18.468889	0	8	2	B005-00001441	2018-08-14	11453		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	384v7lTp3Js9BSYdX9nbJ7NuFVo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	08:32:18.468889	0	2.0	1.0	0
40729	2018-08-13 14:02:28.646069	0	9	2	B006-00001336	2018-08-13	2096		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	1	t	t	+	dcIOY5//8aeuntRM5kDONuvCm+I=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	14:02:28.646069	0	2.0	1.0	0
40749	2018-08-13 16:45:14.825167	0	30	2	B007-00000312	2018-08-13	11899		CONTADO	377.50	0.00	57.58	377.50	319.92	0.00	18.00	NS	0.0000	0.00	3	t	t	+	hlqeeiWXv5Vf1bv8vO4DkidInFM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	16:45:14.825167	0	2.0	1.0	0
40770	2018-08-14 07:05:38.770281	0	9	2	B006-00001340	2018-08-14	510		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	0Ttx/a5eqZIN1Ke/HY8EtjdV4Ec=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	07:05:38.770281	0	2.0	1.0	0
40753	2018-08-13 17:33:21.188633	0	10	2	B005-00000620	2018-08-13	2921		CONTADO	773.00	0.00	0.00	773.00	0.00	773.00	18.00	NS	0.0000	0.00	1	t	t	+	5HIG1ip3bkY4AhxJ3s8YQ1VQOUI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5944	0	17:33:21.188633	0	2.0	1.0	0
40837	2018-08-14 14:18:36.453096	0	8	2	B005-00001448	2018-08-14	10848		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pKExI9pUjFy/MwqORYHrBcUZXUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	14:18:36.453096	0	2.0	1.0	0
40817	2018-08-14 11:37:28.220481	0	30	2	B007-00000318	2018-08-14	11912		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LLXsr1TSOAF7VbwstUharJttdUo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	11:37:28.220481	0	2.0	1.0	0
40795	2018-08-14 09:43:11.913393	0	23	2	B002-00000667	2018-08-14	11908		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lBVDk0zZH4JjCcRf54BgaMkyqRs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5959	0	09:43:11.913393	0	2.0	1.0	0
40771	2018-08-14 07:42:32.952817	0	8	2	B005-00001435	2018-08-14	10848		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mPIfEuRosWEQy3SROk016JZ7scQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	07:42:32.952817	0	2.0	1.0	0
40732	2018-08-13 14:37:30.670878	0	9	2	B006-00001338	2018-08-13	5467		CONTADO	4320.00	0.00	0.00	4320.00	0.00	4320.00	18.00	NS	0.0000	0.00	2	t	t	+	OYgTkCu3uE+1ntlXzxADloOJ7Ts=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	14:37:30.670878	0	2.0	1.0	0
40874	2018-08-14 20:13:04.119631	0	23	1	F002-00000091	2018-08-14	6583		CONTADO	9902.80	0.00	1510.60	9902.80	8392.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0NZe3UtEVYFaMbPVBG7ku7PxEvg=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5822	0	20:13:04.119631	0	2.0	1.0	0
40875	2018-08-15 06:31:51.21369	0	7	2	B007-00000432	2018-08-15	679		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	uNWSINwaJU+L2z0+cuU2uYaW+kg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5964	0	06:31:51.21369	0	2.0	1.0	0
40838	2018-08-14 14:49:02.144171	0	11	1	F012-00000218	2018-08-14	85		CONTADO	2405.50	0.00	0.00	2405.50	0.00	2405.50	18.00	NS	0.0000	0.00	4	t	t	+	STTyVFHes8K76TlhY2xYuo3Ddmg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5954	0	14:49:02.144171	0	2.0	1.0	0
40881	2018-08-15 07:56:27.459154	0	8	2	B005-00001455	2018-08-15	5374		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SR+hW3W9EuwwDsIjKgxrDxjkPb0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	07:56:27.459154	0	2.0	1.0	0
40723	2018-08-13 12:40:16.003235	0	20	1	F003-00000077	2018-08-13	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YE12SKplhVdafrkjRGHWahe+SZs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5822	0	12:40:16.003235	0	2.0	1.0	0
40589	2018-08-11 11:00:01.730746	0	8	2	B005-00001423	2018-08-11	11668		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y9u+cUmNtT5rog8LeyTe3AWPwNE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	11:00:01.730746	0	2.0	1.0	0
40607	2018-08-11 11:36:14.236653	0	7	2	B007-00000425	2018-08-11	707		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	9dlnh+RD7u7D9t971tKEtQWt+QQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5924	0	11:36:14.236653	0	2.0	1.0	0
40728	2018-08-13 13:40:28.012339	0	32	2	B008-00000213	2018-08-13	11892		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fG+KMR3FNv/soJm7tJZgfRZ0+aU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	13:40:28.012339	0	2.0	1.0	0
40637	2018-08-11 12:42:36.533538	0	13	2	B011-00000764	2018-08-11	11876		CONTADO	1244.50	0.00	0.00	1244.50	0.00	1244.50	18.00	NS	0.0000	0.00	1	t	t	+	IOeOHOSqGuC/C2bzd6eepqaX8RM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5925	0	12:42:36.533538	0	2.0	1.0	0
40796	2018-08-14 09:47:01.47108	0	10	2	B005-00000621	2018-08-14	2543		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	1	t	t	+	qAtACyJDKoLI7HDDMDeU914GDlU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5957	0	09:47:01.47108	0	2.0	1.0	0
40646	2018-08-13 06:30:13.50781	0	13	2	B011-00000766	2018-08-13	1377		CONTADO	326.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	1	t	t	+	pHLzERZSUuUEisyVAgSEuEeruyw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5938	0	06:30:13.50781	0	2.0	1.0	0
40730	2018-08-13 14:13:24.479025	0	32	2	B008-00000214	2018-08-13	11893		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H0cPzji37R5VNtS2p9/jvAkPGOw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	14:13:24.479025	0	2.0	1.0	0
40673	2018-08-13 09:45:41.024401	0	8	2	B005-00001429	2018-08-13	9974		CONTADO	1111.40	0.00	169.54	1111.40	941.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v3Bf7OAWJu+sZtvcfdBDuzCJnB8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	09:45:41.024401	0	2.0	1.0	0
40767	2018-08-13 18:45:15.031	0	5	2	B003-00000772	2018-08-13	13		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jx39w6O4uXGL3UvYbIxbN4M+ik0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	18:45:15.031	0	2.0	1.0	0
40692	2018-08-13 10:32:50.074651	0	9	2	B006-00001335	2018-08-13	3716		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	Sa9NZyMGbpTkoPvYRhBFzHDrFRY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	10:32:50.074651	0	2.0	1.0	0
40733	2018-08-13 14:41:30.502001	0	9	2	B006-00001339	2018-08-13	2336		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	EtFWYu7olQDbUf0Ext35HJsan3g=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	14:41:30.502001	0	2.0	1.0	0
40706	2018-08-13 11:36:21.338156	0	5	2	B013-00002099	2018-08-13	10674		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	YIMt0bdYmBuwUOXR/6F7hCOTpv4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	11:36:21.338156	0	2.0	1.0	0
40750	2018-08-13 16:49:40.290133	0	5	2	B013-00002106	2018-08-13	4544		CONTADO	131.50	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	1	t	t	+	aeUTxG2/sXWYWmKawarJ7ItEJE4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	16:49:40.290133	0	2.0	1.0	0
40784	2018-08-14 08:35:17.825773	0	8	2	B008-00000703	2018-08-14	3188		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+	/Ox22Z1UTNz5eGx+v2VW4HAZeC8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5956	0	08:35:17.825773	0	2.0	1.0	0
40818	2018-08-14 11:41:39.351434	0	8	2	B005-00001446	2018-08-14	11668		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W71dsCclWGKRZ4RMpPE7r8FX90w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	11:41:39.351434	0	2.0	1.0	0
40772	2018-08-14 07:45:00.96906	0	8	2	B005-00001436	2018-08-14	11904		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XIypdYIP4Q2RRBi7FBuZhuS/Yc8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	07:45:00.96906	0	2.0	1.0	0
40865	2018-08-14 16:37:12.077927	0	7	2	B007-00000431	2018-08-14	646		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	SGg6A6ugI6+ISQzZvWjz4560nQw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5950	0	16:37:12.077927	0	2.0	1.0	0
40839	2018-08-14 14:59:01.62711	0	9	2	B006-00001344	2018-08-14	1101		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	6IH3m29qmT4S3pc8kpCCZiXqjEk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	14:59:01.62711	0	2.0	1.0	0
40884	2018-08-15 08:45:51.006474	0	5	1	F003-00000044	2018-08-15	11930		CONTADO	4620.00	0.00	704.75	4620.00	3915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fOSpXApFG4z+OddrrA65NMuo2tE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	08:45:51.006474	0	2.0	1.0	0
40754	2018-08-13 17:37:49.73674	0	27	1	F001-00000375	2018-08-13	1987		CREDITO	612.00	0.00	93.36	612.00	518.64	0.00	18.00	DO	3.2730	0.00	1	t	t	+	rJCm71MBknAmxDQJlAQfihTOsA0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	612.00	5822	0	17:37:49.73674	0	2.0	1.0	0
40882	2018-08-15 08:20:42.108198	0	8	2	B005-00001456	2018-08-15	9847		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KcrT5QvlvM9Fd9cQC5Flh/RHNSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	08:20:42.108198	0	2.0	1.0	0
40876	2018-08-15 06:35:18.299471	0	8	2	B005-00001451	2018-08-15	11668		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ul8OajNstWntMq/bzw23RXtHDW0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	06:35:18.299471	0	2.0	1.0	0
40866	2018-08-14 16:39:35.198391	0	5	2	B013-00002122	2018-08-14	3949		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	4Fxfv9YoJ/NQvE74GjeNhKDnQoM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	16:39:35.198391	0	2.0	1.0	0
40590	2018-08-11 11:00:39.986532	0	5	2	B013-00002082	2018-08-11	4228		CONTADO	444.50	0.00	0.00	444.50	0.00	444.50	18.00	NS	0.0000	0.00	1	t	t	+	+K0DQHw4ZuCrWPaB9mKZAssOT9Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	11:00:39.986532	0	2.0	1.0	0
40819	2018-08-14 11:42:12.427586	0	9	2	B006-00001341	2018-08-14	11913		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	1	t	t	+	Ipo5TeY+Q6NYBG0Em+FCWChb/WY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	11:42:12.427586	0	2.0	1.0	0
40724	2018-08-13 12:47:13.761613	0	5	2	B013-00002103	2018-08-13	10004		CONTADO	1087.50	0.00	0.00	1087.50	0.00	1087.50	18.00	NS	0.0000	0.00	1	t	t	+	yFB0RgaXj70nxNAreR3ul6L5R8o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	12:47:13.761613	0	2.0	1.0	0
40608	2018-08-11 11:40:43.105107	0	6	2	B004-00000115	2018-08-11	5806		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CJ/n9uSQtdJSqD9GLNXOj24TwMY=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5936	0	11:40:43.105107	0	2.0	1.0	0
40768	2018-08-13 18:48:52.51373	0	5	2	B003-00000773	2018-08-13	13		CONTADO	30400.00	0.00	4637.29	30400.00	25762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bTyJPA/2LxlYMgNswBBMJD59GOM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	18:48:52.51373	0	2.0	1.0	0
40638	2018-08-11 12:44:28.032934	0	13	2	B011-00000765	2018-08-11	1628		CONTADO	1163.00	0.00	0.00	1163.00	0.00	1163.00	18.00	NS	0.0000	0.00	1	t	t	+	1xkaf35jLTgPrHEQmWgqyEMqByo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5925	0	12:44:28.032934	0	2.0	1.0	0
40731	2018-08-13 14:20:30.69572	0	9	2	B006-00001337	2018-08-13	2336		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	BzSJXoceb+nXo7LU/rJtNc71/Ms=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	14:20:30.69572	0	2.0	1.0	0
40647	2018-08-13 06:52:41.38752	0	7	2	B007-00000428	2018-08-13	673		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	9QAKc+QJTt4Se8PI2cQkLzRe+9E=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5937	0	06:52:41.38752	0	2.0	1.0	0
40674	2018-08-13 09:48:16.564292	0	24	2	B008-00000295	2018-08-13	11882		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IJcGOTbP29TETSRciqwJvnMXjCI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5949	0	09:48:16.564292	0	2.0	1.0	0
40773	2018-08-14 07:47:47.238791	0	8	1	F005-00000133	2018-08-14	10379		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g6wWyjKe8oF9MbkP5mJXvk10MrM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	07:47:47.238791	0	2.0	1.0	0
40734	2018-08-13 15:02:13.271613	0	30	2	B007-00000311	2018-08-13	11886		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Ed4lE/PrFcR6NWFD/mhXUDrFBk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	15:02:13.271613	0	2.0	1.0	0
40693	2018-08-13 10:36:16.473398	0	23	2	B002-00000663	2018-08-13	11887		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2f+g/kASJL8nGovRqiLMYNjuGxk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	10:36:16.473398	0	2.0	1.0	0
40707	2018-08-13 11:40:46.258022	0	5	2	B013-00002100	2018-08-13	6009		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	z2vv+QERsWSaFtWX/gafCNSfjzA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	11:40:46.258022	0	2.0	1.0	0
40751	2018-08-13 16:55:48.022465	0	30	2	B007-00000313	2018-08-13	11448		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pw4lD8jJu7KOrG3N5uRAwvyiRxk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	16:55:48.022465	0	2.0	1.0	0
40755	2018-08-13 17:37:53.329057	0	5	2	B013-00002107	2018-08-13	11901		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	PcA45H2ZXXfc4gofDspCvKMPYeg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	17:37:53.329057	0	2.0	1.0	0
40883	2018-08-15 08:30:26.506654	0	5	2	B013-00002126	2018-08-15	4228		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	A/He9OOjqR3HFM3miUBf09oHE7g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	08:30:26.506654	0	2.0	1.0	0
40797	2018-08-14 09:48:44.843606	0	8	1	F005-00000135	2018-08-14	5493		CONTADO	1458.00	0.00	222.41	1458.00	1235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nLTsabc0KxpnYJ32VUYrEVUy7QU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	09:48:44.843606	0	2.0	1.0	0
40840	2018-08-14 15:01:24.344422	0	9	2	B006-00001345	2018-08-14	1101		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	gD8iteZQ1tYa+fmDAPfYZhfi/es=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	15:01:24.344422	0	2.0	1.0	0
40877	2018-08-15 06:37:46.305327	0	8	2	B005-00001452	2018-08-15	5436		CONTADO	38.80	0.00	5.92	38.80	32.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hmHfcE2elFKs5uDg/F3Cv/XZYs4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	06:37:46.305327	0	2.0	1.0	0
40885	2018-08-15 08:50:04.942417	0	8	2	B005-00001457	2018-08-15	5628		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i9G94N91CHI5L3LEcTHDK6GmcW8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	08:50:04.942417	0	2.0	1.0	0
40892	2018-08-15 09:31:30.384116	0	10	2	B005-00000623	2018-08-15	3969		CONTADO	419.50	0.00	0.00	419.50	0.00	419.50	18.00	NS	0.0000	0.00	1	t	t	+	sVLz8DCimImz0RKrncpUG3214RA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5971	0	09:31:30.384116	0	2.0	1.0	0
40908	2018-08-15 10:31:55.045436	0	9	2	B006-00001348	2018-08-15	2928		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	bQ8+A4X4lWRJTGq7r2TR1SZp8FM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	10:31:55.045436	0	2.0	1.0	0
37689	2018-07-09 12:44:40.014956	0	14	1	F010-00000091	2018-07-09	387		CONTADO	5744.50	0.00	0.00	5744.50	0.00	5744.50	18.00	NS	0.0000	0.00	2	t	t	+	zqgxLdqUy204CoE6nSQkMq9p2h8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	12:44:40.014956	0	2.0	1.0	0
40985	2018-08-16 05:53:35.238007	0	7	2	B007-00000435	2018-08-16	701		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	qaP1U0QB/S2M67ejlZxPYePO5Sg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	05:53:35.238007	0	2.0	1.0	0
40999	2018-08-16 08:37:54.129001	0	8	2	B005-00001471	2018-08-16	5374		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QiN4bj5QlltuJOwiGOA39WdLDRY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	08:37:54.129001	0	2.0	1.0	0
40785	2018-08-14 08:39:15.425142	0	27	1	F001-00000378	2018-08-14	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GbKTyyPkpE3cpurp/ZhikWP7Q6c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	08:39:15.425142	0	2.0	1.0	0
40591	2018-08-11 11:03:43.007992	0	13	2	B011-00000763	2018-08-11	11862		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	cfv4u13OssRQS2NCLrWIv0wJEDQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5925	0	11:03:43.007992	0	2.0	1.0	0
40820	2018-08-14 11:42:44.752137	0	5	2	B003-00000778	2018-08-14	13		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EDpG2JVoLB5LpIQSGt51t4drVUA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	11:42:44.752137	0	2.0	1.0	0
40725	2018-08-13 13:00:12.718295	0	30	2	B007-00000309	2018-08-13	11283		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DwQI/9X2Z5Ufczt2iekoIs48t+g=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	13:00:12.718295	0	2.0	1.0	0
40609	2018-08-11 11:41:04.078275	0	8	1	F005-00000129	2018-08-11	5493		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OTB++T4IbPdT9lBB+y3dNR9AUN0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	11:41:04.078275	0	2.0	1.0	0
40639	2018-08-11 12:57:18.206049	0	30	2	B007-00000306	2018-08-11	11877		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c/8DSMjh663pmYKlnUp7k7M56ws=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5931	0	12:57:18.206049	0	2.0	1.0	0
40774	2018-08-14 07:48:32.797052	0	13	2	B011-00000769	2018-08-14	11905		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	UzwwZbabYetlwCbgQn1v/qtaV/0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5951	0	07:48:32.797052	0	2.0	1.0	0
40735	2018-08-13 15:08:29.200933	0	10	2	B005-00000619	2018-08-13	11894		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	j5WlXyxREFL6X8/2WPI49lQNOWQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5944	0	15:08:29.200933	0	2.0	1.0	0
40648	2018-08-13 07:30:59.396616	0	8	2	B005-00001425	2018-08-13	5507		CONTADO	2319.00	0.00	353.75	2319.00	1965.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fAmriHMUBXxCmyKQ7Aa3g1SLKeo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	07:30:59.396616	0	2.0	1.0	0
40675	2018-08-13 09:51:14.951868	0	6	2	B014-00000380	2018-08-13	2210		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	7KG+wY/qMGFqNbXgS9+OfpXAC/U=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5948	0	09:51:14.951868	0	2.0	1.0	0
40752	2018-08-13 17:17:53.742897	0	32	2	B008-00000217	2018-08-13	11900		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DnJgGLhQ/hCKaTtcLd+Hp+9ej7I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:17:53.742897	0	2.0	1.0	0
40694	2018-08-13 10:47:09.356226	0	14	2	B010-00001123	2018-08-13	9509		CONTADO	423.50	0.00	18.31	423.50	101.69	303.50	18.00	NS	0.0000	0.00	1	t	t	+	+B5qmhTVu+O+owOVN+D/PsQ8nVI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	10:47:09.356226	0	2.0	1.0	0
40909	2018-08-15 10:34:00.899376	0	30	2	B007-00000325	2018-08-15	11938		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VtDAuI+L/7Hmb02jCPF4zDW3xsQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	10:34:00.899376	0	2.0	1.0	0
40708	2018-08-13 11:42:02.859193	0	5	2	B013-00002101	2018-08-13	5318		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	kHpf3L2ZuovbUQ5PAXz0KEEPaTQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	11:42:02.859193	0	2.0	1.0	0
40786	2018-08-14 08:44:49.600014	0	8	2	B005-00001442	2018-08-14	5975		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j8n384r7VmhajaLjX/B98ljfYHk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	08:44:49.600014	0	2.0	1.0	0
40756	2018-08-13 17:42:38.888585	0	5	2	B003-00000770	2018-08-13	4228		CONTADO	22800.00	0.00	3477.97	22800.00	19322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ubhJpRD+BRe4GQfXfuhw/+JUPjY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	17:42:38.888585	0	2.0	1.0	0
40841	2018-08-14 15:01:30.434191	0	5	2	B013-00002115	2018-08-14	6291		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	11k+WM0wHgG7YlHm+tWr2FQpkLY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	15:01:30.434191	0	2.0	1.0	0
40769	2018-08-13 18:52:47.447906	0	5	2	B003-00000774	2018-08-13	8125		CONTADO	20900.00	0.00	3188.14	20900.00	17711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EmcPDaEV+yKov0pol3fIilvuaOA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	18:52:47.447906	0	2.0	1.0	0
40798	2018-08-14 09:52:30.168235	0	30	2	B007-00000314	2018-08-14	11502		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hKf8eMuk8pUq65v6fXUhrOY20cI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	09:52:30.168235	0	2.0	1.0	0
40893	2018-08-15 09:33:12.690474	0	32	1	F008-00000004	2018-08-15	11932		CONTADO	1590.00	0.00	242.54	1590.00	1347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fM8EV4GJSTZZdUhqW8lIgmznjWo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	09:33:12.690474	0	2.0	1.0	0
40867	2018-08-14 16:40:46.148351	0	5	2	B013-00002123	2018-08-14	10904		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	Jj7sR/WNjZVQ3798839lFbEOV2E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	16:40:46.148351	0	2.0	1.0	0
40886	2018-08-15 08:51:15.785864	0	8	2	B005-00001458	2018-08-15	10848		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oa74oPlj7PDx9qYmVG7asNmATuk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	08:51:15.785864	0	2.0	1.0	0
40878	2018-08-15 06:38:09.746985	0	11	1	F012-00000220	2018-08-15	85		CONTADO	1408.00	0.00	0.00	1408.00	0.00	1408.00	18.00	NS	0.0000	0.00	2	t	t	+	w42HEipi4sEchCk0WoyQPvyFZ6A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5966	0	06:38:09.746985	0	2.0	1.0	0
40986	2018-08-16 06:21:09.199542	0	11	1	F012-00000221	2018-08-16	85		CONTADO	863.50	0.00	0.00	863.50	0.00	863.50	18.00	NS	0.0000	0.00	1	t	t	+	UAau+gspsoNORD38LPP7mWJPXPc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5978	0	06:21:09.199542	0	2.0	1.0	0
41000	2018-08-16 08:47:41.974297	0	7	2	B007-00000437	2018-08-16	681		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	gCQRtCWPh3jAdu0NbwByOnbcIpc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	08:47:41.974297	0	2.0	1.0	0
40926	2018-08-15 12:38:34.262541	0	13	1	F011-00000010	2018-08-15	11941		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	1	t	t	+	izzGA1P6U9o+qDbQCcoibvPNVKo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	12:38:34.262541	0	2.0	1.0	0
41026	2018-08-16 10:31:45.980334	0	5	2	B003-00000795	2018-08-16	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U8Xi3/LMLuNzDlenr6NatTcZ+Q8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	10:31:45.980334	0	2.0	1.0	0
40726	2018-08-13 13:01:17.503688	0	30	2	B007-00000310	2018-08-13	11284		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	telXmQ3jzBYrJU9rSrQmzFIjGP4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	13:01:17.503688	0	2.0	1.0	0
40592	2018-08-11 11:03:50.123908	0	5	2	B013-00002083	2018-08-11	11861		CONTADO	179.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	1	t	t	+	QDysgH8mG6IvsahyfQrBquwF/M0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	11:03:50.123908	0	2.0	1.0	0
40610	2018-08-11 11:44:37.330401	0	5	2	B003-00000761	2018-08-11	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QAWslmtGOxAeDzCfRPZgRVpk5iY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	11:44:37.330401	0	2.0	1.0	0
40640	2018-08-11 12:58:34.934028	0	5	2	B013-00002090	2018-08-11	9017		CONTADO	595.50	0.00	0.00	595.50	0.00	595.50	18.00	NS	0.0000	0.00	1	t	t	+	IzC3EAPDHJcVcELUlK4IXRXHw4s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	12:58:34.934028	0	2.0	1.0	0
40842	2018-08-14 15:05:03.640535	0	8	2	B005-00001449	2018-08-14	9847		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	49VoAxcEDt5q/fWepPo7iNVnrCo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	15:05:03.640535	0	2.0	1.0	0
40649	2018-08-13 07:36:28.822504	0	10	2	B005-00000617	2018-08-13	2349		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	1	t	t	+	qqazDCZshj5Qvcd04DfN+J3Q3yI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5944	0	07:36:28.822504	0	2.0	1.0	0
40757	2018-08-13 17:45:13.24994	0	5	2	B013-00002108	2018-08-13	9297		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	d4+eRENZ6o7mva1IkzvMJTea5Kc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	17:45:13.24994	0	2.0	1.0	0
40676	2018-08-13 09:57:35.827988	0	32	2	B008-00000207	2018-08-13	11883		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WTSRMWkHfNo9BUuTuoOCY7ykRmk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	09:57:35.827988	0	2.0	1.0	0
40788	2018-08-14 08:57:46.463536	0	5	2	B003-00000776	2018-08-14	11818		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bb/rYrbAl1vmL+h/MhT1nLwCoSo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	08:57:46.463536	0	2.0	1.0	0
40787	2018-08-14 08:57:12.136029	0	27	1	F001-00000379	2018-08-14	2306		CREDITO	2800.00	0.00	427.12	2800.00	2372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9k8l3djfKj8qasUeBC5376vUBz4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2800.00	5822	0	08:57:12.136029	0	2.0	1.0	0
40910	2018-08-15 10:35:44.296694	0	5	2	B013-00002130	2018-08-15	4228		CONTADO	287.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	1	t	t	+	WxqQFYfhlCntW2ujDhkx1kr8D+w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	10:35:44.296694	0	2.0	1.0	0
40987	2018-08-16 06:45:40.888743	0	8	2	B008-00000713	2018-08-16	2957		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5977	0	06:45:40.888743	0	2.0	1.0	0
36587	2018-06-20 10:06:25.132895	0	5	1	F013-00000124	2018-06-20	10908		CONTADO	3624.00	0.00	0.00	3624.00	0.00	3624.00	18.00	NS	0.0000	0.00	3	t	t	+	lUC5VoXrNITzsU1frF7Tc7IGrs8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	10:06:25.132895	0	2.0	1.0	0
40887	2018-08-15 08:54:37.321682	0	5	2	B013-00002127	2018-08-15	2379		CONTADO	526.00	0.00	0.00	526.00	0.00	526.00	18.00	NS	0.0000	0.00	1	t	t	+	JR4qX7OCx26+fC0J2eh+ERoSx14=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	08:54:37.321682	0	2.0	1.0	0
40868	2018-08-14 17:06:40.439807	0	5	2	B003-00000784	2018-08-14	13		CONTADO	7650.00	0.00	1166.95	7650.00	6483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J8Zp9zs+SFA7xrreAK+rvGSE7jw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	17:06:40.439807	0	2.0	1.0	0
40821	2018-08-14 12:08:00.602673	0	5	1	F003-00000043	2018-08-14	11918		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s9Ik4Eu8H+PiOLZlz71fojiS1jo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	12:08:00.602673	0	2.0	1.0	0
40576	2018-08-11 10:12:26.286428	0	14	1	F010-00000121	2018-08-11	6733		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	2	t	t	+	xAQsHB57clWqgHD4cPgH5m6L+lQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	10:12:26.286428	0	2.0	1.0	0
40879	2018-08-15 07:14:20.595445	0	8	2	B005-00001453	2018-08-15	10848		CONTADO	13817.70	0.00	2107.78	13817.70	11709.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a6lEyGpSuVGsoPzSMKVvcnCuHlQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	07:14:20.595445	0	2.0	1.0	0
40736	2018-08-13 15:14:37.195412	0	14	2	B010-00001125	2018-08-13	1302		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	2	t	t	+	SEAdbdTMpQu0SqAcnegj/lLnnKA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	15:14:37.195412	0	2.0	1.0	0
40894	2018-08-15 09:35:19.138208	0	5	2	B013-00002128	2018-08-15	11933		CONTADO	374.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	1	t	t	+	ErI3L5mB2MbniMD5v+bGD27jrq4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	09:35:19.138208	0	2.0	1.0	0
40775	2018-08-14 07:49:59.707858	0	8	1	F005-00000134	2018-08-14	7841		CONTADO	55.30	0.00	8.44	55.30	46.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dt9FdVAxBJZXkxOAlGH13AUILL0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	07:49:59.707858	0	2.0	1.0	0
40695	2018-08-13 10:51:31.711418	0	27	1	F001-00000366	2018-08-13	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lcOKlVjHoGYFJVzbW5wjiO/orVI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	4130.00	5822	0	10:51:31.711418	0	2.0	1.0	0
41001	2018-08-16 08:50:28.437166	0	8	2	B005-00001472	2018-08-16	5436		CONTADO	1671.00	0.00	254.90	1671.00	1416.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZqgyruKuQtG4ZmaHmnCffm5nxaY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	08:50:28.437166	0	2.0	1.0	0
40709	2018-08-13 11:42:04.548455	0	27	1	F001-00000368	2018-08-13	1987		CREDITO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	DO	3.2730	0.00	1	t	t	+	/imCaepudusHsQSXCrjYaDphiaM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	595.00	5822	0	11:42:04.548455	0	2.0	1.0	0
41027	2018-08-16 10:32:42.811428	0	18	1	F005-00000071	2018-08-16	11971		CONTADO	2355.00	0.00	359.24	2355.00	1995.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	txqfauZtOK1OtGQA0N7UjW1EWPg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:32:42.811428	0	2.0	1.0	0
40799	2018-08-14 10:01:54.526705	0	8	2	B008-00000704	2018-08-14	11909		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	jqK83tf2RrwbApheJx3AJnwwT68=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5956	0	10:01:54.526705	0	2.0	1.0	0
40710	2018-08-13 11:43:58.245953	0	32	2	B008-00000211	2018-08-13	8		CONTADO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	boPbY4GsbfaNuTqlZLrLOleLUbg=	0	0	0	0.00	EMMA CENTENO	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:43:58.245953	0	2.0	1.0	0
40737	2018-08-13 15:24:30.740009	0	8	2	B005-00001433	2018-08-13	9847		CONTADO	339.60	0.00	51.80	339.60	287.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0K4GGy+8BQZRsMolcdoAOOPYe6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	15:24:30.740009	0	2.0	1.0	0
40641	2018-08-11 12:59:28.611329	0	5	2	B003-00000763	2018-08-11	11092		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hWQ7SKeKCZF428x8j5ma1gD9K/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	12:59:28.611329	0	2.0	1.0	0
40880	2018-08-15 07:16:05.307611	0	8	2	B005-00001454	2018-08-15	11810		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P0lzto9HlDFUtHSnBQu0V7xhqyg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	07:16:05.307611	0	2.0	1.0	0
40650	2018-08-13 07:38:39.985009	0	5	2	B013-00002091	2018-08-13	4418		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	4Ajo78mDE5FMx/lrzv+9W5FxkYM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	07:38:39.985009	0	2.0	1.0	0
40593	2018-08-11 11:07:29.052436	0	8	1	F005-00000128	2018-08-11	5410		CONTADO	1385.60	0.00	211.36	1385.60	1174.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0qqAua7RkOfoQb5TFgJxeJZ9P/E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	11:07:29.052436	0	2.0	1.0	0
40611	2018-08-11 11:44:59.864754	0	18	1	F005-00000068	2018-08-11	11866		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ImT/vIbw8wSvKkOlJGmY5dykYEo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	11:44:59.864754	0	2.0	1.0	0
40822	2018-08-14 12:09:13.315338	0	32	2	B008-00000219	2018-08-14	8		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JUp1t/tBY85RbIKSt7fkisD1zpk=	0	0	0	0.00	ANIBAL CASIMIRO	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	12:09:13.315338	0	2.0	1.0	0
40776	2018-08-14 07:54:51.203395	0	8	2	B005-00001437	2018-08-14	11668		CONTADO	747.10	0.00	113.96	747.10	633.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/urqQXG0iMH/tfq2S8SpCSN2iFQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	07:54:51.203395	0	2.0	1.0	0
40677	2018-08-13 10:00:49.583718	0	5	2	B003-00000766	2018-08-13	4776		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nbvPpwBFwnoVJs5P5h6/zdJmaaM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	10:00:49.583718	0	2.0	1.0	0
40696	2018-08-13 10:52:01.258935	0	14	2	B010-00001124	2018-08-13	223		CONTADO	890.50	0.00	0.00	890.50	0.00	890.50	18.00	NS	0.0000	0.00	1	t	t	+	gig21Tdbx+KeyiHWO2BLZdZw6hE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	10:52:01.258935	0	2.0	1.0	0
40843	2018-08-14 15:06:13.315317	0	7	2	B007-00000430	2018-08-14	2454		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	J5Drd3Nh6R4moXA3/poUrMVoiIg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5950	0	15:06:13.315317	0	2.0	1.0	0
40888	2018-08-15 09:04:49.059526	1	8	11	B005-00000001	2018-08-15	10848		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	i03OlddSihYDnMuBlUKBFQOlQZ4=	40886	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	09:04:49.059526	0	2.0	1.0	0
40911	2018-08-15 10:39:51.72334	0	5	2	B013-00002131	2018-08-15	9501		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	Fg++C+TT6/otp2s/p/i2YobC8Ro=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	10:39:51.72334	0	2.0	1.0	0
40869	2018-08-14 17:07:17.62345	0	30	2	B007-00000321	2018-08-14	11927		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YXhDZjrPu+ekuiIH37KUtCDjFGo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	17:07:17.62345	0	2.0	1.0	0
40527	2018-08-10 16:24:44.195683	0	14	1	F010-00000120	2018-08-10	303		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+zmV3rem0ESKVetDuyTie+QNfTo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	16:24:44.195683	0	2.0	1.0	0
40895	2018-08-15 09:37:21.241807	0	8	2	B008-00000706	2018-08-15	2679		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	Ta3Rp6HhhF1mRaF2DDYOUNOeuhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	09:37:21.241807	0	2.0	1.0	0
41028	2018-08-16 10:34:51.14503	0	18	2	B005-00000202	2018-08-16	3738		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y9FQy1wU1zG/u3w2GCdii9LDALU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:34:51.14503	0	2.0	1.0	0
41002	2018-08-16 08:51:47.975256	0	5	2	B013-00002144	2018-08-16	11967		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	O6XUhNya39sGrnMR2cD3xaypcXU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	08:51:47.975256	0	2.0	1.0	0
40988	2018-08-16 06:55:11.666196	0	13	2	B011-00000783	2018-08-16	1599		CONTADO	906.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	1	t	t	+	5u0Xnnt8RCnA1bA8L+yF2d2JNN4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5980	0	06:55:11.666196	0	2.0	1.0	0
41044	2018-08-16 11:56:57.612599	0	8	2	B005-00001474	2018-08-16	11974		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	StfdTpJt5rH0Hq9NlE+5pSjch6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	11:56:57.612599	0	2.0	1.0	0
41049	2018-08-16 12:33:16.051856	0	30	2	B007-00000329	2018-08-16	11975		CONTADO	745.00	0.00	113.64	745.00	631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lxXVD3VLbDcRqpzdlyzcy1Maurw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	12:33:16.051856	0	2.0	1.0	0
41059	2018-08-16 13:39:47.14137	0	8	2	B008-00000716	2018-08-16	3316		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	plHN+K9yCGQqkLjH8YKz5sJ0x8I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5977	0	13:39:47.14137	0	2.0	1.0	0
41061	2018-08-16 14:33:34.864886	0	8	2	B005-00001477	2018-08-16	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cz1MI99T4TmQlnm0ykddXxZqDTI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	14:33:34.864886	0	2.0	1.0	0
40758	2018-08-13 17:46:40.474805	0	27	1	F001-00000376	2018-08-13	2297		CREDITO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hTtgs8Z5d14TJ3eYzuJikNZGttw=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	5822	0	17:46:40.474805	0	2.0	1.0	0
40889	2018-08-15 09:16:32.641392	0	30	2	B007-00000323	2018-08-15	11931		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ieqipc/YoGAJC1Z+ieMMCCqzpA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	09:16:32.641392	0	2.0	1.0	0
40594	2018-08-11 11:07:30.31826	0	7	2	B007-00000423	2018-08-11	663		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Tk6yhgE7XjAsoWQg7XLKSB0FUqU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5924	0	11:07:30.31826	0	2.0	1.0	0
40759	2018-08-13 17:48:21.897584	0	11	2	B012-00000299	2018-08-13	5021		CONTADO	300.00	0.00	9.00	300.00	50.00	241.00	18.00	NS	0.0000	0.00	2	t	t	+	OQdeFNawqRjnWTkJaJgSDlfyqhI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5941	0	17:48:21.897584	0	2.0	1.0	0
40738	2018-08-13 15:40:08.644857	0	5	2	B013-00002104	2018-08-13	4962		CONTADO	374.50	0.00	0.00	374.50	0.00	374.50	18.00	NS	0.0000	0.00	1	t	t	+	gboS1cuowSy74JxH0nNbq9GvIxs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	15:40:08.644857	0	2.0	1.0	0
40612	2018-08-11 11:45:34.243834	0	7	2	B007-00000426	2018-08-11	695		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	oN+hQ6G4ELMObIJbi4YCzhEKg6I=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5924	0	11:45:34.243834	0	2.0	1.0	0
41003	2018-08-16 09:00:17.40242	0	5	2	B013-00002145	2018-08-16	3392		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	GwAbj9XvGQT33clFyAOdDsXnLp8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	09:00:17.40242	0	2.0	1.0	0
40651	2018-08-13 07:40:07.414211	0	5	2	B013-00002092	2018-08-13	7526		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	VKP/gQEeGs/FYAAUQ6OKHY+4njM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	07:40:07.414211	0	2.0	1.0	0
40927	2018-08-15 12:45:46.761907	0	32	1	F008-00000006	2018-08-15	11942		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BqZmbtkFvE7RwWh2RX170xofhZQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	12:45:46.761907	0	2.0	1.0	0
40678	2018-08-13 10:05:33.389717	0	5	2	B013-00002096	2018-08-13	14		CONTADO	686.50	0.00	0.00	686.50	0.00	686.50	18.00	NS	0.0000	0.00	1	t	t	+	uxgcjHotpAQOHBsltXWSohyKKlc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	10:05:33.389717	0	2.0	1.0	0
40777	2018-08-14 08:00:41.95312	0	8	2	B005-00001438	2018-08-14	5916		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x4IYKRZxVuQ7KFjEugY+v9m+XiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	08:00:41.95312	0	2.0	1.0	0
40697	2018-08-13 10:53:11.932644	0	5	2	B013-00002097	2018-08-13	1205		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	INwGVdBE7YAkW+REmxFvKcOV3So=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	10:53:11.932644	0	2.0	1.0	0
40844	2018-08-14 15:07:21.96387	0	9	2	B006-00001346	2018-08-14	5022		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	J5jq0HWmiWTCHOO81acjF7P2L1s=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	15:07:21.96387	0	2.0	1.0	0
40711	2018-08-13 11:49:22.062232	0	23	2	B002-00000664	2018-08-13	11889		CONTADO	559.40	0.00	85.33	559.40	474.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6lkcVaWp0/n1NLNwC7CRgH2BLBg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	11:49:22.062232	0	2.0	1.0	0
40789	2018-08-14 08:59:11.928501	0	13	2	B011-00000771	2018-08-14	11906		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	dQ8Cyn8vNyf4yJv3dAjyoNX6B/g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5951	0	08:59:11.928501	0	2.0	1.0	0
40896	2018-08-15 09:39:38.972871	0	8	2	B005-00001459	2018-08-15	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tCuy06YRn6hfOUSs9s05ll5dJ7k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	09:39:38.972871	0	2.0	1.0	0
40800	2018-08-14 10:12:44.362807	0	8	2	B005-00001443	2018-08-14	3230		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rl6Zq1eZJsVD83j3zwQs3k8fgxc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	10:12:44.362807	0	2.0	1.0	0
40870	2018-08-14 17:10:23.863646	0	5	2	B013-00002124	2018-08-14	11928		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	GEY9O4L5nFNi31+cuzj9PVgBpK4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	17:10:23.863646	0	2.0	1.0	0
40989	2018-08-16 06:57:41.87711	0	9	2	B006-00001355	2018-08-16	11965		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	KTkf1CSfKwYf8/RpbM99VNhCRYI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5975	0	06:57:41.87711	0	2.0	1.0	0
40912	2018-08-15 10:43:24.274449	0	5	2	B003-00000789	2018-08-15	11049		CONTADO	2233.00	0.00	340.63	2233.00	1892.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GRZwsBrtmcn+X8hVzvbmBW7sK+8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	10:43:24.274449	0	2.0	1.0	0
40642	2018-08-11 13:02:50.154425	0	14	1	F010-00000123	2018-08-11	11170		CONTADO	543.00	0.00	0.00	543.00	0.00	543.00	18.00	NS	0.0000	0.00	2	t	t	+	Qs8eI2/IjNukS3s4cc3Uf97G1Ew=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	13:02:50.154425	0	2.0	1.0	0
41050	2018-08-16 12:35:23.279537	0	5	1	F013-00000176	2018-08-16	11548		CONTADO	4065.00	0.00	0.00	4065.00	0.00	4065.00	18.00	NS	0.0000	0.00	1	t	t	+	rN/aP4g/d7SrkDZO3phE9o/gFO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	12:35:23.279537	0	2.0	1.0	0
41045	2018-08-16 12:07:19.711626	0	23	2	B002-00000670	2018-08-16	10390		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5/cFGN4mN1qJ11q1TdIoS7Q69rs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5983	0	12:07:19.711626	0	2.0	1.0	0
41029	2018-08-16 10:37:25.459291	0	8	2	B008-00000715	2018-08-16	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	mpVS341RNgQLhZ4YthUXfLjXpaM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5977	0	10:37:25.459291	0	2.0	1.0	0
41062	2018-08-16 14:38:25.546526	0	8	2	B005-00001478	2018-08-16	5374		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lLqZALzJfsJPPFUtWajYImRAlTI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	14:38:25.546526	0	2.0	1.0	0
41060	2018-08-16 13:56:10.679815	0	8	2	B005-00001476	2018-08-16	11565		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IjjppNbJ1DwdpouFnMr/FzNpFvQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	13:56:10.679815	0	2.0	1.0	0
41074	2018-08-16 16:36:30.901179	0	30	2	B007-00000333	2018-08-16	11982		CONTADO	1490.00	0.00	227.29	1490.00	1262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BC4n1rLQ7BpeIliw6FLNTttwjtU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	16:36:30.901179	0	2.0	1.0	0
40845	2018-08-14 15:07:32.848073	0	5	2	B013-00002116	2018-08-14	11921		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	ZXqBfUFgBlrWCh0UGU1MN6WAoVE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	15:07:32.848073	0	2.0	1.0	0
40595	2018-08-11 11:10:07.814968	0	7	2	B007-00000424	2018-08-11	901		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	nJyMwqVmRgnt2RwYVcsw6y7bLqM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5924	0	11:10:07.814968	0	2.0	1.0	0
40712	2018-08-13 11:49:55.934753	0	27	1	F001-00000369	2018-08-13	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZgNj1LQkvTOCCcNjIQ29clW1L8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	11:49:55.934753	0	2.0	1.0	0
40652	2018-08-13 07:43:46.758468	0	8	2	B005-00001426	2018-08-13	6121		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AEGj9ywbASmhjD9xys9M/HksKhY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	07:43:46.758468	0	2.0	1.0	0
40913	2018-08-15 10:45:57.431256	0	13	2	B011-00000775	2018-08-15	7839		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	m5ZN5+CmmxkiYzV6XoXH7WCO8CE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	10:45:57.431256	0	2.0	1.0	0
40679	2018-08-13 10:06:54.356077	0	14	2	B010-00001122	2018-08-13	1089		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	MnCLW1lJ7C4QPSUrBBcuRLbJoVo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	10:06:54.356077	0	2.0	1.0	0
40790	2018-08-14 08:59:48.601829	0	23	2	B002-00000666	2018-08-14	6810		CONTADO	316.07	0.00	48.21	316.07	267.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2II0kBe9+DzMcRzcNlFQHjZE6s8=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5959	0	08:59:48.601829	0	2.0	1.0	0
40698	2018-08-13 10:54:15.094013	0	5	2	B013-00002098	2018-08-13	4228		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	3lYAYgQD8qRNyN+GlshCQOK2Ov4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	10:54:15.094013	0	2.0	1.0	0
40760	2018-08-13 17:50:59.247096	0	27	1	F001-00000377	2018-08-13	2297		CREDITO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CVm9gmwXxcmk/W+rJiTlCohFFeE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	5822	0	17:50:59.247096	0	2.0	1.0	0
40871	2018-08-14 17:21:00.885382	0	30	2	B007-00000322	2018-08-14	11927		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dqcWPAoPtOgy+6l5I3IvTx0HBbw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	17:21:00.885382	0	2.0	1.0	0
40801	2018-08-14 10:20:17.155517	0	32	2	B008-00000218	2018-08-14	11910		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YB3sSAH0n+l3TQU1wXEWzfVlPOQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:20:17.155517	0	2.0	1.0	0
40778	2018-08-14 08:03:50.753562	0	5	2	B013-00002112	2018-08-14	3394		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	2	t	t	+	aNEBZVncCqJMdJBiFdsTXGDlSIo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	08:03:50.753562	0	2.0	1.0	0
40739	2018-08-13 15:42:59.318076	0	14	2	B010-00001126	2018-08-13	11895		CONTADO	277.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	2	t	t	+	5fLGR0VrHdDtInSlival/CADjlo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	15:42:59.318076	0	2.0	1.0	0
40990	2018-08-16 06:58:51.40033	0	7	2	B007-00000436	2018-08-16	678		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	e/Oe+Za1WssNc+MnNZO3sDC9Lvw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	06:58:51.40033	0	2.0	1.0	0
40824	2018-08-14 12:25:30.087506	0	5	2	B013-00002114	2018-08-14	10004		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	qKUPHiMNNildmj8VlctyvMYHfgQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	12:25:30.087506	0	2.0	1.0	0
40890	2018-08-15 09:21:54.297114	0	10	2	B005-00000622	2018-08-15	10172		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	FkxTbfhPCASmLqy+3LCzjXLJbQ0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5971	0	09:21:54.297114	0	2.0	1.0	0
36105	2018-06-09 11:51:49.031882	0	11	2	B012-00000249	2018-06-09	137		CONTADO	729.50	0.00	0.00	729.50	0.00	729.50	18.00	NS	0.0000	0.00	2	t	t	+	YpLY7ivF8Bj7KdcYQCD33i4FbXU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5351	0	11:51:49.031882	0	2.0	1.0	0
41046	2018-08-16 12:08:13.398026	0	30	1	F007-00000043	2018-08-16	5202		CONTADO	21900.00	0.00	3340.68	21900.00	18559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FyJz7PmCoGbpJTW+x7mYRfOZj+w=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	12:08:13.398026	0	2.0	1.0	0
40928	2018-08-15 12:54:36.475513	0	32	1	F008-00000007	2018-08-15	11943		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yRkbsSKZgLMEAgzq9gBQZ4jTaMM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	12:54:36.475513	0	2.0	1.0	0
41030	2018-08-16 10:38:17.275832	0	5	2	B003-00000796	2018-08-16	4776		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZdVya0Is7lRCK0luxUUQYHfboWc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	10:38:17.275832	0	2.0	1.0	0
41004	2018-08-16 09:07:21.913207	0	13	2	B011-00000785	2018-08-16	11969		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	9Us2Sgf/rGWCva986Z4RZRtCE9w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5980	0	09:07:21.913207	0	2.0	1.0	0
41063	2018-08-16 14:58:55.179683	0	8	1	F005-00000138	2018-08-16	7841		CONTADO	799.50	0.00	121.96	799.50	677.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cG3OSH6E72ZZLXdD9CP6/qU8rdU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	14:58:55.179683	0	2.0	1.0	0
41051	2018-08-16 12:35:50.687702	0	30	2	B007-00000330	2018-08-16	11976		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iDyky0XEIoh+SEbYpdB02/kmUYo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	12:35:50.687702	0	2.0	1.0	0
41075	2018-08-16 16:37:46.748309	0	32	2	B008-00000236	2018-08-16	8		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gNgwNXISs3siHxQ7Q9xXlhZCnEc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	16:37:46.748309	0	2.0	1.0	0
40613	2018-08-11 11:45:47.589893	0	27	1	F001-00000364	2018-08-11	2302		CREDITO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3wf8fBU6d6vZYD6WNtgEbsrnE3w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	342.00	5822	0	11:45:47.589893	0	2.0	1.0	0
40825	2018-08-14 12:31:06.329903	0	5	2	B003-00000779	2018-08-14	11919		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tvZkTPO03uXUWCfxbV1ZS/2zs4s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	12:31:06.329903	0	2.0	1.0	0
40596	2018-08-11 11:14:55.963829	0	5	2	B013-00002084	2018-08-11	342		CONTADO	1440.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	1	t	t	+	1ve5I1FviNSx4QM4jF+E362bYb4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	11:14:55.963829	0	2.0	1.0	0
40653	2018-08-13 07:49:00.759217	0	13	2	B011-00000767	2018-08-13	11880		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	e6Qt3JotJf3ugLxknexe3LaDBs0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5938	0	07:49:00.759217	0	2.0	1.0	0
40846	2018-08-14 15:09:35.168111	0	32	2	B008-00000221	2018-08-14	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u7dhkl0DSfzpMKcDE5JisdwiSxg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:09:35.168111	0	2.0	1.0	0
40779	2018-08-14 08:07:17.752395	0	13	2	B011-00000770	2018-08-14	1593		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	zZlIh5oLFwgcxzim9YVinJPeEOE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5951	0	08:07:17.752395	0	2.0	1.0	0
40680	2018-08-13 10:10:20.761894	0	7	1	F007-00000043	2018-08-13	9087		CONTADO	1970.00	0.00	0.00	1970.00	0.00	1970.00	18.00	NS	0.0000	0.00	1	t	t	+	SnGL413tH+lmxXk3/l6ndWc0R3U=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5937	0	10:10:20.761894	0	2.0	1.0	0
40699	2018-08-13 10:55:26.364567	0	32	2	B008-00000210	2018-08-13	8		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	THEHhP7ga+p4gdIO/AJGIizGuyI=	0	0	0	0.00	YAURI	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:55:26.364567	0	2.0	1.0	0
40914	2018-08-15 10:48:33.658064	0	9	2	B006-00001349	2018-08-15	518		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	QD+FSENMPYrMsK/Ye9wHDw0I6Ng=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	10:48:33.658064	0	2.0	1.0	0
40713	2018-08-13 11:52:42.435524	0	23	2	B002-00000665	2018-08-13	11889		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GdKpv9TBW4PIemnbC0Lx+K3bv8w=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	11:52:42.435524	0	2.0	1.0	0
40791	2018-08-14 09:09:02.572666	0	5	2	B013-00002113	2018-08-14	11907		CONTADO	253.50	0.00	0.00	253.50	0.00	253.50	18.00	NS	0.0000	0.00	2	t	t	+	XVuPGYrsnhTEJ9jjeiL839DiBfg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	09:09:02.572666	0	2.0	1.0	0
40761	2018-08-13 17:51:05.649111	0	5	2	B013-00002109	2018-08-13	10840		CONTADO	283.50	0.00	0.00	283.50	0.00	283.50	18.00	NS	0.0000	0.00	2	t	t	+	NVZmqushb6Gqymku8N9A2pKysHI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	17:51:05.649111	0	2.0	1.0	0
40740	2018-08-13 15:44:27.590141	0	5	2	B003-00000769	2018-08-13	11896		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QVkMsQ4X6aaalGz8M8vzUeqJYTQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	15:44:27.590141	0	2.0	1.0	0
40872	2018-08-14 17:30:59.860589	0	5	2	B013-00002125	2018-08-14	720		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	qBcv/2deXGjKBoaLpoFjk6Om1A4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	17:30:59.860589	0	2.0	1.0	0
40802	2018-08-14 10:27:55.282538	0	13	2	B011-00000773	2018-08-14	7839		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	D+iRRvHz83wAMjSUrzL/I/z7NBM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5951	0	10:27:55.282538	0	2.0	1.0	0
2145	2017-07-18 07:24:10.025711	0	14	2	0002-00016439	2017-01-25	1132		CONTADO	3250.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:24:10.025711	0	2.0	1.0	0
39145	2018-07-27 08:34:12.058471	0	11	1	F012-00000201	2018-07-27	85		CONTADO	3480.00	0.00	0.00	3480.00	0.00	3480.00	18.00	NS	0.0000	0.00	3	t	t	+	kzUMhzVlpR9J0iYcOjU3MF4Wy4Q=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5776	0	08:34:12.058471	0	2.0	1.0	0
40891	2018-08-15 09:26:22.185787	0	13	2	B011-00000774	2018-08-15	367		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	tqWK54BziFsnbxTcf9FJyFPBEJ4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	09:26:22.185787	0	2.0	1.0	0
40991	2018-08-16 07:05:37.862453	0	8	2	B005-00001467	2018-08-16	11955		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	07:05:37.862453	0	2.0	1.0	0
41052	2018-08-16 12:38:25.70734	0	5	1	F013-00000177	2018-08-16	1529		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	2PfYANvQH2oPylyc4G+gpNMsCwo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	12:38:25.70734	0	2.0	1.0	0
41047	2018-08-16 12:15:21.274757	0	5	2	B013-00002152	2018-08-16	10004		CONTADO	329.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	1	t	t	+	LPRY+mAiM5zkiqD0MPzagea1XA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	12:15:21.274757	0	2.0	1.0	0
41031	2018-08-16 10:48:45.501789	0	18	2	B005-00000203	2018-08-16	3669		CONTADO	15600.00	0.00	2379.66	15600.00	13220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8+R08Q+20yPq/Lf9yMIpnV35kX0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:48:45.501789	0	2.0	1.0	0
41076	2018-08-16 16:38:11.273007	0	5	2	B013-00002154	2018-08-16	2186		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	f6c647wwZPY/Cubwb6iTdMLNssA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	16:38:11.273007	0	2.0	1.0	0
41005	2018-08-16 09:21:01.673079	0	8	1	F005-00000137	2018-08-16	7841		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+lyvaKMpH6CDQGXO85LFORVuJkA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	09:21:01.673079	0	2.0	1.0	0
41064	2018-08-16 15:04:02.184516	0	32	2	B008-00000232	2018-08-16	11979		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lrDIsjN/MoUQkk9UkiQayk/BlR0=	0	0	0	0.00	miriam	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	15:04:02.184516	0	2.0	1.0	0
40614	2018-08-11 11:47:11.07212	1	27	11	F001-00000024	2018-08-11	2302		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	2	t	t	-	YUgibTTkIaKtPn5xrNhjnhTXlkQ=	40613	1	0	0.00	RAZON SOCIAL	11667	11667	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	342.00	5822	0	11:47:11.07212	0	2.0	1.0	0
40597	2018-08-11 11:17:25.178025	0	30	2	B007-00000303	2018-08-11	11863		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UNSi1gXNyx0ZJU9B5yfnKwbqiew=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5931	0	11:17:25.178025	0	2.0	1.0	0
40915	2018-08-15 10:50:31.219191	0	5	2	B013-00002132	2018-08-15	7526		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	Fv4bc5dQBrDL1GazGXBoNMBBjZc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	10:50:31.219191	0	2.0	1.0	0
7895	2017-08-21 08:02:13.717625	0	14	2	0002-00017302	2017-08-21	937		CONTADO	1644.00	0.00	0.00	822.00	0.00	822.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	08:02:13.717625	0	2.0	1.0	0
40615	2018-08-11 11:48:02.001004	0	5	2	B013-00002087	2018-08-11	4228		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	9ojF190ULt+NTFxlbBGayrOnbvc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	11:48:02.001004	0	2.0	1.0	0
40762	2018-08-13 18:05:14.849535	0	5	1	F007-00000029	2018-08-13	11902		CONTADO	3098.20	0.00	472.61	3098.20	2625.59	0.00	18.00	NS	0.0000	0.00	2	t	t	+	8lxBDU7nOXC65AAHgNRYejaha0I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5945	0	18:05:14.849535	0	2.0	1.0	0
40654	2018-08-13 07:50:50.331739	0	13	2	B011-00000768	2018-08-13	10738		CONTADO	561.50	0.00	0.00	561.50	0.00	561.50	18.00	NS	0.0000	0.00	1	t	t	+	epaWHVs4TcoDEbLoI2ofvJHBXcI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5938	0	07:50:50.331739	0	2.0	1.0	0
40847	2018-08-14 15:19:42.01792	0	8	2	B005-00001450	2018-08-14	10900		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1eecdqf2K/gSyKXYFewMV3z8r7A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	15:19:42.01792	0	2.0	1.0	0
40681	2018-08-13 10:10:22.369356	0	32	2	B008-00000208	2018-08-13	11883		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/4RgxRvQYrWYsYqQctUOrlnhd+0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:10:22.369356	0	2.0	1.0	0
40780	2018-08-14 08:10:41.309655	0	8	2	B005-00001439	2018-08-14	11565		CONTADO	1565.00	0.00	238.73	1565.00	1326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MCkviThjVqjWDkzQOfBiPNfk2ws=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	08:10:41.309655	0	2.0	1.0	0
40700	2018-08-13 10:55:36.741905	0	8	2	B005-00001430	2018-08-13	11888		CONTADO	920.50	0.00	140.42	920.50	780.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qW3WTfd0m/BKwB9a230p4VcYDOc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	10:55:36.741905	0	2.0	1.0	0
40714	2018-08-13 11:53:05.832459	0	8	2	B005-00001431	2018-08-13	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zdk6jk2mE7GT1Ig05mO8lYg2oMI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	11:53:05.832459	0	2.0	1.0	0
40792	2018-08-14 09:15:25.324484	0	13	2	B011-00000772	2018-08-14	118		CONTADO	4132.00	0.00	0.00	4132.00	0.00	4132.00	18.00	NS	0.0000	0.00	1	t	t	+	F/yCkWwdPatpSFzrknotYncwid0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5951	0	09:15:25.324484	0	2.0	1.0	0
40741	2018-08-13 15:53:41.115881	0	8	2	B008-00000701	2018-08-13	10057		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	wCbfU2HGDcqHh1bAcwitOUOxmEY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5942	0	15:53:41.115881	0	2.0	1.0	0
40873	2018-08-14 17:59:56.553205	0	5	2	B003-00000785	2018-08-14	6263		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pGfcNEHCeip43BchjPDT1BJVrDM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	17:59:56.553205	0	2.0	1.0	0
40826	2018-08-14 12:31:50.917326	0	8	2	B008-00000705	2018-08-14	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	TwQwS+lut4gdicp5ZuMMcNMf83Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5956	0	12:31:50.917326	0	2.0	1.0	0
40992	2018-08-16 07:06:57.11262	0	13	2	B011-00000784	2018-08-16	10738		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	eVjJpqGI3gy00Da08WUnaNdZ+Vo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5980	0	07:06:57.11262	0	2.0	1.0	0
40897	2018-08-15 09:51:48.767761	0	5	2	B013-00002129	2018-08-15	11454		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	sXmhL6G/tUohVYBH24pAgKKZQbU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	09:51:48.767761	0	2.0	1.0	0
41032	2018-08-16 10:54:11.441817	0	5	2	B013-00002149	2018-08-16	342		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	laeXVWWJm7Hd++RroqlDaDZNuCk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	10:54:11.441817	0	2.0	1.0	0
41006	2018-08-16 09:25:14.151829	0	5	2	B003-00000794	2018-08-16	10898		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lIje+UtqikwkYQYganbAPE3yqic=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	09:25:14.151829	0	2.0	1.0	0
41053	2018-08-16 12:39:21.536113	0	23	2	B002-00000672	2018-08-16	9106		CONTADO	1316.90	0.00	200.88	1316.90	1116.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8NFDkRWRV/eT3KEKG8iIIje0Xwo=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5983	0	12:39:21.536113	0	2.0	1.0	0
41048	2018-08-16 12:22:17.43225	0	23	2	B002-00000671	2018-08-16	11874		CONTADO	1213.50	0.00	185.11	1213.50	1028.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	43fN3JYRoV+M6M3tDGeivw0HiYE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5983	0	12:22:17.43225	0	2.0	1.0	0
41065	2018-08-16 15:09:11.858038	0	32	2	B008-00000233	2018-08-16	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P5MN7DNAs50uEAnFTH19LZOjXvw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	15:09:11.858038	0	2.0	1.0	0
41085	2018-08-16 17:32:54.666004	0	30	2	B007-00000335	2018-08-16	11978		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WmhIdjXktV8VCMQ3ll/rIh1mAnc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	17:32:54.666004	0	2.0	1.0	0
41077	2018-08-16 16:50:14.146298	0	5	2	B013-00002155	2018-08-16	9805		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	oQd0qUFwBX3oJazEL1gQcsKOh6U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	16:50:14.146298	0	2.0	1.0	0
41086	2018-08-16 19:52:18.010248	0	30	1	F007-00000044	2018-08-16	9596		CONTADO	56254.00	0.00	8581.12	56254.00	47672.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fyk97XgR6nEIVKb3uFOZamGdQeI=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	19:52:18.010248	0	2.0	1.0	0
41087	2018-08-17 06:44:52.495908	0	8	2	B008-00000717	2018-08-17	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	5wlR5ZtGAhEQ9wfUNy+CQSX1n5k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5990	0	06:44:52.495908	0	2.0	1.0	0
40803	2018-08-14 10:32:31.536438	0	27	1	F001-00000382	2018-08-14	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bcHZ1ugZvpYikt9VTGaAN3E73xA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:32:31.536438	0	2.0	1.0	0
40827	2018-08-14 12:31:59.846688	0	14	2	B010-00001128	2018-08-14	11263		CONTADO	5439.00	0.00	0.00	5439.00	0.00	5439.00	18.00	NS	0.0000	0.00	2	t	t	+	n8wuhmWGkJt508jcz7lNrgannBU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5952	0	12:31:59.846688	0	2.0	1.0	0
40742	2018-08-13 15:58:12.264434	1	27	11	F001-00000025	2018-08-13	2306		CONTADO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	-	OHbsJPZUxCKBcrothloEnLmWBDw=	40712	1	0	0.00	IMPORTE	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	15:58:12.264434	0	2.0	1.0	0
40616	2018-08-11 11:48:06.697836	0	8	2	B005-00001424	2018-08-11	10848		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mtF/tscH6yYO0reI0zxRxblXtBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	11:48:06.697836	0	2.0	1.0	0
32082	2018-03-27 12:22:57.235889	0	27	1	F001-00000001	2018-03-27	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J4mAN3Z3w08oeoz7M/QUTxNu1pE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	4696	0	12:22:57.235889	0	2.0	1.0	0
40655	2018-08-13 08:05:54.356121	0	8	2	B008-00000700	2018-08-13	8		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	0	t	t	+	toib5MPS0MGJOawtWVLxIbzPujM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5942	0	08:05:54.356121	0	2.0	1.0	0
40781	2018-08-14 08:19:36.473057	0	5	2	B003-00000775	2018-08-14	5030		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qKjOkRyPQNlDkGt2NDFi6MNNfqE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	08:19:36.473057	0	2.0	1.0	0
40682	2018-08-13 10:11:36.93057	0	32	2	B008-00000209	2018-08-13	11884		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r8tt7JkdkkQTXak+aymBtjdAFP0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:11:36.93057	0	2.0	1.0	0
40701	2018-08-13 11:09:42.096737	0	24	2	B008-00000296	2018-08-13	6245		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C3eLD1DsPMHtrtAZpzUyMpEpqEg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5949	0	11:09:42.096737	0	2.0	1.0	0
40715	2018-08-13 11:57:01.481312	0	27	1	F001-00000370	2018-08-13	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2730	0.00	2	t	t	+	dqXInHs0eM+UPaE9pOVcQef+Cdk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	11:57:01.481312	0	2.0	1.0	0
41007	2018-08-16 09:29:00.244153	0	10	2	B005-00000624	2018-08-16	11462		CONTADO	3194.00	0.00	0.00	3194.00	0.00	3194.00	18.00	NS	0.0000	0.00	2	t	t	+	epE0HXVQrehKgTMZ/urwaENvXmw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5981	0	09:29:00.244153	0	2.0	1.0	0
40793	2018-08-14 09:16:23.932464	0	27	1	F001-00000380	2018-08-14	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2790	0.00	1	t	t	+	t1yiRwfF7P/5ebYBgX4Cyue9WeI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	09:16:23.932464	0	2.0	1.0	0
40848	2018-08-14 15:28:40.51651	0	5	2	B013-00002117	2018-08-14	4962		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	pqQQ7j6sJyfRdm5SYKBJqGkYyRI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	15:28:40.51651	0	2.0	1.0	0
40763	2018-08-13 18:07:11.076095	0	5	2	B013-00002110	2018-08-13	4776		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	2	t	t	+	veGssGSoyvU6skqIj8i8hVqV3WM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	18:07:11.076095	0	2.0	1.0	0
40929	2018-08-15 13:17:40.677268	0	32	2	B008-00000224	2018-08-15	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a9GL/vJSi4R2X5pfxUC9uON6XMM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	13:17:40.677268	0	2.0	1.0	0
40804	2018-08-14 10:37:35.31276	0	7	2	B007-00000429	2018-08-14	1016		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	Pmr7I8HpWHvi83p5kngOsKmWtk4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5950	0	10:37:35.31276	0	2.0	1.0	0
40898	2018-08-15 09:54:27.435297	0	5	2	B003-00000786	2018-08-15	10176		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	13RFyA4Ef/QHoR/rHl6SJg35NgM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	09:54:27.435297	0	2.0	1.0	0
40916	2018-08-15 10:57:42.599615	0	8	2	B005-00001461	2018-08-15	11668		CONTADO	257.80	0.00	39.33	257.80	218.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1CwrDKgJf/zxoC03SYdcTmzRqok=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	10:57:42.599615	0	2.0	1.0	0
40993	2018-08-16 07:37:51.998115	0	8	2	B005-00001468	2018-08-16	11668		CONTADO	745.60	0.00	113.74	745.60	631.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7djnTGGhJwtjA2E1LfBnMfgPWag=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	07:37:51.998115	0	2.0	1.0	0
41066	2018-08-16 15:12:59.591523	0	32	2	B008-00000234	2018-08-16	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TQOaN4k15I4kUi1nuCwhC7ry6HI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	15:12:59.591523	0	2.0	1.0	0
41054	2018-08-16 12:40:15.502082	0	30	2	B007-00000331	2018-08-16	11976		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mya/l+iilBqH5xeDR7HC6ZqNCCs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	12:40:15.502082	0	2.0	1.0	0
41033	2018-08-16 10:56:27.59155	0	10	2	B005-00000625	2018-08-16	2422		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	1	t	t	+	eoxi3TgxCH8Q3D0/D/e0dafeBX4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5981	0	10:56:27.59155	0	2.0	1.0	0
41078	2018-08-16 17:03:39.299719	0	32	1	F008-00000012	2018-08-16	11983		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SNwTF+iGKdatuMFSWaZhOYrqiV8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	17:03:39.299719	0	2.0	1.0	0
41088	2018-08-17 06:47:54.942405	0	8	2	B005-00001480	2018-08-17	5436		CONTADO	240.50	0.00	36.69	240.50	203.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tWP0mBA8CGcgJmYWjhOa/+9A20U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	06:47:54.942405	0	2.0	1.0	0
40598	2018-08-11 11:18:41.547542	0	27	1	F001-00000362	2018-08-11	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XxzbiJfQy0zS8wS1rx69f59VQ2U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	5822	0	11:18:41.547542	0	2.0	1.0	0
41103	2018-08-17 08:37:05.746532	0	8	2	B005-00001486	2018-08-17	9847		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yqBS78Kc8czeoUy1FrPJV1Nneks=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	08:37:05.746532	0	2.0	1.0	0
40917	2018-08-15 11:09:52.330714	0	8	2	B005-00001462	2018-08-15	11668		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4o9riF9PgTRhWSq0VfzUqv0HtYE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	11:09:52.330714	0	2.0	1.0	0
40599	2018-08-11 11:19:06.826312	0	6	1	F014-00000038	2018-08-11	1059		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	urrQOES7q95ZwSNK+L4BMjJ6TBs=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5936	0	11:19:06.826312	0	2.0	1.0	0
40617	2018-08-11 11:53:58.368059	0	20	1	F003-00000073	2018-08-11	2302		CREDITO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OGxlQ26wSftSuE4dqXKlLAxCMpE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	342.00	5822	0	11:53:58.368059	0	2.0	1.0	0
40828	2018-08-14 12:40:48.52793	0	24	2	B008-00000298	2018-08-14	11214		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y6RZnvwolmIhkwYY+QX8SiFgUj4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5961	0	12:40:48.52793	0	2.0	1.0	0
40656	2018-08-13 08:13:02.798924	0	14	2	B010-00001120	2018-08-13	8188		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	iIGBxGYST/+6o3FZQhf+8ZKRglM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	08:13:02.798924	0	2.0	1.0	0
40782	2018-08-14 08:20:01.62129	0	8	2	B005-00001440	2018-08-14	11453		CONTADO	453.00	0.00	69.10	453.00	383.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QlSsVXlVayQe+jRCdVVV6jsfTVM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	08:20:01.62129	0	2.0	1.0	0
40683	2018-08-13 10:11:37.515199	0	7	1	F007-00000044	2018-08-13	9087		CONTADO	1970.00	0.00	0.00	1970.00	0.00	1970.00	18.00	NS	0.0000	0.00	1	t	t	+	iagAhZes5rHWuOrx6Kv55QnTJPw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5937	0	10:11:37.515199	0	2.0	1.0	0
41067	2018-08-16 15:14:58.020935	0	32	2	B008-00000235	2018-08-16	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BBXSzxTvZwoegfU51WXC1f2nlq4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	15:14:58.020935	0	2.0	1.0	0
40702	2018-08-13 11:13:09.893349	0	5	2	B003-00000767	2018-08-13	10159		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	esULBibNjxv54fgv1GdSgORRaC8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	11:13:09.893349	0	2.0	1.0	0
40716	2018-08-13 12:03:58.859307	0	27	1	F001-00000371	2018-08-13	1987		CREDITO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	DO	3.2730	0.00	2	t	t	+	MaN0e74sahsMSmPpAtNYJa+UEGM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	385.00	5822	0	12:03:58.859307	0	2.0	1.0	0
40849	2018-08-14 15:33:40.453008	0	32	2	B008-00000222	2018-08-14	11922		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yJaoPoDQKIz+A4voycKkOmrNAPY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:33:40.453008	0	2.0	1.0	0
41148	2018-08-17 11:32:49.9014	0	27	1	F001-00000392	2018-08-17	1987		CREDITO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	DO	3.3130	0.00	1	t	t	+	dN17PZoFmccsw2UNw5lYPppUma4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	420.00	5822	0	11:32:49.9014	0	2.0	1.0	0
40743	2018-08-13 16:08:31.036262	0	8	2	B008-00000702	2018-08-13	9583		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	GeKJaBcpeV/ruCvMFPLaPLv5/t4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5942	0	16:08:31.036262	0	2.0	1.0	0
40764	2018-08-13 18:08:23.852602	0	5	2	B013-00002111	2018-08-13	3534		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	2	t	t	+	+QFnZw8Yj1CYABCskewPoPCGCe4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	18:08:23.852602	0	2.0	1.0	0
41008	2018-08-16 09:29:15.254421	0	7	2	B007-00000438	2018-08-16	3313		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	HZN3j+5WmUhZalXLGem119TKMV8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	09:29:15.254421	0	2.0	1.0	0
40930	2018-08-15 13:18:31.482309	0	5	2	B003-00000790	2018-08-15	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eUW4gnKUpJHpH8hTswRSgPx9OVk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	13:18:31.482309	0	2.0	1.0	0
40805	2018-08-14 10:38:18.79355	0	30	2	B007-00000315	2018-08-14	11589		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C1kXpvwDPrqAENH4wRg+4OAg4Jo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	10:38:18.79355	0	2.0	1.0	0
40899	2018-08-15 09:57:14.824912	0	8	2	B008-00000707	2018-08-15	11934		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	xtpt/OL4pmk8TG+n73LMODGEABw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	09:57:14.824912	0	2.0	1.0	0
41055	2018-08-16 12:44:10.086954	0	32	2	B008-00000231	2018-08-16	11977		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b+TItzjV9Rn1rn9+cyDXFBgVHcM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	12:44:10.086954	0	2.0	1.0	0
40994	2018-08-16 07:59:57.359338	0	9	2	B006-00001356	2018-08-16	11966		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Oci+cuVWTPfplkS3rb9DJ9GMqE0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5975	0	07:59:57.359338	0	2.0	1.0	0
41034	2018-08-16 10:57:11.270686	0	10	2	B005-00000626	2018-08-16	1618		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	qj1HrQK+Nn6lPFsxFjCnXBftIwY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5981	0	10:57:11.270686	0	2.0	1.0	0
41089	2018-08-17 07:01:38.057864	0	8	2	B008-00000718	2018-08-17	2702		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+	6QFQ10nVheG0iXw9pPcd2jHjUn0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5990	0	07:01:38.057864	0	2.0	1.0	0
41079	2018-08-16 17:06:43.157113	0	5	2	B003-00000801	2018-08-16	13		CONTADO	4560.00	0.00	695.59	4560.00	3864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QJxDDURL53yd8nCiCirMkiDUtRU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	17:06:43.157113	0	2.0	1.0	0
41104	2018-08-17 08:44:59.224168	0	8	2	B005-00001487	2018-08-17	5436		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WrURyVuNERmsGD04T8qdUWWRoM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	08:44:59.224168	0	2.0	1.0	0
41134	2018-08-17 10:44:11.530702	0	18	2	B005-00000204	2018-08-17	6239		CONTADO	954.00	0.00	145.53	954.00	808.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sEYzqnKrRAfXiknU3YljPedyYWI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5996	0	10:44:11.530702	0	2.0	1.0	0
40794	2018-08-14 09:23:36.842374	0	27	1	F001-00000381	2018-08-14	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	1	t	t	+	DaXN4eGQ34XdqbTz2ffUaNxMZPM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	09:23:36.842374	0	2.0	1.0	0
40744	2018-08-13 16:09:37.566776	0	32	2	B008-00000215	2018-08-13	11897		CONTADO	640.00	0.00	97.63	640.00	542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dGv8+iqjZA2A0E+6L3oZ7PEyf4M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:09:37.566776	0	2.0	1.0	0
36747	2018-06-22 16:09:54.928305	0	8	2	B005-00001082	2018-06-22	10856		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	16:09:54.928305	0	2.0	1.0	0
40600	2018-08-11 11:19:08.403937	0	23	2	B002-00000655	2018-08-11	10702		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DLH5TmqjhtG4sB+pgBhZ26M3R/c=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5932	0	11:19:08.403937	0	2.0	1.0	0
40765	2018-08-13 18:17:38.19243	0	6	2	B004-00000117	2018-08-13	3993		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zuISG57Yj7vZn16T2HYF50uIVTs=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5948	0	18:17:38.19243	0	2.0	1.0	0
41009	2018-08-16 09:35:18.324145	0	5	2	B013-00002146	2018-08-16	11928		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	kVPmQO7vyP/XDYFLNlUsqfwOtKQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	09:35:18.324145	0	2.0	1.0	0
40657	2018-08-13 08:13:46.429086	0	8	2	B005-00001427	2018-08-13	5374		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/f7ySHF2TkCtIilacuHyp834IEc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	08:13:46.429086	0	2.0	1.0	0
40618	2018-08-11 11:57:48.730858	0	18	2	B005-00000191	2018-08-11	11867		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ECyYUrbGX4ywojP7y5wUuYobg2M=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	11:57:48.730858	0	2.0	1.0	0
40684	2018-08-13 10:12:16.758578	0	8	1	F005-00000131	2018-08-13	5410		CONTADO	1145.80	0.00	174.78	1145.80	971.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zw2AwdNRCJDvcTazkKaJqshxzEo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	10:12:16.758578	0	2.0	1.0	0
40918	2018-08-15 11:13:44.678149	0	5	2	B013-00002133	2018-08-15	2517		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	LuapILzlq4gyjMEx6IrJ9PdCf28=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	11:13:44.678149	0	2.0	1.0	0
40806	2018-08-14 10:40:48.882002	0	14	2	B010-00001127	2018-08-14	11911		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	2	t	t	+	XrqgSsIgscKIutAECQBmNjaLjfc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5952	0	10:40:48.882002	0	2.0	1.0	0
40703	2018-08-13 11:20:51.484023	0	8	1	F005-00000132	2018-08-13	5493		CONTADO	5380.20	0.00	820.71	5380.20	4559.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8/IjFu2OOXUbiSUEhMK46Qq4s5c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	11:20:51.484023	0	2.0	1.0	0
40829	2018-08-14 12:48:36.621059	0	32	2	B008-00000220	2018-08-14	11920		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xjskxy6J0qTk21AsHyIoKK0dRQU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	12:48:36.621059	0	2.0	1.0	0
40717	2018-08-13 12:09:08.223712	0	8	2	B005-00001432	2018-08-13	6121		CONTADO	186.40	0.00	28.43	186.40	157.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nGhi678EYFNZbS8EmBtgKDsc+v0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	12:09:08.223712	0	2.0	1.0	0
41105	2018-08-17 08:47:35.663166	0	8	2	B005-00001488	2018-08-17	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2wfSyey6FFmeTOlqR3ant82sPTI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	08:47:35.663166	0	2.0	1.0	0
40850	2018-08-14 15:46:03.987456	0	30	2	B007-00000319	2018-08-14	11923		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uQJfoxilZVSPlMVW7kIl2S13DSQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	15:46:03.987456	0	2.0	1.0	0
40931	2018-08-15 13:19:41.758501	0	8	2	B005-00001464	2018-08-15	10848		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RV6EVKuA/eQLUdkRpIx6FyghIFQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	13:19:41.758501	0	2.0	1.0	0
40900	2018-08-15 10:00:16.274355	0	8	1	F005-00000136	2018-08-15	11724		CONTADO	485.00	0.00	73.98	485.00	411.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6tOrUmssDnCReJSuwMLeRsyirf8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	10:00:16.274355	0	2.0	1.0	0
41035	2018-08-16 10:57:29.259879	0	5	2	B013-00002150	2018-08-16	8		CONTADO	216.50	0.00	0.00	216.50	0.00	216.50	18.00	NS	0.0000	0.00	1	t	t	+	krgwmcLsRk+4uwLw4AVHtiA7M/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	10:57:29.259879	0	2.0	1.0	0
40995	2018-08-16 08:07:06.413742	0	8	2	B005-00001469	2018-08-16	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gsNL9SC0Ok0kNvPXzEfi+MsJOXc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	08:07:06.413742	0	2.0	1.0	0
41068	2018-08-16 15:22:13.58144	0	11	1	F012-00000223	2018-08-16	129		CONTADO	1168.50	0.00	0.00	1168.50	0.00	1168.50	18.00	NS	0.0000	0.00	1	t	t	+	cWdA9Zb7Ty1jeAMqhb+Zgg7nghM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5978	0	15:22:13.58144	0	2.0	1.0	0
41090	2018-08-17 07:09:39.272683	0	8	2	B008-00000719	2018-08-17	11994		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	snAh7i71L4mx96j8QKaUZqeIv+A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5990	0	07:09:39.272683	0	2.0	1.0	0
41056	2018-08-16 12:49:34.209926	0	13	2	B011-00000787	2018-08-16	179		CONTADO	465.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	1	t	t	+	97ioih/nnprP4Zj/QLhQcw2xnAc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5980	0	12:49:34.209926	0	2.0	1.0	0
41080	2018-08-16 17:11:12.426937	0	30	2	B007-00000334	2018-08-16	11984		CONTADO	2960.00	0.00	451.53	2960.00	2508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pSAXRlWtUpLNIFVYG/XH7Cak524=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	17:11:12.426937	0	2.0	1.0	0
41149	2018-08-17 11:36:24.640664	0	24	2	B008-00000301	2018-08-17	12008		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UWsZ448tFsJKid9BWF0LMuCyq28=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5999	0	11:36:24.640664	0	2.0	1.0	0
41161	2018-08-17 12:40:51.972472	0	27	1	F001-00000394	2018-08-17	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	twzqbYTeST8M2wPtOsJ116+o0Ms=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	12:40:51.972472	0	2.0	1.0	0
41171	2018-08-17 14:02:13.143559	0	32	2	B008-00000242	2018-08-17	12017		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KrENPNHZRNx2mdUN13tLNbbYfoE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	14:02:13.143559	0	2.0	1.0	0
40919	2018-08-15 11:19:56.025918	0	32	1	F008-00000005	2018-08-15	11939		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oYqtSIfUlUGaJVUUPz7UWIzLAxk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:19:56.025918	0	2.0	1.0	0
40601	2018-08-11 11:20:00.832924	0	5	2	B003-00000760	2018-08-11	8400		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GpCAgl5LHECEhUzSL3kNqwSC3m8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	11:20:00.832924	0	2.0	1.0	0
40807	2018-08-14 10:41:10.870583	0	8	2	B005-00001444	2018-08-14	9847		CONTADO	120.50	0.00	18.38	120.50	102.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EC7eglFWA0yGbp8yJ+BLvSLhoyQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	10:41:10.870583	0	2.0	1.0	0
40619	2018-08-11 11:58:11.700767	0	10	2	B005-00000615	2018-08-11	11462		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	vRx/B2+Sk7mvrvvZ5P4cCWKSrbQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5929	0	11:58:11.700767	0	2.0	1.0	0
40932	2018-08-15 13:29:47.128357	0	26	1	F003-00000107	2018-08-15	6472		CREDITO	1678.90	0.00	256.10	1678.90	1422.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KoLv+N6woviz53KM470oRm16KU0=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1678.90	5910	0	13:29:47.128357	0	2.0	1.0	0
40658	2018-08-13 08:15:54.193831	0	9	2	B006-00001333	2018-08-13	8372		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	YrhUSlDhpoomDnbfc2EtC6+YEPQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	08:15:54.193831	0	2.0	1.0	0
40718	2018-08-13 12:09:42.216543	0	11	1	F012-00000217	2018-08-13	85		CONTADO	1651.50	0.00	0.00	1651.50	0.00	1651.50	18.00	NS	0.0000	0.00	3	t	t	+	yx8ezRRIYnLYT+MD12lyYDudHGg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5941	0	12:09:42.216543	0	2.0	1.0	0
40830	2018-08-14 12:55:53.455826	0	5	2	B003-00000780	2018-08-14	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2G7wn24StP5cXzIp8mN+8WKyndU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	12:55:53.455826	0	2.0	1.0	0
40685	2018-08-13 10:14:09.041979	0	9	2	B006-00001334	2018-08-13	11885		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	VGjxekbXRlGDvNQ+k/bk7l7GdIE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5939	0	10:14:09.041979	0	2.0	1.0	0
41106	2018-08-17 08:49:25.061192	1	27	11	F001-00000026	2018-08-17	2297		CONTADO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	-	YzV9Mx1EPqVptjz+GgHCaxuJdIo=	40720	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:49:25.061192	0	2.0	1.0	0
41036	2018-08-16 11:10:40.824633	0	5	2	B003-00000797	2018-08-16	13		CONTADO	2295.00	0.00	350.08	2295.00	1944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E6FuYRACr+MV302iKPJvPSWrtjc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	11:10:40.824633	0	2.0	1.0	0
40851	2018-08-14 15:49:51.696428	0	5	2	B013-00002118	2018-08-14	8609		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	1	t	t	+	XZUDye9XJmEAnXet4OVuzUVUZI8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	15:49:51.696428	0	2.0	1.0	0
41136	2018-08-17 10:51:05.658065	0	24	2	B008-00000300	2018-08-17	12002		CONTADO	190.80	0.00	29.11	190.80	161.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6jiEeBrghmIfmL+bBBzYVkWTN7A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5999	0	10:51:05.658065	0	2.0	1.0	0
40745	2018-08-13 16:10:28.494842	0	32	2	B008-00000216	2018-08-13	11897		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RWnhi+j6stVTUwZG21PMlZDLCMI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:10:28.494842	0	2.0	1.0	0
40996	2018-08-16 08:15:13.574666	0	5	2	B013-00002143	2018-08-16	612		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	1	t	t	+	DokUppVfyJiGld2hWgKVRCuGzy0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	08:15:13.574666	0	2.0	1.0	0
40901	2018-08-15 10:12:35.140164	0	8	2	B005-00001460	2018-08-15	11888		CONTADO	1058.90	0.00	161.53	1058.90	897.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6jbFJbLpoN/SQqE2h2GqjCHZslM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	10:12:35.140164	0	2.0	1.0	0
41081	2018-08-16 17:12:40.476288	0	5	2	B003-00000802	2018-08-16	11985		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FFEwcsgvajvWBhXhNUtTl045gwk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	17:12:40.476288	0	2.0	1.0	0
41057	2018-08-16 12:58:54.955063	0	30	2	B007-00000332	2018-08-16	11978		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B2R9Gc6j/NS67Czytu6mVaBNepw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5982	0	12:58:54.955063	0	2.0	1.0	0
41010	2018-08-16 09:37:20.452391	0	13	2	B011-00000786	2018-08-16	8427		CONTADO	1515.00	0.00	0.00	1515.00	0.00	1515.00	18.00	NS	0.0000	0.00	1	t	t	+	FgCdwN3v+JzxmiT/+31bWuwfLgk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5980	0	09:37:20.452391	0	2.0	1.0	0
41069	2018-08-16 15:35:26.763215	0	23	2	B002-00000673	2018-08-16	11936		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ja7FOolBfdOQ3t1E6bO2vo4mKIc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5983	0	15:35:26.763215	0	2.0	1.0	0
41091	2018-08-17 07:15:34.875745	0	8	2	B005-00001481	2018-08-17	11810		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OCiOi/KYdHsZKSsvugPEd5T0n3g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	07:15:34.875745	0	2.0	1.0	0
41150	2018-08-17 11:38:46.002283	0	9	2	B006-00001357	2018-08-17	12009		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	fuH4xtWrH8HWzjInqW/yvEP8gOw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5988	0	11:38:46.002283	0	2.0	1.0	0
41172	2018-08-17 14:11:31.524717	0	8	2	B008-00000721	2018-08-17	11544		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	GBsqtBb4350RvrQam5jdOPyUiL8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5990	0	14:11:31.524717	0	2.0	1.0	0
41162	2018-08-17 12:42:55.701025	0	10	2	B005-00000629	2018-08-17	11335		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	IeCm+tzDJsjFN5AmjauhvMQAwrE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5993	0	12:42:55.701025	0	2.0	1.0	0
41204	2018-08-17 16:35:38.504626	0	13	2	B011-00000792	2018-08-17	12027		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	I5czOAYytJgA0RScSAApGI+N+9Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	16:35:38.504626	0	2.0	1.0	0
41227	2018-08-18 06:02:27.314	0	13	2	B011-00000796	2018-08-18	179		CONTADO	906.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	1	t	t	+	GMsfQnHIhTowGv5A+KyQCS/YIJQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6001	0	06:02:27.314	0	2.0	1.0	0
40704	2018-08-13 11:26:38.232935	0	27	1	F001-00000367	2018-08-13	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xD12Ve5llaAZKtggLmQD6XUTiso=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	11:26:38.232935	0	2.0	1.0	0
40997	2018-08-16 08:19:36.876141	0	8	2	B005-00001470	2018-08-16	10961		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Tn+aG4sAtAVyMHFkf3ZGIOng0s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	08:19:36.876141	0	2.0	1.0	0
40602	2018-08-11 11:22:53.333986	0	5	2	B013-00002085	2018-08-11	11864		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	v/X0hhr9em6whkUgrHKd1OFMHRQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	11:22:53.333986	0	2.0	1.0	0
40620	2018-08-11 11:59:06.977848	0	18	2	B005-00000192	2018-08-11	11868		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IZukqbVShStAT0xNujOqVpklWNs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	11:59:06.977848	0	2.0	1.0	0
40418	2018-08-10 07:39:28.843398	0	8	2	B005-00001403	2018-08-10	8		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fCx9lCOER5clpqtXZbO6Od47H2Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	07:39:28.843398	0	2.0	1.0	0
40852	2018-08-14 15:52:10.96031	0	5	2	B013-00002119	2018-08-14	6291		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	mTkT9ey6i6HLfsqHf3J18kC916E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	15:52:10.96031	0	2.0	1.0	0
40686	2018-08-13 10:15:48.266359	0	23	2	B002-00000660	2018-08-13	6830		CONTADO	56.50	0.00	8.62	56.50	47.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZRmaq303HsvcazoZIT24q0yuts=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	10:15:48.266359	0	2.0	1.0	0
41092	2018-08-17 07:18:29.706571	0	14	2	B010-00001132	2018-08-17	7733		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	F1Ik/0Q0IeY1/LyYi+EralehWzo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	07:18:29.706571	0	2.0	1.0	0
40719	2018-08-13 12:10:46.25455	0	5	2	B013-00002102	2018-08-13	11890		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	TkTcEGL6ITaJtpimschBfYfqEJo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	12:10:46.25455	0	2.0	1.0	0
40902	2018-08-15 10:17:36.837992	0	11	2	B012-00000300	2018-08-15	11935		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	9PcOFvSWydJ45v9sbcYWwtmju6U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5966	0	10:17:36.837992	0	2.0	1.0	0
40746	2018-08-13 16:13:44.014328	0	8	2	B005-00001434	2018-08-13	10472		CONTADO	1747.50	0.00	266.57	1747.50	1480.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SBzULNw/apSIJVD3LiXEpBaabuc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	16:13:44.014328	0	2.0	1.0	0
41011	2018-08-16 09:39:42.205088	0	5	2	B013-00002147	2018-08-16	13		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	BRMTunjIrsZSxZMqE3hFssDBYuY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	09:39:42.205088	0	2.0	1.0	0
40808	2018-08-14 10:59:41.751434	0	5	1	F003-00000041	2018-08-14	11584		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	io8VzUFE/qBLNjc7NyH5t/jC4zw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	10:59:41.751434	0	2.0	1.0	0
41070	2018-08-16 15:37:23.273607	0	8	2	B005-00001479	2018-08-16	11881		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UdGUUSQ2KHTA0CdZtdhm2WpsdII=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	15:37:23.273607	0	2.0	1.0	0
40920	2018-08-15 11:26:49.164253	0	14	2	B010-00001129	2018-08-15	284		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	2	t	t	+	iQGuqXT5U9tUJLFomumdlxmT7nU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5965	0	11:26:49.164253	0	2.0	1.0	0
40831	2018-08-14 13:03:59.892758	0	5	1	F013-00000173	2018-08-14	1529		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	Pa7dTha68D0l1nXaLlg5L5Lt9C0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	13:03:59.892758	0	2.0	1.0	0
41037	2018-08-16 11:11:23.408786	0	5	2	B003-00000798	2018-08-16	4776		CONTADO	2295.00	0.00	350.08	2295.00	1944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JNojT6V4v9Czz8tLKHJlV1bb/Bo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	11:11:23.408786	0	2.0	1.0	0
40933	2018-08-15 13:36:40.81438	0	32	2	B008-00000225	2018-08-15	11944		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K+UsRZCkTn0WMOQwF5DD87YO3cI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	13:36:40.81438	0	2.0	1.0	0
41082	2018-08-16 17:13:37.413567	2	23	11	B002-00000001	2018-08-16	11874		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5AGLsUOORZIMRRdyHpZPX2DKYho=	41048	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5983	0	17:13:37.413567	0	2.0	1.0	0
41058	2018-08-16 13:05:22.353434	0	8	2	B005-00001475	2018-08-16	11810		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WcdJOf5fGHdeqrQe8Lv17HziJrM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	13:05:22.353434	0	2.0	1.0	0
41163	2018-08-17 12:51:05.630276	0	23	2	B002-00000675	2018-08-17	12014		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c4B/LTllI8iobKDsP2h4VotZqA8=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5995	0	12:51:05.630276	0	2.0	1.0	0
41151	2018-08-17 11:40:21.673133	0	14	2	B010-00001136	2018-08-17	1709		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	LpTzo5AIMk/3v6cWjmhYXmAsOwE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	11:40:21.673133	0	2.0	1.0	0
41137	2018-08-17 10:57:43.988754	0	8	1	F005-00000140	2018-08-17	5493		CONTADO	2222.50	0.00	339.03	2222.50	1883.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	297GUR78qKHEHR9g6ZuSUwBcHt0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	10:57:43.988754	0	2.0	1.0	0
41173	2018-08-17 14:11:50.684365	0	32	2	B008-00000243	2018-08-17	12018		CONTADO	546.00	0.00	83.29	546.00	462.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Utoqx0HGWu/vw2xAFTvkqgsctGs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	14:11:50.684365	0	2.0	1.0	0
41205	2018-08-17 16:37:46.813842	0	8	2	B005-00001498	2018-08-17	2704		CONTADO	281.00	0.00	42.86	281.00	238.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zSTA9AkbrMMJVXvvzycbT03nSIM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	16:37:46.813842	0	2.0	1.0	0
41228	2018-08-18 06:42:50.20428	0	8	2	B008-00000723	2018-08-18	3313		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	F26A9IMzgSxLJbkW9KyULw541nY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6005	0	06:42:50.20428	0	2.0	1.0	0
41249	2018-08-18 08:31:55.608553	0	5	2	B013-00002174	2018-08-18	11967		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	wSEBbESpkRuQSkft7CG2hTKX+4Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	08:31:55.608553	0	2.0	1.0	0
41107	2018-08-17 08:52:57.846809	1	27	11	F001-00000027	2018-08-17	2297		CONTADO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	-	4/DyAGB15f7mLGiuoaJJFUmCyT8=	40758	1	0	0.00	EROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:52:57.846809	0	2.0	1.0	0
40809	2018-08-14 11:00:32.997768	0	5	1	F003-00000042	2018-08-14	11584		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7UFYa/f38NlDr/G2WtfQ1rDoFiA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	11:00:32.997768	0	2.0	1.0	0
40603	2018-08-11 11:26:15.413434	0	8	2	B008-00000698	2018-08-11	11865		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	yPK3KmcXin6IQ+Psq6025ZrMlFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5928	0	11:26:15.413434	0	2.0	1.0	0
41071	2018-08-16 15:47:04.057753	0	5	2	B013-00002153	2018-08-16	7916		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	Kzdux8+ZEJGpHgnyVf1BUm7PT9w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	15:47:04.057753	0	2.0	1.0	0
40934	2018-08-15 13:40:52.461279	0	30	1	F007-00000041	2018-08-15	11247		CONTADO	22200.00	0.00	3386.44	22200.00	18813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6+IbvqO+Cv2TzSiyYqD10AKs8T8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	13:40:52.461279	0	2.0	1.0	0
40659	2018-08-13 08:19:58.229395	0	14	2	B010-00001121	2018-08-13	10310		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	2zxgX0AwF3nZl0XUqEiC677PRwg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5940	0	08:19:58.229395	0	2.0	1.0	0
40832	2018-08-14 13:10:09.896494	0	8	2	B005-00001447	2018-08-14	11810		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Vtjskpzfo7F7hu7s53EsbhuB5Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	13:10:09.896494	0	2.0	1.0	0
40853	2018-08-14 15:56:47.266038	0	5	1	F013-00000174	2018-08-14	3407		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	lWERoqLIaD69Zdfy97L/TrZPVn4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	15:56:47.266038	0	2.0	1.0	0
40687	2018-08-13 10:18:15.819414	0	30	2	B007-00000307	2018-08-13	11502		CONTADO	151.00	0.00	23.03	151.00	127.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/HsM2FB983XC2NyTXsfmut/HUI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	10:18:15.819414	0	2.0	1.0	0
40621	2018-08-11 12:00:54.043156	0	20	1	F003-00000074	2018-08-11	2302		CREDITO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hEnPWDyeOxIzX5A6LjPqPM5op3A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5822	0	12:00:54.043156	0	2.0	1.0	0
40747	2018-08-13 16:19:32.963526	0	27	1	F001-00000374	2018-08-13	11898		CONTADO	24401.18	0.00	3722.21	24401.18	20678.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ebxJN8n58XaoCBvoNfZtT/RApQI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:19:32.963526	0	2.0	1.0	0
41012	2018-08-16 09:56:51.710856	0	27	1	F001-00000383	2018-08-16	2297		CREDITO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NkMxHZpyZJTNvB8Ib2kmtHfMHuU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	5822	0	09:56:51.710856	0	2.0	1.0	0
40998	2018-08-16 08:23:29.076487	0	11	1	F012-00000222	2018-08-16	11681		CONTADO	453.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	1	t	t	+	idMPXYrkSwVOPhLgROU8tfO9QJ4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5978	0	08:23:29.076487	0	2.0	1.0	0
40903	2018-08-15 10:23:47.778515	0	30	2	B007-00000324	2018-08-15	11931		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5CrA67za6Hs+T+BFk+5Tp7JhY5A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	10:23:47.778515	0	2.0	1.0	0
40921	2018-08-15 11:31:38.170864	0	8	2	B005-00001463	2018-08-15	11565		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	muy8Af1kSajs4pULrsJW7d9Reog=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	11:31:38.170864	0	2.0	1.0	0
41174	2018-08-17 14:29:16.792395	0	8	2	B008-00000722	2018-08-17	8		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	2	t	t	+	x4Rg9uLflJGOjo0oxOdmUSbyl24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5990	0	14:29:16.792395	0	2.0	1.0	0
41083	2018-08-16 17:22:37.76779	0	5	2	B013-00002156	2018-08-16	10368		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	4s+ffV4ln+qR89C27TzM5BSoVr8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	17:22:37.76779	0	2.0	1.0	0
41038	2018-08-16 11:12:32.020525	0	32	1	F008-00000010	2018-08-16	11972		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wUpkqTJ4hmhEoYd3HiViMcCuGLs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	11:12:32.020525	0	2.0	1.0	0
41108	2018-08-17 08:53:36.031625	0	5	2	B013-00002157	2018-08-17	619		CONTADO	1934.00	0.00	0.00	1934.00	0.00	1934.00	18.00	NS	0.0000	0.00	1	t	t	+	p/zrhPWeB1TbejZAUiJxwP6DreE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	08:53:36.031625	0	2.0	1.0	0
41164	2018-08-17 12:54:11.225927	0	9	2	B006-00001359	2018-08-17	2343		CONTADO	379.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	1	t	t	+	4+c6wJjQnuOdEBX1I+Akh6aJKVU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5988	0	12:54:11.225927	0	2.0	1.0	0
41093	2018-08-17 07:23:48.335069	0	10	2	B005-00000628	2018-08-17	7514		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	/aVrYEEp2XM8wOazeSB2Bm2Zw8w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5993	0	07:23:48.335069	0	2.0	1.0	0
41152	2018-08-17 11:42:26.11933	0	30	2	B007-00000341	2018-08-17	12010		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xJbpd5RdSWTGC3GsCfRigO0nNks=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	11:42:26.11933	0	2.0	1.0	0
41138	2018-08-17 10:59:30.251113	0	30	2	B007-00000337	2018-08-17	11997		CONTADO	745.00	0.00	113.64	745.00	631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bKxhkxuchrY0Fozhr4UF15imU0A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	10:59:30.251113	0	2.0	1.0	0
41229	2018-08-18 06:48:16.78669	0	10	2	B005-00000632	2018-08-18	11319		CONTADO	821.50	0.00	0.00	821.50	0.00	821.50	18.00	NS	0.0000	0.00	1	t	t	+	B32lXH7pETZtgttQPapBLrKV+BM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6007	0	06:48:16.78669	0	2.0	1.0	0
41206	2018-08-17 16:41:31.866978	0	11	1	F012-00000228	2018-08-17	85		CONTADO	2940.00	0.00	0.00	2940.00	0.00	2940.00	18.00	NS	0.0000	0.00	1	t	t	+	8AT8QcpeDTFPyjYA65yIBwSpqKg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	16:41:31.866978	0	2.0	1.0	0
40720	2018-08-13 12:18:32.365347	0	27	1	F001-00000372	2018-08-13	2297		CREDITO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H4hvrqOONvvr3S3y59+fD4B7RFw=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	5822	0	12:18:32.365347	0	2.0	1.0	0
41250	2018-08-18 08:31:55.9899	0	13	2	B011-00000798	2018-08-18	1383		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	01OQWOC+WRhIX+DU55KuvZ3nfYE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6001	0	08:31:55.9899	0	2.0	1.0	0
40721	2018-08-13 12:26:15.763643	0	27	1	F001-00000373	2018-08-13	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SiHRJyz9X+xjHfHmvKKJeDKxC9M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:26:15.763643	0	2.0	1.0	0
41013	2018-08-16 09:58:21.245082	0	7	2	B007-00000439	2018-08-16	657		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	wbC6F6VLXTSemPrQ8Qyx/TihRmc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	09:58:21.245082	0	2.0	1.0	0
40622	2018-08-11 12:01:10.935778	0	5	2	B013-00002088	2018-08-11	2439		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	+UWRpOIYSiFxYjxiaGg0J3wHK2A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	12:01:10.935778	0	2.0	1.0	0
40854	2018-08-14 16:02:03.053398	0	5	2	B003-00000781	2018-08-14	5427		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/lONuA7FXU4XHtvFmCCQJDGmPSY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	16:02:03.053398	0	2.0	1.0	0
40660	2018-08-13 08:26:25.669507	0	8	1	F005-00000130	2018-08-13	7841		CONTADO	349.50	0.00	53.31	349.50	296.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bWOMu/17O0iXqc2n14AWcpqISIE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	08:26:25.669507	0	2.0	1.0	0
40688	2018-08-13 10:25:24.1688	0	30	2	B007-00000308	2018-08-13	11886		CONTADO	75.50	0.00	11.52	75.50	63.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JBH6aVOZyrrewfakeCYPmMdhWpE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5943	0	10:25:24.1688	0	2.0	1.0	0
41153	2018-08-17 11:48:03.389189	0	27	1	F001-00000393	2018-08-17	1987		CREDITO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	DO	3.3130	0.00	1	t	t	+	XtO8IaapPJhnCZxhSH0NmZ9BQfM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	434.00	5822	0	11:48:03.389189	0	2.0	1.0	0
41109	2018-08-17 08:55:10.363528	1	27	11	F001-00000028	2018-08-17	2297		CONTADO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	-	etBnKB3ARgr+FLskfVKHOobxOo8=	40760	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:55:10.363528	0	2.0	1.0	0
40904	2018-08-15 10:27:12.164581	0	5	2	B003-00000787	2018-08-15	10436		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZckUWcDbbqBTURDwiiI3dDsD97g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	10:27:12.164581	0	2.0	1.0	0
40748	2018-08-13 16:23:49.371303	0	5	2	B013-00002105	2018-08-13	720		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	rNAbLvCpIaEk9BDbzJuH1YgSta0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	16:23:49.371303	0	2.0	1.0	0
41039	2018-08-16 11:14:05.506559	0	8	2	B005-00001473	2018-08-16	9847		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	puXlzhr625YSfTNnxK6VT2UlM94=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	11:14:05.506559	0	2.0	1.0	0
40810	2018-08-14 11:10:32.899246	0	30	2	B007-00000316	2018-08-14	11602		CONTADO	604.00	0.00	92.14	604.00	511.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yJZjJrYvviKYxAqkWvd5mhNwPno=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	11:10:32.899246	0	2.0	1.0	0
41094	2018-08-17 07:25:40.463346	0	8	2	B005-00001482	2018-08-17	5507		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EbwCYFxojc3awD4ROY+sN39WQZ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	07:25:40.463346	0	2.0	1.0	0
40922	2018-08-15 11:38:43.466896	0	5	2	B013-00002134	2018-08-15	3518		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	jjOvW5I6yOwBSFkUApOR2wpaPhw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	11:38:43.466896	0	2.0	1.0	0
41072	2018-08-16 16:04:15.401907	0	10	2	B005-00000627	2018-08-16	9433		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	/1zKxFPVkX0gqGBvrxi7FC0mhKc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5981	0	16:04:15.401907	0	2.0	1.0	0
40935	2018-08-15 13:42:37.478134	0	32	2	B008-00000226	2018-08-15	11945		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WUyafafpco0UhljoeNqIXbcpke8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	13:42:37.478134	0	2.0	1.0	0
41257	2018-08-18 09:34:24.15304	0	27	1	F001-00000395	2018-08-18	2299		CREDITO	10392.40	0.00	1585.28	10392.40	8807.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	14tfHh4kTwXXjHYKoSzBJlaWXvA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	10392.40	5822	0	09:34:24.15304	0	2.0	1.0	0
41175	2018-08-17 14:48:58.149988	0	9	2	B006-00001360	2018-08-17	3621		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	HpL+5L6wOxYFzcpxpzJH2QRItrc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5988	0	14:48:58.149988	0	2.0	1.0	0
41139	2018-08-17 11:00:33.317525	0	5	2	B013-00002160	2018-08-17	5318		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	wM1VAPYUsyQIH9O9oGtKkvVPOtQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	11:00:33.317525	0	2.0	1.0	0
41165	2018-08-17 12:59:45.127261	0	30	2	B007-00000342	2018-08-17	12015		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NFYU2DfPdUxwLvDllUyva/PvhjA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	12:59:45.127261	0	2.0	1.0	0
41207	2018-08-17 16:49:44.242879	0	9	2	B006-00001361	2018-08-17	1912		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	1	t	t	+	NeNsrmpYLjkjNxk0StaW7MP7tSc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5988	0	16:49:44.242879	0	2.0	1.0	0
41251	2018-08-18 08:47:58.331932	0	5	2	B003-00000810	2018-08-18	5030		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NV7gg5MJBQKFmkXYsPhww87HDh4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	08:47:58.331932	0	2.0	1.0	0
41230	2018-08-18 06:50:43.536326	0	8	2	B005-00001499	2018-08-18	3230		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MJbzbKtA94Wykg++tEJ7R4W6vRo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	06:50:43.536326	0	2.0	1.0	0
41289	2018-08-18 11:37:07.565446	0	5	2	B013-00002184	2018-08-18	10031		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	4ADY215ULqO3UH07jYoKN9ojYLM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	11:37:07.565446	0	2.0	1.0	0
40604	2018-08-11 11:26:47.18164	0	27	1	F001-00000363	2018-08-11	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CEUQDNtWCytliRWdWT+7/wpuEU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5822	0	11:26:47.18164	0	2.0	1.0	0
41231	2018-08-18 07:09:12.521765	0	13	2	B011-00000797	2018-08-18	11008		CONTADO	129.50	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	1	t	t	+	GtUy3L+CqEzUj8EUeq2TUzmuimU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6001	0	07:09:12.521765	0	2.0	1.0	0
40605	2018-08-11 11:29:00.429029	0	8	2	B008-00000699	2018-08-11	2680		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	iWo6lQzDODw8ZQV2lkzPDojXvwI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5928	0	11:29:00.429029	0	2.0	1.0	0
41073	2018-08-16 16:16:47.148054	0	11	2	B012-00000301	2018-08-16	84		CONTADO	116.50	0.00	0.00	116.50	0.00	116.50	18.00	NS	0.0000	0.00	1	t	t	+	cyeFtqEQs5KBwWnCEFhSijsIvXM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5978	0	16:16:47.148054	0	2.0	1.0	0
40905	2018-08-15 10:28:58.558337	0	23	2	B002-00000669	2018-08-15	11936		CONTADO	6707.20	0.00	1023.13	6707.20	5684.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XUKVHrtmf6mp7vlQp073ARYtPlI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5969	0	10:28:58.558337	0	2.0	1.0	0
40623	2018-08-11 12:01:32.915579	0	10	2	B005-00000616	2018-08-11	9115		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	2njnNF1oog9758hHbbHfn1DITqk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5929	0	12:01:32.915579	0	2.0	1.0	0
40661	2018-08-13 08:26:48.899578	0	5	2	B013-00002093	2018-08-13	2162		CONTADO	228.50	0.00	0.00	228.50	0.00	228.50	18.00	NS	0.0000	0.00	1	t	t	+	13zJEusfM3yG4OGZi8+VlWLgr14=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	08:26:48.899578	0	2.0	1.0	0
40923	2018-08-15 11:46:51.462015	0	5	2	B013-00002135	2018-08-15	2439		CONTADO	485.50	0.00	0.00	485.50	0.00	485.50	18.00	NS	0.0000	0.00	1	t	t	+	ya7xqoAJtHxpFvLJk5S5ct/psjA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	11:46:51.462015	0	2.0	1.0	0
40689	2018-08-13 10:28:52.582882	0	23	2	B002-00000661	2018-08-13	6766		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U3xDxyz4B3LVImDIrsMCNVjftTQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	10:28:52.582882	0	2.0	1.0	0
40936	2018-08-15 13:45:09.511543	0	26	1	F003-00000108	2018-08-15	6472		CREDITO	2852.40	0.00	435.11	2852.40	2417.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o65Z/1VmLBm8IMhekVEHjQOIcvI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2852.40	5910	0	13:45:09.511543	0	2.0	1.0	0
40811	2018-08-14 11:11:53.332806	0	5	2	B003-00000777	2018-08-14	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LyGImoozW5bfcFmSGzcUz8HtkeY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	11:11:53.332806	0	2.0	1.0	0
41154	2018-08-17 11:57:42.196226	0	23	1	F002-00000093	2018-08-17	12012		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	99668kc16/HD74yRALayLYvdmtE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5995	0	11:57:42.196226	0	2.0	1.0	0
40834	2018-08-14 13:23:03.499268	0	30	1	F007-00000040	2018-08-14	5202		CONTADO	33750.00	0.00	5148.31	33750.00	28601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OFRzvr4vtEhYwNt3pPk62UO1TL0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	13:23:03.499268	0	2.0	1.0	0
41095	2018-08-17 07:30:58.772872	0	8	2	B005-00001483	2018-08-17	5374		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ax2q+H3NDNuM1ml/N7Y8rmb6OM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	07:30:58.772872	0	2.0	1.0	0
41014	2018-08-16 10:00:13.821541	0	8	2	B008-00000714	2018-08-16	2702		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	EYNrvoQjOQw4IpnqGD0jk1KyZX0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5977	0	10:00:13.821541	0	2.0	1.0	0
40855	2018-08-14 16:07:07.897756	0	30	2	B007-00000320	2018-08-14	11924		CONTADO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f/S/G4w0N0LV1gt7NiXdwvTIMZQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	16:07:07.897756	0	2.0	1.0	0
41040	2018-08-16 11:16:09.933492	0	32	1	F008-00000011	2018-08-16	11973		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+EodY5zRJF6X9AQ+K4+16meyZVw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5986	0	11:16:09.933492	0	2.0	1.0	0
41290	2018-08-18 11:38:13.929318	2	8	11	B005-00000005	2018-08-18	5436		CONTADO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	NS	0.0000	0.00	0	t	t	-	hFE90Z2d0d9C6phkmSx9kCFvpfg=	41242	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	11:38:13.929318	0	2.0	1.0	0
41140	2018-08-17 11:05:12.096446	0	30	2	B007-00000338	2018-08-17	12003		CONTADO	149.00	0.00	22.73	149.00	126.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AGVRAnxAyG8MKrAcAfpYUEH8VGs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	11:05:12.096446	0	2.0	1.0	0
41166	2018-08-17 13:01:15.164702	0	5	2	B013-00002164	2018-08-17	4418		CONTADO	201.50	0.00	0.00	201.50	0.00	201.50	18.00	NS	0.0000	0.00	1	t	t	+	F2KipeUz09vsM6Xgkjkcp8gE7WI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	13:01:15.164702	0	2.0	1.0	0
41208	2018-08-17 16:49:51.949684	0	5	2	B013-00002167	2018-08-17	5058		CONTADO	388.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	1	t	t	+	hN/upY2eS/dl7CjoaqNsmgs03KA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	16:49:51.949684	0	2.0	1.0	0
41258	2018-08-18 09:42:30.642543	0	5	2	B003-00000811	2018-08-18	4787		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kO9s+DtCKz408pJp/KU32P/2sZ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	09:42:30.642543	0	2.0	1.0	0
41252	2018-08-18 08:50:21.246652	0	5	1	F013-00000179	2018-08-18	1529		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	yUavsQsDy5IwW7XI6t6oznc29JU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	08:50:21.246652	0	2.0	1.0	0
41110	2018-08-17 08:58:41.040587	0	27	1	F001-00000385	2018-08-17	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N5yv6y4oXWQ8aKdrM4xd8mTz76E=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	08:58:41.040587	0	2.0	1.0	0
41325	2018-08-18 15:52:23.939351	0	5	2	B003-00000817	2018-08-18	13		CONTADO	9120.00	0.00	1391.19	9120.00	7728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Czk2FQuB4KF3lrP195/JGqILo7w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	15:52:23.939351	0	2.0	1.0	0
41314	2018-08-18 13:33:31.200127	0	27	1	F001-00000401	2018-08-18	2299		CREDITO	9140.63	0.00	1394.33	9140.63	7746.30	0.00	18.00	NS	0.0000	0.00	2	t	t	+	cnG3IRWPI+9YC77DpzGzAtPETi8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	9140.63	5822	0	13:33:31.200127	0	2.0	1.0	0
40624	2018-08-11 12:01:37.734806	0	18	2	B005-00000193	2018-08-11	11869		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JDSIP62KF6hoe4o6T63bMul6few=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	12:01:37.734806	0	2.0	1.0	0
40924	2018-08-15 12:03:32.376529	0	7	2	B007-00000433	2018-08-15	669		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	7HkY6I+Omwyy9LQEcUd4U0ndbGg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5964	0	12:03:32.376529	0	2.0	1.0	0
40662	2018-08-13 08:33:23.129993	0	5	2	B013-00002094	2018-08-13	8		CONTADO	567.00	0.00	0.00	567.00	0.00	567.00	18.00	NS	0.0000	0.00	1	t	t	+	a8xjum69147InN+XGu0/SBeEZSA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	08:33:23.129993	0	2.0	1.0	0
40690	2018-08-13 10:29:07.033039	0	24	1	F008-00000175	2018-08-13	6371		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9xZVI3MLaDE2dmdxVMrH+H5AMvs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5949	0	10:29:07.033039	0	2.0	1.0	0
41291	2018-08-18 11:38:51.981404	0	5	2	B013-00002185	2018-08-18	13		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	dwH1cj0LY29Un96kXA0wSQ+Xwmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	11:38:51.981404	0	2.0	1.0	0
40937	2018-08-15 14:01:58.975541	0	32	2	B008-00000227	2018-08-15	8		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CsWG7S6u0MxLeIKWOxiLSpHKG6o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	14:01:58.975541	0	2.0	1.0	0
40812	2018-08-14 11:18:03.916734	0	8	2	B005-00001445	2018-08-14	11888		CONTADO	1573.50	0.00	240.03	1573.50	1333.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fbhsu7c6hFHbtP6VU5fKUUn1txE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5956	0	11:18:03.916734	0	2.0	1.0	0
41177	2018-08-17 15:00:08.123724	0	8	2	B005-00001496	2018-08-17	5559		CONTADO	851.70	0.00	129.92	851.70	721.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y3zm0d4U76FNVBeuYModIQa6f5o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	15:00:08.123724	0	2.0	1.0	0
40835	2018-08-14 13:49:33.72452	0	9	2	B006-00001342	2018-08-14	11637		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	nhk6zlTPWIJ8Ozsnjk42f8VoLgw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	13:49:33.72452	0	2.0	1.0	0
41141	2018-08-17 11:07:50.962933	0	14	2	B010-00001135	2018-08-17	12004		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	TaeeQFUYpaooY5CFdN13tO+h79U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	11:07:50.962933	0	2.0	1.0	0
41015	2018-08-16 10:04:39.342896	0	5	2	B013-00002148	2018-08-16	4228		CONTADO	384.50	0.00	0.00	384.50	0.00	384.50	18.00	NS	0.0000	0.00	1	t	t	+	GZJvjMweVV8BmzQTxFdGyuaQ144=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	10:04:39.342896	0	2.0	1.0	0
40856	2018-08-14 16:07:16.057949	0	23	2	B002-00000668	2018-08-14	8837		CONTADO	37.80	0.00	5.77	37.80	32.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wqPxixMrDiO6k1jtTLp+y2sEBXk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5959	0	16:07:16.057949	0	2.0	1.0	0
40906	2018-08-15 10:29:10.727838	0	5	2	B003-00000788	2018-08-15	4776		CONTADO	2295.00	0.00	350.08	2295.00	1944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	upnR2nyZKq7g5Ye9NfPZx4emk1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	10:29:10.727838	0	2.0	1.0	0
41041	2018-08-16 11:17:25.625681	0	5	2	B013-00002151	2018-08-16	9036		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	qw3eLhZE0PGIFqNeVKcaX06j6o4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5984	0	11:17:25.625681	0	2.0	1.0	0
41232	2018-08-18 07:11:46.517109	0	11	1	F012-00000231	2018-08-18	129		CONTADO	1478.50	0.00	0.00	1478.50	0.00	1478.50	18.00	NS	0.0000	0.00	1	t	t	+	3AUxzz9d4FZ9/oGres93/JkhZe4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6004	0	07:11:46.517109	0	2.0	1.0	0
41155	2018-08-17 12:06:31.207919	0	5	2	B013-00002162	2018-08-17	4788		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	NAHIJ69QMN9j8/zQw2wUcZXkVXg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	12:06:31.207919	0	2.0	1.0	0
41096	2018-08-17 07:36:40.102005	0	8	1	F005-00000139	2018-08-17	7841		CONTADO	245.70	0.00	37.48	245.70	208.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bns2LrXVxvDt7J6uG+vjfmSrWW4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	07:36:40.102005	0	2.0	1.0	0
41259	2018-08-18 09:46:13.227329	0	5	1	F013-00000180	2018-08-18	358		CONTADO	2350.00	0.00	0.00	2350.00	0.00	2350.00	18.00	NS	0.0000	0.00	1	t	t	+	sxk3uWKChfqR+vurvdCGFDLoB78=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	09:46:13.227329	0	2.0	1.0	0
41209	2018-08-17 16:52:24.082878	0	13	2	B011-00000793	2018-08-17	8702		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	TGd1urgHentujPTYzTRuORf90iI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	16:52:24.082878	0	2.0	1.0	0
41167	2018-08-17 13:15:01.045667	0	8	2	B005-00001494	2018-08-17	9481		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yH5xn5SGTfr//uFuxHDnMaQrIw4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	13:15:01.045667	0	2.0	1.0	0
41253	2018-08-18 09:00:20.568946	0	14	2	B010-00001142	2018-08-18	1085		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	y7XLUv0hTiaNswR9vr590XaD7YY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	09:00:20.568946	0	2.0	1.0	0
41315	2018-08-18 13:42:05.53104	0	6	1	F014-00000039	2018-08-18	11548		CONTADO	1850.00	0.00	0.00	1850.00	0.00	1850.00	18.00	NS	0.0000	0.00	2	t	t	+	WrmbuRyfI3ReodgaRaNtskzoYIA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6012	0	13:42:05.53104	0	2.0	1.0	0
41326	2018-08-20 07:02:14.599118	0	10	2	B005-00000635	2018-08-20	2397		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	xsD6DHHrZmM5jj6qMWxIz+w7SSs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	07:02:14.599118	0	2.0	1.0	0
41111	2018-08-17 09:02:11.951733	0	27	1	F001-00000386	2018-08-17	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MzPYXzh/fsLY047mXBj07hJItQI=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:02:11.951733	0	2.0	1.0	0
41327	2018-08-20 07:53:13.858698	0	8	2	B005-00001508	2018-08-20	12047		CONTADO	299.20	0.00	45.64	299.20	253.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	62sh6pVlnpZ/f+2K6AcKtKM2VDE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	07:53:13.858698	0	2.0	1.0	0
41371	2018-08-20 11:36:10.581717	0	6	1	F014-00000040	2018-08-20	1060		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	tyG/qfRNgYAsk1TBg1DmU6/Bvpo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6022	0	11:36:10.581717	0	2.0	1.0	0
41362	2018-08-20 10:33:35.382415	0	8	1	F005-00000146	2018-08-20	12042		CONTADO	640.00	0.00	97.63	640.00	542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eRA7PeqgHQ1qQghk6DnbpAWUbiw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	10:33:35.382415	0	2.0	1.0	0
41178	2018-08-17 15:15:45.876052	0	8	1	F005-00000141	2018-08-17	7841		CONTADO	371.70	0.00	56.70	371.70	315.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YykAyRsbEyeKozLOcQangXmQecc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	15:15:45.876052	0	2.0	1.0	0
40625	2018-08-11 12:02:11.104	0	5	2	B013-00002089	2018-08-11	2514		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	i0jjIbhhH/XlgMdXiZbCL9xqCgw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	12:02:11.104	0	2.0	1.0	0
41142	2018-08-17 11:10:09.312508	0	5	2	B013-00002161	2018-08-17	12005		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	WBxoxyGI+w8Sy3YQfFiZtAqHT5I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	11:10:09.312508	0	2.0	1.0	0
40938	2018-08-15 14:07:51.711951	0	8	2	B008-00000708	2018-08-15	11490		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	PmZ5DtXnl2pAk3rJqQf5MoWOaYw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	14:07:51.711951	0	2.0	1.0	0
40663	2018-08-13 08:36:01.611813	0	10	2	B005-00000618	2018-08-13	2640		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	xpNvuXrR2wo48lWNmofxAPXc0kU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5944	0	08:36:01.611813	0	2.0	1.0	0
40813	2018-08-14 11:19:41.928168	0	24	1	F008-00000176	2018-08-14	6392		CONTADO	1166.00	0.00	177.86	1166.00	988.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DO+26hZfpfeAIcwzP7V+BLKgNOY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5961	0	11:19:41.928168	0	2.0	1.0	0
40836	2018-08-14 13:54:29.269183	0	9	2	B006-00001343	2018-08-14	11594		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	xqsiWXR8HfGC44/XeTtORt1ty78=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	13:54:29.269183	0	2.0	1.0	0
41042	2018-08-16 11:21:26.836134	0	5	2	B003-00000799	2018-08-16	8400		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1LGAEUhjZaAC2kzCij0jshkKjR8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	11:21:26.836134	0	2.0	1.0	0
40857	2018-08-14 16:07:44.080752	0	5	2	B013-00002120	2018-08-14	11925		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	lqJlLNdd7J/bDrYlOIbyhV9aPb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	16:07:44.080752	0	2.0	1.0	0
41254	2018-08-18 09:00:47.183211	0	13	2	B011-00000799	2018-08-18	179		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	kWMHnXgw3gwrtPSoV9hl6ZoNepM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6001	0	09:00:47.183211	0	2.0	1.0	0
40907	2018-08-15 10:29:19.033705	0	18	2	B005-00000199	2018-08-15	11937		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q+xhweNgwDyY9q34OUjDbRtYQcM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5972	0	10:29:19.033705	0	2.0	1.0	0
41156	2018-08-17 12:13:36.510959	0	5	2	B013-00002163	2018-08-17	3359		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZiUi4PBX2bcONum7tPFE7nGzdeI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	12:13:36.510959	0	2.0	1.0	0
41097	2018-08-17 07:36:42.535441	0	13	2	B011-00000788	2018-08-17	11500		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	RT7DeuI6MPxW5avYyq+e5l2On5U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	07:36:42.535441	0	2.0	1.0	0
40925	2018-08-15 12:22:52.826133	0	30	2	B007-00000326	2018-08-15	11940		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QGrEOpTciZ76poymiuv4ktxUCok=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	12:22:52.826133	0	2.0	1.0	0
41112	2018-08-17 09:03:17.443729	0	32	1	F008-00000013	2018-08-17	11996		CONTADO	1078.00	0.00	164.44	1078.00	913.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OCTy7VfD+s2XPrJz9XL9p7nOTWs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	09:03:17.443729	0	2.0	1.0	0
41210	2018-08-17 16:52:41.970822	0	14	2	B010-00001140	2018-08-17	1085		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	ByS8OiEGwc1nlhrrG17XDlx4nDQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	16:52:41.970822	0	2.0	1.0	0
41168	2018-08-17 13:31:20.701721	0	8	2	B005-00001495	2018-08-17	11668		CONTADO	195.60	0.00	29.84	195.60	165.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uQMYMTxMEeb43IqhFt3PE2+HUsU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	13:31:20.701721	0	2.0	1.0	0
41363	2018-08-20 10:43:06.938653	0	24	1	F008-00000182	2018-08-20	6371		CONTADO	2332.00	0.00	355.73	2332.00	1976.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xM4QnCsPPh+fEt/a071pmoRos/4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	10:43:06.938653	0	2.0	1.0	0
41233	2018-08-18 07:12:40.853618	0	8	2	B005-00001500	2018-08-18	5436		CONTADO	699.00	0.00	106.63	699.00	592.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U8bYAVq0ABFnGP3VABOSANwAuNU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	07:12:40.853618	0	2.0	1.0	0
41260	2018-08-18 10:11:25.856033	0	5	2	B013-00002176	2018-08-18	7526		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	HaZEnbCp2kSLZnwmAgUDwMZg0Cs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:11:25.856033	0	2.0	1.0	0
41328	2018-08-20 08:04:15.357286	0	24	2	B008-00000302	2018-08-20	12048		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kit/h4ZcyhGtv5uFCdvqmnmn4So=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	08:04:15.357286	0	2.0	1.0	0
41292	2018-08-18 11:40:04.569067	2	8	11	B005-00000006	2018-08-18	5559		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	-	+hrKSd+pPwNeDumNwvt8e/BcrNY=	41241	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	11:40:04.569067	0	2.0	1.0	0
41372	2018-08-20 11:51:11.741501	0	8	2	B008-00000725	2018-08-20	9614		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	kFKeLP3GB4hf1sNcq8jvyeN6u0s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	11:51:11.741501	0	2.0	1.0	0
41016	2018-08-16 10:04:59.020126	0	27	1	F001-00000384	2018-08-16	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rzH8EUWF/z22iiIcVvaBq3saX/k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	10:04:59.020126	0	2.0	1.0	0
41382	2018-08-20 12:33:53.241305	0	5	2	B013-00002200	2018-08-20	13		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	rJ4JWXb+xGivvS9Itp+R0gCxb00=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	12:33:53.241305	0	2.0	1.0	0
41388	2018-08-20 14:00:43.441291	0	8	2	B008-00000728	2018-08-20	12062		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	8/d0tky1TB0Erq8kR0Gc3C7NC4Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	14:00:43.441291	0	2.0	1.0	0
41316	2018-08-18 14:03:43.430675	0	27	1	F001-00000402	2018-08-18	2299		CREDITO	15263.02	0.00	2328.26	15263.02	12934.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hHwurG0p3F+6Bp/18RAZ/rn99ZY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15263.02	5822	0	14:03:43.430675	0	2.0	1.0	0
41169	2018-08-17 13:37:07.356507	0	32	1	F008-00000014	2018-08-17	11972		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LJR95uOcafR4kHPHKP4UUlRMC+A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	13:37:07.356507	0	2.0	1.0	0
41043	2018-08-16 11:28:46.735957	0	5	2	B003-00000800	2018-08-16	13		CONTADO	9060.00	0.00	1382.03	9060.00	7677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rb/yUcW1ru7e3uMLCQPT0AsT8O0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	11:28:46.735957	0	2.0	1.0	0
40626	2018-08-11 12:02:44.787189	0	18	2	B005-00000194	2018-08-11	11870		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QYlFmeAr7bDCtq6+W5sOvQZjFoc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	12:02:44.787189	0	2.0	1.0	0
40664	2018-08-13 08:36:24.050249	0	5	2	B003-00000765	2018-08-13	11503		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4UveLgE2gDh9RU+dA/K5rN9MryY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5945	0	08:36:24.050249	0	2.0	1.0	0
41098	2018-08-17 07:39:17.085723	0	13	2	B011-00000789	2018-08-17	192		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	1	t	t	+	ShyjBKa3eEc/lJ3SjWxXP8dMenI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	07:39:17.085723	0	2.0	1.0	0
40814	2018-08-14 11:20:08.854858	0	30	2	B007-00000317	2018-08-14	11326		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bpt1SWOKtB9511o9Md4HHZoURWU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	11:20:08.854858	0	2.0	1.0	0
41373	2018-08-20 12:01:25.964377	0	8	2	B008-00000726	2018-08-20	12058		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	yHJ9uJ9BUUofMjXT7YSSBIsUU9Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	12:01:25.964377	0	2.0	1.0	0
41255	2018-08-18 09:23:18.847079	0	6	2	B004-00000119	2018-08-18	12033		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+tqAjaiN7xmlrK3Et/xqJe8/RWU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6012	0	09:23:18.847079	0	2.0	1.0	0
40858	2018-08-14 16:08:00.120121	0	11	1	F012-00000219	2018-08-14	85		CONTADO	676.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	3	t	t	+	WoCwX+JsfYCPh3hUqPPO4TFD1+U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5954	0	16:08:00.120121	0	2.0	1.0	0
41179	2018-08-17 15:16:22.25232	0	10	2	B005-00000630	2018-08-17	9367		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	su/rJQji6NFHlKpdSPzLw1nk8/o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5993	0	15:16:22.25232	0	2.0	1.0	0
40939	2018-08-15 14:14:07.349287	0	9	2	B006-00001350	2018-08-15	526		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	+iet74FL7QPfPHJr6CcfrgMAVDI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	14:14:07.349287	0	2.0	1.0	0
41143	2018-08-17 11:15:33.415399	0	30	2	B007-00000339	2018-08-17	11976		CONTADO	814.00	0.00	124.17	814.00	689.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	AdsbQli7GQgBple8wsGSzCfjYSg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	11:15:33.415399	0	2.0	1.0	0
41017	2018-08-16 10:15:42.006878	0	5	1	F003-00000045	2018-08-16	5853		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	maHBGLTCaAdH8tdCMTboGgi1jL8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	10:15:42.006878	0	2.0	1.0	0
41211	2018-08-17 16:53:40.696436	0	11	1	F012-00000229	2018-08-17	85		CONTADO	3430.00	0.00	0.00	3430.00	0.00	3430.00	18.00	NS	0.0000	0.00	1	t	t	+	ob3ahdQ2hF6rWwnP9635G+KUtlA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	16:53:40.696436	0	2.0	1.0	0
41157	2018-08-17 12:15:58.789382	0	9	2	B006-00001358	2018-08-17	503		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5oiMLGagadd8jjBcAZsYh9ILNU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5988	0	12:15:58.789382	0	2.0	1.0	0
41317	2018-08-18 14:23:42.279355	0	5	2	B013-00002191	2018-08-18	4228		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	IvZm5bvXas41i8TNeOuW+QaGoj4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	14:23:42.279355	0	2.0	1.0	0
41261	2018-08-18 10:12:30.620915	0	10	2	B005-00000633	2018-08-18	12034		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	I3AgusP/1SeOO9YCgagCnbJwn+k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6007	0	10:12:30.620915	0	2.0	1.0	0
41234	2018-08-18 07:13:25.706733	0	7	2	B007-00000441	2018-08-18	1013		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	+dbLt6qsi6aHDSjembQpJ7yeXtw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6003	0	07:13:25.706733	0	2.0	1.0	0
41364	2018-08-20 10:47:38.519901	0	8	2	B005-00001514	2018-08-20	11565		CONTADO	290.30	0.00	44.28	290.30	246.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1jcstkmSwO4eqISG1esHK3rlqnY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	10:47:38.519901	0	2.0	1.0	0
41293	2018-08-18 11:40:31.909364	2	8	11	B005-00000007	2018-08-18	9004		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	-	i4hVEAZLdsQIaBH9oomxMqOHuhs=	41280	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	11:40:31.909364	0	2.0	1.0	0
41329	2018-08-20 08:04:26.466108	0	7	2	B007-00000442	2018-08-20	806		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	41cXk1PakAUipf3KmQIuqZrEC8E=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6014	0	08:04:26.466108	0	2.0	1.0	0
41113	2018-08-17 09:04:20.456272	0	27	1	F001-00000387	2018-08-17	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VtGs4oXWliCafS3dbTRp2xZ16eY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1514.84	5822	0	09:04:20.456272	0	2.0	1.0	0
41392	2018-08-20 14:35:18.759855	0	32	1	F008-00000019	2018-08-20	12035		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uKcWJ4fjXqfaGo3J9lQWI6EstfA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	14:35:18.759855	0	2.0	1.0	0
41383	2018-08-20 12:40:34.807711	0	5	2	B013-00002201	2018-08-20	6053		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	3BcgFh5J75tDk8/ut8ORkhIQSCY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	12:40:34.807711	0	2.0	1.0	0
41389	2018-08-20 14:13:17.630769	0	8	2	B005-00001517	2018-08-20	12063		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nLtLH43QFQaLh9elQyzFmYpYc+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	14:13:17.630769	0	2.0	1.0	0
41460	2018-08-20 17:40:13.912959	0	23	2	B002-00000683	2018-08-20	11083		CONTADO	125.50	0.00	19.14	125.50	106.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DJVpE2dQbKEBc/b0Ojn18G0h5wY=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	17:40:13.912959	0	2.0	1.0	0
41471	2018-08-20 18:34:36.678912	0	5	2	B003-00000819	2018-08-20	4776		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T0eI1W52j5VNSbeVtheEe/ykuBk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6023	0	18:34:36.678912	0	2.0	1.0	0
40627	2018-08-11 12:03:33.699876	0	18	2	B005-00000195	2018-08-11	11871		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YRLdpsFcsIPd+JWf8h6bQW/+cuE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	12:03:33.699876	0	2.0	1.0	0
41262	2018-08-18 10:17:45.211958	0	23	2	B002-00000680	2018-08-18	11874		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NwhbgknjuXl0D0o6T+9CR+klSFc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6010	0	10:17:45.211958	0	2.0	1.0	0
41114	2018-08-17 09:13:57.103694	0	5	2	B013-00002158	2018-08-17	13		CONTADO	94.50	0.00	0.00	94.50	0.00	94.50	18.00	NS	0.0000	0.00	1	t	t	+	PjtUjutdkgBurveCwTlRWdf0bbQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	09:13:57.103694	0	2.0	1.0	0
40665	2018-08-13 08:40:51.90398	0	18	2	B005-00000197	2018-08-13	3669		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5s3YgGFgzDOeaP+aKaN6NJtBRUo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5947	0	08:40:51.90398	0	2.0	1.0	0
40815	2018-08-14 11:22:15.663421	0	24	1	F008-00000177	2018-08-14	9854		CONTADO	466.40	0.00	71.15	466.40	395.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WpF2xVpO18005jl2ZVi485x39Bo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5961	0	11:22:15.663421	0	2.0	1.0	0
41212	2018-08-17 16:54:50.12797	0	11	1	F012-00000230	2018-08-17	85		CONTADO	3430.00	0.00	0.00	3430.00	0.00	3430.00	18.00	NS	0.0000	0.00	1	t	t	+	ekWrOk/HruoGMSjAPY1HorQjEM4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	16:54:50.12797	0	2.0	1.0	0
41144	2018-08-17 11:19:53.751366	0	32	2	B008-00000241	2018-08-17	12006		CONTADO	1970.00	0.00	300.51	1970.00	1669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aTAMeF+t1Sth8tsqFji6BDqIKlA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	11:19:53.751366	0	2.0	1.0	0
40859	2018-08-14 16:15:18.899348	0	24	1	F008-00000178	2018-08-14	6392		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aLxZvLKqObP7QUWuZdceAm/XsWw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5961	0	16:15:18.899348	0	2.0	1.0	0
40940	2018-08-15 14:16:59.930433	0	9	2	B006-00001351	2018-08-15	526		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	PKk8klFwzU74a36JGgbLthEPz/Q=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	14:16:59.930433	0	2.0	1.0	0
31994	2018-03-26 16:51:32.067495	0	5	1	F003-00000005	2018-03-26	9212		CONTADO	11040.00	0.00	1684.07	11040.00	9355.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	WdNsAFEY3VjSCfcPWKX4CIf8ecc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	16:51:32.067495	0	2.0	1.0	0
41158	2018-08-17 12:21:52.701907	0	8	2	B005-00001492	2018-08-17	11469		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gsZe0Mwb2MUer+sFPfgOPp51fvs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	12:21:52.701907	0	2.0	1.0	0
41018	2018-08-16 10:16:33.512091	0	5	1	F003-00000046	2018-08-16	5854		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6PEBmvg4JuYsIjs2D/Oh18XCTfQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5984	0	10:16:33.512091	0	2.0	1.0	0
41099	2018-08-17 07:42:31.987431	0	13	2	B011-00000790	2018-08-17	11905		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	X1QlAmhznTp8OO2sVDYkueptcv4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	07:42:31.987431	0	2.0	1.0	0
41235	2018-08-18 07:21:07.443582	0	9	2	B006-00001362	2018-08-18	465		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	I+4/HM2xvgWCxCNh0rTTOT7ajWY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6002	0	07:21:07.443582	0	2.0	1.0	0
41170	2018-08-17 13:39:31.875107	0	32	1	F008-00000015	2018-08-17	11973		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ucq7CBQy0ow4lrtZ3Rm/TT+4CDA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	13:39:31.875107	0	2.0	1.0	0
41294	2018-08-18 11:46:13.434384	0	30	2	B007-00000344	2018-08-18	12041		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cLlSukNLO4RhRxDZ6T818TUUmU0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6008	0	11:46:13.434384	0	2.0	1.0	0
41180	2018-08-17 15:17:43.997917	0	23	1	F002-00000094	2018-08-17	6774		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9RRZ7yWqgOT14k6VlwBENsnTiFg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5995	0	15:17:43.997917	0	2.0	1.0	0
41256	2018-08-18 09:30:08.747654	0	5	2	B013-00002175	2018-08-18	5894		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	eqHm9vCnn/mCqdeM6mkDHtGzEb8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	09:30:08.747654	0	2.0	1.0	0
41318	2018-08-18 14:29:10.061292	0	26	1	F003-00000109	2018-08-18	6472		CREDITO	698.00	0.00	106.47	698.00	591.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L5jO+uhl6ON4dZ9ijUaO8LdYAzA=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	698.00	5910	0	14:29:10.061292	0	2.0	1.0	0
41384	2018-08-20 12:49:50.518764	0	32	2	B008-00000250	2018-08-20	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V8kqenJ5EQ4w3sLmP/M6iiWs6MQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	12:49:50.518764	0	2.0	1.0	0
41374	2018-08-20 12:03:08.664742	0	8	2	B008-00000727	2018-08-20	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	uGprRBuDXPCftrHyimOh9iPso5A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	12:03:08.664742	0	2.0	1.0	0
41330	2018-08-20 08:07:23.676544	0	24	2	B008-00000303	2018-08-20	6848		CONTADO	169.60	0.00	25.87	169.60	143.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mzLgynuMPS6sKRBxnF5DSKuN69M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	08:07:23.676544	0	2.0	1.0	0
41390	2018-08-20 14:22:23.771235	0	32	2	B008-00000253	2018-08-20	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uULbqMRfkb9dBPArbVxKKMqbnGs=	0	0	0	0.00	EMMA CENTENO CEBALLOS	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	14:22:23.771235	0	2.0	1.0	0
41393	2018-08-20 14:54:55.89798	0	32	2	B008-00000254	2018-08-20	12006		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TF8o1mmrqsVm7L6Nnp1EEqaa35U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	14:54:55.89798	0	2.0	1.0	0
41472	2018-08-20 18:37:53.957584	0	5	2	B003-00000820	2018-08-20	13		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nQmPURhO8eBgetn6lzdOl02loHc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6023	0	18:37:53.957584	0	2.0	1.0	0
41473	2018-08-21 06:28:45.312142	0	13	2	B011-00000803	2018-08-21	11719		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	kI27q+nqxC5whXwmqSFK7NSWxlg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6030	0	06:28:45.312142	0	2.0	1.0	0
41391	2018-08-20 14:29:02.327647	0	8	2	B005-00001518	2018-08-20	9847		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pStVoEYD1rtA01o4OG6ICJ0nZOE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	14:29:02.327647	0	2.0	1.0	0
40628	2018-08-11 12:05:15.361328	0	18	2	B005-00000196	2018-08-11	3738		CONTADO	2355.00	0.00	359.24	2355.00	1995.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MxwKJE5+HxWKcjhlZLXRu86/AZI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	12:05:15.361328	0	2.0	1.0	0
41236	2018-08-18 07:27:06.247761	0	9	2	B006-00001363	2018-08-18	2014		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	lhVwaTYYdAw4y3tTgiY4IFRvp7A=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6002	0	07:27:06.247761	0	2.0	1.0	0
41115	2018-08-17 09:18:17.184446	0	30	2	B007-00000336	2018-08-17	11997		CONTADO	149.00	0.00	22.73	149.00	126.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3M5pYxT9pNzcxNt+gfwv8dz0m5A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	09:18:17.184446	0	2.0	1.0	0
40666	2018-08-13 08:42:22.828375	0	5	2	B013-00002095	2018-08-13	3392		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	PGK16P0fQdtVWYBxc/ah3/7inZk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5945	0	08:42:22.828375	0	2.0	1.0	0
41365	2018-08-20 10:58:55.003836	0	10	2	B005-00000638	2018-08-20	12057		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	j4TnoCgcPSmiCJmPu1RJiOsFq6w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	10:58:55.003836	0	2.0	1.0	0
40816	2018-08-14 11:24:40.05985	0	24	2	B008-00000297	2018-08-14	10944		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZKuMvg+KmxMLa5bJbz2Cu6Gv2Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5961	0	11:24:40.05985	0	2.0	1.0	0
40860	2018-08-14 16:19:45.01981	0	5	2	B013-00002121	2018-08-14	1262		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	BvEuM/oVyAZS1Q5Nwg/SygJzwGk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5958	0	16:19:45.01981	0	2.0	1.0	0
41331	2018-08-20 08:14:55.409105	0	8	2	B005-00001509	2018-08-20	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HQejlGDxeDie/zJYYhr7k0B4ByE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	08:14:55.409105	0	2.0	1.0	0
41159	2018-08-17 12:24:16.674661	0	18	2	B005-00000205	2018-08-17	12013		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YVA9a9et59+TjWqbpS3kYnltKZ0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5996	0	12:24:16.674661	0	2.0	1.0	0
40941	2018-08-15 14:30:08.118912	0	32	2	B008-00000228	2018-08-15	11946		CONTADO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1KUzhO2Pzg4lTl/gnK0lpRi+tgc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	14:30:08.118912	0	2.0	1.0	0
41145	2018-08-17 11:22:00.952027	0	27	1	F001-00000391	2018-08-17	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QDjdrG9u2CLWmAh3QGY5c9mwOKg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	5822	0	11:22:00.952027	0	2.0	1.0	0
41295	2018-08-18 11:53:57.087119	0	27	1	F001-00000398	2018-08-18	2299		CREDITO	27755.57	0.00	4233.90	27755.57	23521.67	0.00	18.00	NS	0.0000	0.00	2	t	t	+	aSCOjUjpg008FlenIXQgmcW+B2w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	27755.57	5822	0	11:53:57.087119	0	2.0	1.0	0
41263	2018-08-18 10:17:55.680448	0	5	1	F013-00000181	2018-08-18	358		CONTADO	1150.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	1	t	t	+	WteJHDp1dE0kxTKbl49iYyRGdjU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:17:55.680448	0	2.0	1.0	0
41181	2018-08-17 15:18:46.331748	0	8	1	F005-00000142	2018-08-17	7841		CONTADO	409.50	0.00	62.47	409.50	347.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hu2SAMGXr9NVQLGMdt1xUHpZWBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	15:18:46.331748	0	2.0	1.0	0
41100	2018-08-17 08:00:44.864073	0	8	2	B005-00001484	2018-08-17	11995		CONTADO	605.80	0.00	92.41	605.80	513.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dmmaFYHERTVDakVwzxdxnmJB8bc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	08:00:44.864073	0	2.0	1.0	0
41213	2018-08-17 16:55:21.388936	0	13	2	B011-00000794	2018-08-17	200		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	revwn6D4QG3uUEUs07HCC1OY9h8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	16:55:21.388936	0	2.0	1.0	0
41319	2018-08-18 14:29:57.135953	0	27	1	F001-00000403	2018-08-18	2299		CREDITO	22522.40	0.00	3435.62	22522.40	19086.78	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ugzu60XskOfUFRyjIw8WlCfpLK4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	22522.40	5822	0	14:29:57.135953	0	2.0	1.0	0
41385	2018-08-20 13:00:05.553223	0	32	2	B008-00000251	2018-08-20	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qfaSC4wzP2Zxl4V47iyhIYdCJ14=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	13:00:05.553223	0	2.0	1.0	0
41462	2018-08-20 17:43:36.298964	0	27	1	F001-00000420	2018-08-20	2306		CREDITO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+e5vsxzc1IGuCP85NWIUFJ00EK4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1190.00	5822	0	17:43:36.298964	0	2.0	1.0	0
41375	2018-08-20 12:07:48.366129	0	24	2	B008-00000305	2018-08-20	6485		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G+tAkSzagsj9vyABQED8ayyYh2s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	12:07:48.366129	0	2.0	1.0	0
41394	2018-08-20 14:57:40.940464	0	32	2	B008-00000255	2018-08-20	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6aVUcrqJamTSGC60UsalGcCnFMU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	14:57:40.940464	0	2.0	1.0	0
41474	2018-08-21 06:30:58.816763	0	14	2	B010-00001157	2018-08-21	2364		CONTADO	1835.00	0.00	0.00	1835.00	0.00	1835.00	18.00	NS	0.0000	0.00	1	t	t	+	KbR5BtTyEiemtW+VdpKx4Cr5A1g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	06:30:58.816763	0	2.0	1.0	0
41497	2018-08-21 09:37:33.205076	0	8	1	F005-00000151	2018-08-21	12042		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4JFnxr4diY5Y0HZTKzF3pikIzzY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	09:37:33.205076	0	2.0	1.0	0
41019	2018-08-16 10:19:35.72584	2	8	11	B005-00000003	2018-08-16	10961		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	8f2qv3MYb/OjcYu4OTVwC/FshBA=	40997	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	00:00:00	0	2.0	1.0	0
40629	2018-08-11 12:06:38.167393	0	11	2	B012-00000298	2018-08-11	5347		CONTADO	352.50	0.00	0.00	352.50	0.00	352.50	18.00	NS	0.0000	0.00	1	t	t	+	eBKE6Tg5iHsuJcvE2Lw9lz0KIX8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5926	0	12:06:38.167393	0	2.0	1.0	0
41146	2018-08-17 11:22:07.439232	0	30	2	B007-00000340	2018-08-17	11978		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gwX1tZeece3aCyZ9HUlXy8B0B/U=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	11:22:07.439232	0	2.0	1.0	0
40667	2018-08-13 08:47:44.643138	0	18	2	B005-00000198	2018-08-13	5696		CONTADO	806.00	0.00	122.95	806.00	683.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ja5eYy5ClpwI7fbMWrUtUmUG1yo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5947	0	08:47:44.643138	0	2.0	1.0	0
40861	2018-08-14 16:21:51.151582	0	9	2	B006-00001347	2018-08-14	2923		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	pF+Fw4gh9kqbnyVKQPXhjjOSUyA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5953	0	16:21:51.151582	0	2.0	1.0	0
41264	2018-08-18 10:24:11.084535	0	5	2	B013-00002177	2018-08-18	6168		CONTADO	1805.00	0.00	0.00	1805.00	0.00	1805.00	18.00	NS	0.0000	0.00	1	t	t	+	fQoiPIn7xw9scxL7a8kXGRJMsbU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:24:11.084535	0	2.0	1.0	0
41160	2018-08-17 12:29:01.971521	0	8	2	B005-00001493	2018-08-17	9491		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U36iznwgwsqMko/QlzPxCYixk7M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	12:29:01.971521	0	2.0	1.0	0
40942	2018-08-15 14:54:33.745029	0	8	2	B008-00000709	2018-08-15	1938		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	Odi7RRQq1cSsdfU4DPH32m0HYCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	14:54:33.745029	0	2.0	1.0	0
41366	2018-08-20 10:59:21.335008	0	9	2	B006-00001368	2018-08-20	1976		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	1	t	t	+	zs/OAhcGkTK3ea5drZOHRocnBJs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6013	0	10:59:21.335008	0	2.0	1.0	0
41101	2018-08-17 08:09:53.315599	0	23	2	B002-00000674	2018-08-17	10202		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tYlw/jCVNiK6kEhWtYR5q4m0LYE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5995	0	08:09:53.315599	0	2.0	1.0	0
41116	2018-08-17 09:22:48.702471	0	5	2	B003-00000803	2018-08-17	4776		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9XOQWDbJrGnz5gEQCcbGMxRBVDQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5994	0	09:22:48.702471	0	2.0	1.0	0
41214	2018-08-17 16:57:25.858671	0	23	2	B002-00000676	2018-08-17	12029		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BIIrYdXBJp+T7TCH9HUK/8H1R4s=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5995	0	16:57:25.858671	0	2.0	1.0	0
41395	2018-08-20 15:01:13.646325	0	5	2	B013-00002202	2018-08-20	2583		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	dBdjzZUPcuTgOWhW9Amy1ELc8dA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	15:01:13.646325	0	2.0	1.0	0
41296	2018-08-18 11:58:30.851801	0	5	2	B013-00002186	2018-08-18	4228		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	1	t	t	+	C6sFdFb8YUN49tA1sQmec4d/pmA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	11:58:30.851801	0	2.0	1.0	0
41237	2018-08-18 07:36:28.725158	0	8	2	B005-00001501	2018-08-18	5507		CONTADO	470.50	0.00	71.77	470.50	398.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6yedy6I2+utlenOZivTqbhKPXk8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	07:36:28.725158	0	2.0	1.0	0
41376	2018-08-20 12:10:24.608329	0	24	2	B008-00000306	2018-08-20	8404		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lBHpL6bMdgCbfelqJcR8gataqYY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	12:10:24.608329	0	2.0	1.0	0
41320	2018-08-18 14:30:13.583709	0	5	2	B003-00000815	2018-08-18	13		CONTADO	13680.00	0.00	2086.78	13680.00	11593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XMU3HEFInbsU2jZk37HFi7oJwlE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	14:30:13.583709	0	2.0	1.0	0
39600	2018-08-02 16:09:31.727348	0	27	1	F001-00000311	2018-08-02	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V2cMb7RYxugAdejl4P8jVsfkpXM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1620.00	5822	0	16:09:31.727348	0	2.0	1.0	0
41386	2018-08-20 13:19:40.769693	0	32	2	B008-00000252	2018-08-20	12060		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vxzAavVifPdS3sroHbrhT72XAH8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	13:19:40.769693	0	2.0	1.0	0
41475	2018-08-21 06:34:55.051283	0	10	2	B005-00000642	2018-08-21	2481		CONTADO	211.50	0.00	0.00	211.50	0.00	211.50	18.00	NS	0.0000	0.00	1	t	t	+	xl156/ijkxVa1VFChDBHkWg/1dI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6033	0	06:34:55.051283	0	2.0	1.0	0
41463	2018-08-20 17:49:10.442096	0	30	2	B007-00000351	2018-08-20	12074		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+lZHoxfzcHaFVw5KdaLFnBclvLI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	17:49:10.442096	0	2.0	1.0	0
41498	2018-08-21 09:39:52.642734	0	6	2	B014-00000386	2018-08-21	12081		CONTADO	190.50	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	2	t	t	+	SpY1sbzIRM9L4xAl3BaxQ8ooU00=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6042	0	09:39:52.642734	0	2.0	1.0	0
40630	2018-08-11 12:06:49.355557	0	20	1	F003-00000075	2018-08-11	2302		CREDITO	296.10	0.00	45.17	296.10	250.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GWQLUFld5H9M/yN1RcobESdgFpg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	296.10	5822	0	12:06:49.355557	0	2.0	1.0	0
41367	2018-08-20 10:59:28.431106	0	8	2	B005-00001515	2018-08-20	5898		CONTADO	1756.50	0.00	267.94	1756.50	1488.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PAPrdMCOovqy1470lq6sNYfNBcw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	10:59:28.431106	0	2.0	1.0	0
40668	2018-08-13 08:49:21.441574	0	23	2	B002-00000657	2018-08-13	6830		CONTADO	56.50	0.00	8.62	56.50	47.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kevLSuSEPON76MhvN9QzxVh3ASQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	08:49:21.441574	0	2.0	1.0	0
41147	2018-08-17 11:27:37.929578	0	5	2	B003-00000804	2018-08-17	4776		CONTADO	1759.50	0.00	268.40	1759.50	1491.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E1YC/SYceXR06q4Yg8XbwizGL3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5994	0	11:27:37.929578	0	2.0	1.0	0
40862	2018-08-14 16:24:42.560557	0	5	2	B003-00000782	2018-08-14	6178		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HT+V+egNXq5nKMuoj5mPFe4A6as=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	16:24:42.560557	0	2.0	1.0	0
41297	2018-08-18 12:01:51.802078	0	8	1	F005-00000144	2018-08-18	12042		CONTADO	1514.00	0.00	230.95	1514.00	1283.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cPRNV25wL8e4NJAbh7+xs1pwXrY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	12:01:51.802078	0	2.0	1.0	0
40943	2018-08-15 15:09:41.51516	0	9	2	B006-00001352	2018-08-15	11947		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	u7DSrOS60QDbAzXJc3b/3enmAPc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	15:09:41.51516	0	2.0	1.0	0
41183	2018-08-17 15:28:12.360204	0	14	1	F010-00000124	2018-08-17	12020		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	/454R0B6FJ956njZKhKxVXN8N34=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	15:28:12.360204	0	2.0	1.0	0
41021	2018-08-16 10:22:50.590843	0	18	1	F005-00000070	2018-08-16	11370		CONTADO	3140.00	0.00	478.98	3140.00	2661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WA1dUZsVvq+ZyYwQh6EM7vVXjYE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:22:50.590843	0	2.0	1.0	0
41102	2018-08-17 08:11:00.978489	0	8	2	B005-00001485	2018-08-17	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l9rCUkfaOhoz25xVUG8mnGWDbhU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	08:11:00.978489	0	2.0	1.0	0
41215	2018-08-17 16:57:43.29586	0	32	2	B008-00000244	2018-08-17	12030		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	97NfmcVBkIAoDlAQluMNqEdIAWU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	16:57:43.29586	0	2.0	1.0	0
41117	2018-08-17 09:26:19.18522	0	32	2	B008-00000237	2018-08-17	8		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GaTJRCPo5wswhTDUsoknK/vv2wM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	09:26:19.18522	0	2.0	1.0	0
41499	2018-08-21 09:45:25.453713	0	5	2	B003-00000821	2018-08-21	11642		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qmoqkIhdBd0/elab/kRsgKH6Y6k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	09:45:25.453713	0	2.0	1.0	0
41321	2018-08-18 14:33:36.696456	0	5	2	B003-00000816	2018-08-18	4776		CONTADO	5320.00	0.00	811.53	5320.00	4508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qvxCTliwQlQ7O2Q/+zAJoMb3mRs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	14:33:36.696456	0	2.0	1.0	0
41238	2018-08-18 07:45:15.140846	0	8	2	B005-00001502	2018-08-18	10915		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NcZWDFvSYPQUXxHrMjresqoEhp0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	07:45:15.140846	0	2.0	1.0	0
41377	2018-08-20 12:14:29.999085	0	24	2	B008-00000307	2018-08-20	6319		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rQS49FEHjI6kMR9H+teVxrPy7Y8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	12:14:29.999085	0	2.0	1.0	0
41265	2018-08-18 10:27:44.892223	0	5	2	B003-00000812	2018-08-18	6168		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BCf1zdGs0XIrWWFEqSWM9mm8hKM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	10:27:44.892223	0	2.0	1.0	0
41332	2018-08-20 08:24:47.504023	0	24	2	B008-00000304	2018-08-20	11004		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jMoGlLzAqpaKe/xpmIKgh7IRxe0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	08:24:47.504023	0	2.0	1.0	0
41476	2018-08-21 06:37:29.077242	0	10	2	B005-00000643	2018-08-21	2177		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	RFJcQY1dttfPnf6ZZIxfA3woHzU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6033	0	06:37:29.077242	0	2.0	1.0	0
41396	2018-08-20 15:09:28.553469	0	6	2	B014-00000384	2018-08-20	11410		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	2	t	t	+	VjpJSYVg+yWDa3YZ53hEpDMtdSE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6022	0	15:09:28.553469	0	2.0	1.0	0
41387	2018-08-20 13:31:45.484185	0	32	1	F008-00000018	2018-08-20	12061		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	43cMm8DrzfD4XzOxuiCDN9NdH2I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	13:31:45.484185	0	2.0	1.0	0
41506	2018-08-21 10:30:49.266031	0	32	1	F008-00000022	2018-08-21	12085		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uXqczmnqZ0oG1pC6/8pCETmuJ5k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6041	0	10:30:49.266031	0	2.0	1.0	0
41507	2018-08-21 10:51:04.974173	0	8	2	B005-00001525	2018-08-21	5497		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2/b0rXtfXTMwFYeGxRRab/9e1AQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	10:51:04.974173	0	2.0	1.0	0
41516	2018-08-21 11:35:43.112097	0	5	1	F007-00000030	2018-08-21	12088		CONTADO	1236.60	0.00	188.63	1236.60	1047.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wPBxCNU1xCUrKKzLhXwm2A5MCqE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6039	0	11:35:43.112097	0	2.0	1.0	0
41528	2018-08-21 12:39:38.46331	0	30	2	B007-00000353	2018-08-21	12074		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wECoJo3xxPmMfMtZxyO+W7kauuk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6036	0	12:39:38.46331	0	2.0	1.0	0
41464	2018-08-20 17:49:23.862225	0	27	1	F001-00000421	2018-08-20	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8LjDbE8fVBelfxXILf0yLtW/akQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:49:23.862225	0	2.0	1.0	0
39658	2018-08-03 09:34:59.247532	0	27	1	F001-00000312	2018-08-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	oX+rYbhMnOEoaH2TqQbmMjNAyD8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:34:59.247532	0	2.0	1.0	0
40669	2018-08-13 08:52:23.12154	0	27	1	F001-00000365	2018-08-13	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	++6oCTHBVlnz6i7LY6vvSnRhw4Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	180.00	5822	0	08:52:23.12154	0	2.0	1.0	0
40631	2018-08-11 12:12:40.677135	0	5	2	B003-00000762	2018-08-11	11425		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wGkv9DvON1QadpCh0YtilvC0Je8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	12:12:40.677135	0	2.0	1.0	0
41477	2018-08-21 07:08:44.358677	0	14	2	B010-00001158	2018-08-21	1806		CONTADO	1136.50	0.00	0.00	1136.50	0.00	1136.50	18.00	NS	0.0000	0.00	1	t	t	+	JvnkotHFfBx/Bq4ZSRjZX43Nr18=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	07:08:44.358677	0	2.0	1.0	0
41216	2018-08-17 17:16:14.535374	0	5	2	B013-00002168	2018-08-17	3359		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lNuEwcIQczNN0Z/XQmy1ESMPjkc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	17:16:14.535374	0	2.0	1.0	0
40863	2018-08-14 16:26:50.875511	0	5	2	B003-00000783	2018-08-14	4776		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s6L+v4FaxmtzPMeKAzrntWBSGcQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5958	0	16:26:50.875511	0	2.0	1.0	0
40944	2018-08-15 15:13:22.877878	0	8	2	B008-00000710	2018-08-15	10020		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Yaf2a6eRdPtP56swxkhmtQEHlGY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	15:13:22.877878	0	2.0	1.0	0
41239	2018-08-18 07:49:09.69653	0	5	2	B013-00002173	2018-08-18	10665		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	Xr4Hh/VYnibdxjPlg8rkPlLaO5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	07:49:09.69653	0	2.0	1.0	0
41022	2018-08-16 10:25:16.584771	0	18	2	B005-00000200	2018-08-16	11970		CONTADO	3061.50	0.00	467.01	3061.50	2594.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Dq22E4maMVRZpoILgpvQUgU47g=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:25:16.584771	0	2.0	1.0	0
41397	2018-08-20 15:13:26.858011	0	30	2	B007-00000348	2018-08-20	12064		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HNgDFBcG7H8PaO+HkvpBmotMyUY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	15:13:26.858011	0	2.0	1.0	0
41118	2018-08-17 09:30:52.35926	0	8	2	B005-00001489	2018-08-17	11998		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w1XJHoqDseCbw+WN+QNdpBHoIwQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	09:30:52.35926	0	2.0	1.0	0
41184	2018-08-17 15:31:50.937527	0	11	1	F012-00000225	2018-08-17	129		CONTADO	883.50	0.00	0.00	883.50	0.00	883.50	18.00	NS	0.0000	0.00	1	t	t	+	pr7iLmzg9mPc8jph9HQAfhoNsVQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	15:31:50.937527	0	2.0	1.0	0
41368	2018-08-20 11:20:40.791082	0	6	2	B014-00000383	2018-08-20	342		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	2	t	t	+	UPvChPi9RdPll7S97laJ7NjRncs=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6022	0	11:20:40.791082	0	2.0	1.0	0
41298	2018-08-18 12:02:21.888927	0	6	2	B014-00000382	2018-08-18	9241		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	2	t	t	+	IDV2K4+UuIQjhcPE6wFydVqYERc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6012	0	12:02:21.888927	0	2.0	1.0	0
41266	2018-08-18 10:29:44.450448	0	32	1	F008-00000017	2018-08-18	12035		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	dDCNKPvaUW3tiHrZ5wgHrJ/vMAE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	10:29:44.450448	0	2.0	1.0	0
41508	2018-08-21 10:53:04.825608	0	5	2	B003-00000822	2018-08-21	5427		CONTADO	841.50	0.00	128.36	841.50	713.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nJEPhkfwXdR+taNLP6Lh5uaijY0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	10:53:04.825608	0	2.0	1.0	0
41378	2018-08-20 12:16:28.862788	0	32	2	B008-00000249	2018-08-20	11884		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PSMQn25kcA+Zv+k4vIWzJbryKqg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	12:16:28.862788	0	2.0	1.0	0
41532	2018-08-21 13:32:05.686938	0	30	2	B007-00000354	2018-08-21	12092		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y5tVJtHtZ7iJu695A/i4Ddm/8Ss=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6036	0	13:32:05.686938	0	2.0	1.0	0
41500	2018-08-21 09:49:05.656571	0	5	2	B013-00002211	2018-08-21	11258		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	twg4Gp0qLvYDGMfKI76xKvz6fEQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	09:49:05.656571	0	2.0	1.0	0
41534	2018-08-21 14:16:48.858956	0	9	2	B006-00001373	2018-08-21	11480		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	zUipZKcEeyFj1nbzcVULD4AWY2w=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6031	0	14:16:48.858956	0	2.0	1.0	0
41529	2018-08-21 12:45:23.661562	0	5	2	B013-00002214	2018-08-21	5003		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	d0k6SpTo11S+rbe7WL6iHYg+i5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	12:45:23.661562	0	2.0	1.0	0
41517	2018-08-21 11:38:19.556394	0	5	2	B013-00002213	2018-08-21	9410		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	fFdzi5OpfRokQLtfDVFRUeiN5/s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	11:38:19.556394	0	2.0	1.0	0
41554	2018-08-21 16:33:54.354256	0	20	11	F003-00000001	2018-08-21	2302		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	-	jejfxXZySQFq4oIBVC5GlN79kFg=	40621	1	0	0.00	precio	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	16:33:54.354256	0	2.0	1.0	0
41588	2018-08-21 18:40:45.962378	0	26	1	F003-00000111	2018-08-21	5612		CREDITO	683.50	0.00	104.26	683.50	579.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6xLUYLZcNp9PWqwb7EtGYPxafNc=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	683.50	6043	0	18:40:45.962378	0	2.0	1.0	0
41594	2018-08-22 06:43:23.089093	0	14	2	B010-00001164	2018-08-22	1806		CONTADO	1860.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	1	t	t	+	PKo9qTwAWnpbcAVjGxjmzxtfOjQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6047	0	06:43:23.089093	0	2.0	1.0	0
41465	2018-08-20 17:56:29.167034	0	13	2	B011-00000801	2018-08-20	5211		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	TSjxZ6lokNyGqJ0xsGOVvhz80zI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6018	0	17:56:29.167034	0	2.0	1.0	0
40632	2018-08-11 12:14:10.289475	0	30	2	B007-00000304	2018-08-11	11872		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ScvNEjI77EGy6ZMZEq+Ve5PWc7o=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5931	0	12:14:10.289475	0	2.0	1.0	0
41240	2018-08-18 07:52:19.329954	0	8	2	B005-00001503	2018-08-18	11810		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iPpNFRKPH+kkg+Oh+XPTnuX+UdI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	07:52:19.329954	0	2.0	1.0	0
40670	2018-08-13 09:07:35.450482	0	8	2	B005-00001428	2018-08-13	11881		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VhvzMd+bd1k6HHfRKP48EUYxNco=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5942	0	09:07:35.450482	0	2.0	1.0	0
41369	2018-08-20 11:26:03.338705	0	10	2	B004-00000001	2018-08-20	2481		CONTADO	5090.00	0.00	776.44	5090.00	4313.56	0.00	18.00	NS	0.0000	0.00	3	t	t	+	TvkpLh3hwumpbUyO2niZsgxGf6k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6019	0	11:26:03.338705	0	2.0	1.0	0
40945	2018-08-15 15:15:12.922422	0	5	2	B003-00000791	2018-08-15	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hux055oc50ApOH8GxIzFH9PElic=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	15:15:12.922422	0	2.0	1.0	0
41267	2018-08-18 10:29:51.344172	0	5	2	B013-00002178	2018-08-18	5186		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	wavOKsLe21FFhCST9QJkV0IWrrE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:29:51.344172	0	2.0	1.0	0
41023	2018-08-16 10:27:07.205956	0	18	2	B005-00000201	2018-08-16	5696		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s+kczwHVCQpXCzPnYFDyPIjINxw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:27:07.205956	0	2.0	1.0	0
41119	2018-08-17 09:31:20.866957	0	11	1	F012-00000224	2018-08-17	129		CONTADO	909.00	0.00	0.00	909.00	0.00	909.00	18.00	NS	0.0000	0.00	1	t	t	+	dHckCBMiOPEDnV+OhVDnD4A7/hs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	09:31:20.866957	0	2.0	1.0	0
41299	2018-08-18 12:05:50.715442	0	5	2	B013-00002187	2018-08-18	8		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	JJXiE924oXRfXYIBSCDgoqc0piM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	12:05:50.715442	0	2.0	1.0	0
41185	2018-08-17 15:32:32.742563	0	14	2	B010-00001137	2018-08-17	12021		CONTADO	960.50	0.00	0.00	960.50	0.00	960.50	18.00	NS	0.0000	0.00	1	t	t	+	yrXdRAyjp3+JdoduLf9iCHeAkuY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	15:32:32.742563	0	2.0	1.0	0
41379	2018-08-20 12:24:10.965511	0	10	2	B005-00000639	2018-08-20	11894		CONTADO	477.50	0.00	0.00	477.50	0.00	477.50	18.00	NS	0.0000	0.00	1	t	t	+	QTakzKgQZ9FEN8yMKgEbWmMFN5U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	12:24:10.965511	0	2.0	1.0	0
41217	2018-08-17 17:20:54.441428	0	5	2	B013-00002169	2018-08-17	2148		CONTADO	242.50	0.00	0.00	242.50	0.00	242.50	18.00	NS	0.0000	0.00	1	t	t	+	NIZ8oVIqwpN5AVggBLG8kyaFVOM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	17:20:54.441428	0	2.0	1.0	0
39660	2018-08-03 10:05:04.689641	0	27	1	F001-00000313	2018-08-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	51QZZXBsZACo24I2btR43DcbAKo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	10:05:04.689641	0	2.0	1.0	0
41478	2018-08-21 07:15:18.535293	0	8	2	B005-00001519	2018-08-21	11810		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	my043Ruj+GzRm2ju9rI6uJt5Wwo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	07:15:18.535293	0	2.0	1.0	0
41509	2018-08-21 11:00:04.388232	0	8	2	B005-00001526	2018-08-21	10848		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FrbSjpf1U1KDqzBNl+j67ziZBCE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	11:00:04.388232	0	2.0	1.0	0
41398	2018-08-20 15:17:04.170711	0	5	2	B013-00002203	2018-08-20	10500		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	SvluuTzGlKaAXKCzcx+8spznu3s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	15:17:04.170711	0	2.0	1.0	0
41533	2018-08-21 13:35:59.432613	0	30	2	B007-00000355	2018-08-21	12092		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zDKnOX1ix3Rv+6uMHKyIF+2Yy7A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6036	0	13:35:59.432613	0	2.0	1.0	0
41501	2018-08-21 09:51:22.405072	0	8	2	B008-00000733	2018-08-21	3297		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	dt1zCaZX5KpyaZcPK0keJxkgrFs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6035	0	09:51:22.405072	0	2.0	1.0	0
41530	2018-08-21 12:57:50.363275	0	27	1	F001-00000002	2018-08-15	2298		CONTADO	49.17	0.00	7.50	49.17	41.67	0.00	18.00	DO	3.2910	0.00	1	t	t	+	f9K6f0WOmpKRUb2qdT/ax0/3YHU=	0	0	0	0.00		10843	10843	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	12:57:50.363275	0	2.0	1.0	0
41518	2018-08-21 11:38:55.241617	0	14	2	B010-00001162	2018-08-21	12089		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	DmSPHoAsYj0lOi8Vl1AqUkn030E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	11:38:55.241617	0	2.0	1.0	0
41555	2018-08-21 16:37:33.201295	0	5	2	B013-00002216	2018-08-21	11269		CONTADO	934.50	0.00	0.00	934.50	0.00	934.50	18.00	NS	0.0000	0.00	1	t	t	+	D1aXjymS7aEO9Vy2nrf9y8tsFBw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	16:37:33.201295	0	2.0	1.0	0
41535	2018-08-21 14:22:42.075542	0	32	2	B008-00000259	2018-08-21	12094		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EQpWsO4pywglkfe0wErMSDHdkzc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6041	0	14:22:42.075542	0	2.0	1.0	0
41589	2018-08-21 18:53:39.721849	0	5	2	B003-00000824	2018-08-21	13		CONTADO	14900.00	0.00	2272.88	14900.00	12627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3rWOBp4I4js22JV7+UkKXFFmX9k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	18:53:39.721849	0	2.0	1.0	0
41595	2018-08-22 06:50:03.315518	0	9	2	B006-00001376	2018-08-22	12067		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	38tWjpuKyCWCVsCh3APXrlIUJlk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6045	0	06:50:03.315518	0	2.0	1.0	0
41617	2018-08-22 09:31:14.217875	0	32	2	B008-00000264	2018-08-22	12107		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w70ysdqnKUKqAgbGdPFuY2gfwbQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	09:31:14.217875	0	2.0	1.0	0
41218	2018-08-17 17:31:59.846459	0	24	1	F008-00000181	2018-08-17	6371		CONTADO	1484.00	0.00	226.37	1484.00	1257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6sBy1TDC6sfjulsE6AkpRG4R0NQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5999	0	17:31:59.846459	0	2.0	1.0	0
40633	2018-08-11 12:20:01.482498	0	6	2	B004-00000116	2018-08-11	8653		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d6nflxH6xh5zdfaJlNk7jO+eqyY=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5936	0	12:20:01.482498	0	2.0	1.0	0
40671	2018-08-13 09:25:36.918193	0	23	2	B002-00000658	2018-08-13	11874		CONTADO	2215.00	0.00	337.88	2215.00	1877.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xguNkCdZ1OtA9x4Ud9Sb9ljo6Hw=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5946	0	09:25:36.918193	0	2.0	1.0	0
41241	2018-08-18 08:03:03.396063	0	8	2	B005-00001504	2018-08-18	5559		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OTiR1pULgMLeU1wUtMjLJ7MXBD0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	08:03:03.396063	0	2.0	1.0	0
40946	2018-08-15 15:16:21.451354	0	9	2	B006-00001353	2018-08-15	11948		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	R/hYbhMbL+C77aoRR4Af4iHSxTQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	15:16:21.451354	0	2.0	1.0	0
41519	2018-08-21 11:41:30.148874	0	8	2	B005-00001527	2018-08-21	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9nKh3aUwiwpOVMce/W00pfqvIsY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	11:41:30.148874	0	2.0	1.0	0
41024	2018-08-16 10:28:35.466719	0	7	1	F007-00000045	2018-08-16	9087		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	1	t	t	+	blegv31nUqn6aH0gzsdY3wKoW9o=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	10:28:35.466719	0	2.0	1.0	0
41370	2018-08-20 11:26:07.557656	0	23	1	F002-00000096	2018-08-20	12012		CONTADO	5570.00	0.00	849.66	5570.00	4720.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jrDfvDqCdHjmKE9ctKzoOvvhtNs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	11:26:07.557656	0	2.0	1.0	0
41479	2018-08-21 07:22:53.088163	0	8	2	B005-00001520	2018-08-21	9847		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FH0XqWJw4DWcokea042Fp62NfsU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	07:22:53.088163	0	2.0	1.0	0
41300	2018-08-18 12:06:35.272857	0	14	2	B010-00001147	2018-08-18	11631		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	PcZAVm0p2hlV1l4xmbxTmNqhCGA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	12:06:35.272857	0	2.0	1.0	0
41186	2018-08-17 15:33:24.335473	0	11	1	F012-00000226	2018-08-17	85		CONTADO	3360.00	0.00	0.00	3360.00	0.00	3360.00	18.00	NS	0.0000	0.00	1	t	t	+	gSYwunBOqN99elAuh2w8FLLrXwE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	15:33:24.335473	0	2.0	1.0	0
41380	2018-08-20 12:24:32.017831	0	8	2	B005-00001516	2018-08-20	10848		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/K6ibaQW02B999bWNGHrZPrM94=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	12:24:32.017831	0	2.0	1.0	0
39664	2018-08-03 10:21:55.174232	0	27	1	F001-00000314	2018-08-03	2301		CREDITO	957.22	0.00	146.02	957.22	811.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0SFH/GSVVuII1Toi/VegEpUeEFo=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	957.22	5822	0	10:21:55.174232	0	2.0	1.0	0
41120	2018-08-17 09:46:35.219135	0	27	1	F001-00000388	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c2XHxUc32e64zKK7gv6CA16rHM8=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:46:00	0	2.0	1.0	0
41324	2018-08-18 15:10:57.716809	0	27	1	F001-00000406	2018-08-18	2299		CREDITO	31829.62	0.00	4855.37	31829.62	26974.25	0.00	18.00	NS	0.0000	0.00	2	t	t	+	TCsXy1mwsaJbi+vr6jp6YDPppL4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	31829.62	5822	0	15:10:57.716809	0	2.0	1.0	0
41466	2018-08-20 17:58:17.211394	0	27	1	F001-00000422	2018-08-20	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4HOGPNjPUFoFezE+tB45GqOK2Ck=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2000.00	5822	0	17:58:17.211394	0	2.0	1.0	0
41510	2018-08-21 11:03:24.961294	0	5	1	F003-00000047	2018-08-21	12086		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1e1uS3ydtn49R9zqJRFDZm9szHs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	11:03:24.961294	0	2.0	1.0	0
41399	2018-08-20 15:21:54.212847	0	14	2	B010-00001149	2018-08-20	12065		CONTADO	4660.50	0.00	0.00	4660.50	0.00	4660.50	18.00	NS	0.0000	0.00	1	t	t	+	0QloehqSs3ZvcazAIU7De6HI+ac=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	15:21:54.212847	0	2.0	1.0	0
41531	2018-08-21 13:01:16.596274	0	27	1	F001-00000426	2018-08-21	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DpuE+V9NHOMldlO93RL2kmfJQRI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	13:01:16.596274	0	2.0	1.0	0
41502	2018-08-21 09:51:44.20844	0	32	2	B008-00000258	2018-08-21	8		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N/XQrdB8jRmUQu7AwJ+J6jJ4UEw=	0	0	0	0.00	ROSALES LAGUNA, RUSEL	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6041	0	09:51:44.20844	0	2.0	1.0	0
41536	2018-08-21 14:22:55.430384	0	30	2	B007-00000356	2018-08-21	12095		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6TEAENtufXExF88sxTneRI5Qy9k=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6036	0	14:22:55.430384	0	2.0	1.0	0
41590	2018-08-21 18:55:41.164097	0	5	2	B003-00000825	2018-08-21	4776		CONTADO	8592.50	0.00	1310.72	8592.50	7281.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0aXxExOfA860dj/WDHLrerWCjE4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	18:55:41.164097	0	2.0	1.0	0
41556	2018-08-21 16:41:03.098381	0	6	2	B004-00000123	2018-08-21	13		CONTADO	5320.00	0.00	811.53	5320.00	4508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qapn7pQx9WlzYIwny2jpLB/m+1M=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6042	0	16:41:03.098381	0	2.0	1.0	0
41596	2018-08-22 06:54:11.891483	0	13	2	B011-00000806	2018-08-22	12102		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	taZnimMadEh04LS0kaHyQ+foPDU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6046	0	06:54:11.891483	0	2.0	1.0	0
41618	2018-08-22 09:36:52.501002	0	15	2	B009-00000285	2018-08-22	5348		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	mm/fjkuCSYj3lR4eCHYBEoivs+8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6048	0	09:36:52.501002	0	2.0	1.0	0
40634	2018-08-11 12:21:13.662227	0	30	2	B007-00000305	2018-08-11	11873		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lIHIQWR6fQm7++t5LdrWKuHdt0U=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5931	0	12:21:13.662227	0	2.0	1.0	0
41503	2018-08-21 09:55:55.794677	0	11	2	B012-00000304	2018-08-21	12082		CONTADO	9343.00	0.00	0.00	9343.00	0.00	9343.00	18.00	NS	0.0000	0.00	1	t	t	+	JSvmYqIFQj77oGANfT4x6l9NeVs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6034	0	09:55:55.794677	0	2.0	1.0	0
41269	2018-08-18 10:31:08.590524	0	32	2	B008-00000245	2018-08-18	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tScTi+oU1cld6FI9VAxPLJ4tp20=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	10:31:08.590524	0	2.0	1.0	0
40947	2018-08-15 15:19:27.9026	0	8	2	B005-00001465	2018-08-15	10683		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Qy3AvL8/X5wRTpFsDFwsZpNmcU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	15:19:27.9026	0	2.0	1.0	0
41025	2018-08-16 10:29:50.526182	0	7	1	F007-00000046	2018-08-16	9087		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	1	t	t	+	2TWroG/ndAStmcZKojaieIcdKwM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5976	0	10:29:50.526182	0	2.0	1.0	0
41400	2018-08-20 15:30:38.386742	0	5	1	F013-00000183	2018-08-20	358		CONTADO	28500.00	0.00	0.00	28500.00	0.00	28500.00	18.00	NS	0.0000	0.00	1	t	t	+	jK7YVAlX7+hxlqWobqnnviFbLec=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	15:30:38.386742	0	2.0	1.0	0
41301	2018-08-18 12:10:49.029989	0	5	2	B013-00002188	2018-08-18	12043		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	XqAPUZzf7HUij42E8CzWXmmUtY4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	12:10:49.029989	0	2.0	1.0	0
41121	2018-08-17 09:48:44.20244	0	32	2	B008-00000238	2018-08-17	11999		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k4PdrixotNGVmnjSTqSaPRYGlDI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	09:48:44.20244	0	2.0	1.0	0
39671	2018-08-03 10:47:35.025162	0	27	1	F001-00000315	2018-08-03	10878		CONTADO	2000.70	0.00	305.19	2000.70	1695.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XzBMv1uUMBaEWx8+EJdR2aNOnCM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:47:35.025162	0	2.0	1.0	0
41187	2018-08-17 15:34:20.66026	0	11	1	F012-00000227	2018-08-17	85		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	1	t	t	+	T8Z7nPt7566ucH4VbfsTFlXlBAk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5989	0	15:34:20.66026	0	2.0	1.0	0
41537	2018-08-21 14:26:46.313937	0	32	2	B008-00000260	2018-08-21	12096		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+tdbyAv+x4iTymFXKu5RgCH+E9o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6041	0	14:26:46.313937	0	2.0	1.0	0
41219	2018-08-17 17:33:18.375385	0	5	2	B013-00002170	2018-08-17	12031		CONTADO	131.50	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	1	t	t	+	XnsZtW4DZuS/Q5NHX6BTpYCy8t4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	17:33:18.375385	0	2.0	1.0	0
41467	2018-08-20 17:58:36.363957	0	13	2	B011-00000802	2018-08-20	1383		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	MfyKJfgLN4twLf5fdNv00qJe/6I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6018	0	17:58:36.363957	0	2.0	1.0	0
41242	2018-08-18 08:09:23.500361	0	8	2	B005-00001505	2018-08-18	5436		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gJTcLT6sjSNpd6rGzREewLTxf68=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	08:09:23.500361	0	2.0	1.0	0
41511	2018-08-21 11:04:31.016526	0	5	1	F003-00000048	2018-08-21	11584		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rQEaRi8oJ+6XVfMgvVtKKRATFWQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	11:04:31.016526	0	2.0	1.0	0
41480	2018-08-21 07:28:55.142958	0	13	2	B011-00000804	2018-08-21	1593		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	b2o+PJbXbE4TLCHtfi+x717+NSw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6030	0	07:28:55.142958	0	2.0	1.0	0
41381	2018-08-20 12:26:39.324668	0	14	2	B010-00001148	2018-08-20	12059		CONTADO	1210.50	0.00	0.00	1210.50	0.00	1210.50	18.00	NS	0.0000	0.00	2	t	t	+	eAPmJvljKn9s/iJRW7FVLca9yDA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	12:26:39.324668	0	2.0	1.0	0
41619	2018-08-22 09:49:15.975389	0	5	2	B003-00000829	2018-08-22	11152		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y48oDqFJ/MUnZinHW3cV8woRwSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	09:49:15.975389	0	2.0	1.0	0
41520	2018-08-21 11:44:57.638603	0	23	2	B002-00000684	2018-08-21	12090		CONTADO	652.50	0.00	99.53	652.50	552.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X+jAKkOgiyL2a0xYsct61uxGZcA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6037	0	11:44:57.638603	0	2.0	1.0	0
41557	2018-08-21 16:42:59.263464	0	6	2	B004-00000124	2018-08-21	3542		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	78EJO6a8yp84CrMuq553GFOcwCE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6042	0	16:42:59.263464	0	2.0	1.0	0
41597	2018-08-22 07:22:37.435724	0	10	2	B005-00000647	2018-08-22	2177		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	kcH8DcX/u4n9DGo2eXzsKxuOe5c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6054	0	07:22:37.435724	0	2.0	1.0	0
41591	2018-08-21 18:56:04.737004	0	26	1	F003-00000112	2018-08-21	6472		CREDITO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Falogi4wGO+MJX8I4dLZ4I/kNeg=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	290.00	6043	0	18:56:04.737004	0	2.0	1.0	0
41658	2018-08-22 12:36:25.451862	0	5	2	B003-00000831	2018-08-22	13		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/VGsnYBUMR1u0SjNpHLsv1TTusc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	12:36:25.451862	0	2.0	1.0	0
41481	2018-08-21 07:35:48.397402	0	15	2	B009-00000284	2018-08-21	1275		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	IS9pQhrp7CaII82DQYhkTrJX0gE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6032	0	07:35:48.397402	0	2.0	1.0	0
40635	2018-08-11 12:29:10.60432	0	23	2	B002-00000656	2018-08-11	11874		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DNslndGa7eNUhfUCFzkZR39ECDI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5932	0	12:29:10.60432	0	2.0	1.0	0
41270	2018-08-18 10:31:57.386698	0	5	2	B013-00002179	2018-08-18	8125		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sxzk/FVL48g1KYUtmKkcmIOvBuM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:31:57.386698	0	2.0	1.0	0
40948	2018-08-15 15:19:45.574021	0	5	2	B013-00002136	2018-08-15	8		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	y+JWKDDSyWEL0dJ/gTgJl1voc3A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	15:19:45.574021	0	2.0	1.0	0
41659	2018-08-22 12:38:05.43142	0	5	2	B003-00000832	2018-08-22	4776		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wKSCZBuHKH1GqwWaF7KsXSfaTz0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	12:38:05.43142	0	2.0	1.0	0
41504	2018-08-21 09:56:17.636439	0	5	2	B013-00002212	2018-08-21	12083		CONTADO	129.50	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	1	t	t	+	xcD85irTpfYDavLRMvnwZGt2NjY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	09:56:17.636439	0	2.0	1.0	0
41302	2018-08-18 12:12:31.467721	0	6	2	B004-00000120	2018-08-18	10943		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	uLEP3QqfqaZpv0RR5d4iDgUWm5Q=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6012	0	12:12:31.467721	0	2.0	1.0	0
39674	2018-08-03 10:53:02.639126	0	27	1	F001-00000316	2018-08-03	10878		CONTADO	2001.74	0.00	305.35	2001.74	1696.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FUfJzAXvVGTDBbJO2Tvtr1YRylY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:53:02.639126	0	2.0	1.0	0
41188	2018-08-17 15:39:55.245923	0	8	1	F005-00000143	2018-08-17	5493		CONTADO	1967.50	0.00	300.13	1967.50	1667.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/IXS009kbhcz5GiwTN8o5tnVj6E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	15:39:55.245923	0	2.0	1.0	0
41558	2018-08-21 16:44:16.50743	0	20	1	F003-00000079	2018-08-21	2302		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x4oK1vJD8xDnCZypLf6eMkj/KcY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	16:44:16.50743	0	2.0	1.0	0
41220	2018-08-17 17:37:57.135873	0	5	1	F013-00000178	2018-08-17	11242		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	pu37KwaTKkqvzDR1ojk3AxPfD3Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	17:37:57.135873	0	2.0	1.0	0
41538	2018-08-21 14:50:11.120944	0	9	2	B006-00001374	2018-08-21	12097		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	hlI81cYTEwz4Yg4xcu5QqphzwBY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6031	0	14:50:11.120944	0	2.0	1.0	0
41243	2018-08-18 08:09:44.556853	0	23	2	B002-00000677	2018-08-18	12032		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j/Wp+2x1jTuQ91fNmvCeTFkLS/w=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6010	0	08:09:44.556853	0	2.0	1.0	0
41401	2018-08-20 15:32:19.182908	0	9	2	B006-00001369	2018-08-20	11947		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	6c2CTEF29vfV31EJwaE/GonpNCA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6013	0	15:32:19.182908	0	2.0	1.0	0
41592	2018-08-21 18:56:54.390902	0	5	2	B003-00000826	2018-08-21	4228		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ivXpI48ey33M2dqglBfWO8ky8RQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	18:56:54.390902	0	2.0	1.0	0
41468	2018-08-20 18:03:33.149341	2	23	11	B002-00000005	2018-08-20	12075		CONTADO	19.20	0.00	2.93	19.20	16.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5ucylQZGbwcX7uDvMgd1VTCkqaw=	41450	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	18:03:33.149341	0	2.0	1.0	0
41620	2018-08-22 09:59:52.871914	0	23	1	F002-00000097	2018-08-22	12108		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YyfA2Qetn9CHzYfsto9Hko0SJvE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	09:59:52.871914	0	2.0	1.0	0
41521	2018-08-21 11:45:45.304311	0	9	2	B006-00001371	2018-08-21	12091		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	pJe8gmP9WCMasaMsxB0iCTHK+vw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6031	0	11:45:45.304311	0	2.0	1.0	0
41512	2018-08-21 11:11:20.072562	2	23	11	F002-00000002	2018-08-20	12012		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	-	kZvTz7ZXBlRHtZlRARtKuZICCb4=	41370	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	00:00:00	0	2.0	1.0	0
41598	2018-08-22 07:39:02.368114	0	8	2	B005-00001533	2018-08-22	11888		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RolsWEmCD7ZNJZalFG/AXQvaxj8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	07:39:02.368114	0	2.0	1.0	0
41671	2018-08-22 14:54:40.922594	0	32	2	B008-00000271	2018-08-22	8		CONTADO	232.50	0.00	35.47	232.50	197.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6p3DPeoIWTqWKXh/HHxiK9yyaFU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	14:54:40.922594	0	2.0	1.0	0
41667	2018-08-22 13:39:22.559496	0	32	2	B008-00000268	2018-08-22	12111		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NfvGNZcDY2XIDUHz+iEsIbaAjd4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	13:39:22.559496	0	2.0	1.0	0
41670	2018-08-22 14:09:08.259625	0	8	2	B005-00001538	2018-08-22	11668		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aInCW+FImq1WfAchss8GS8ElOfE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	14:09:08.259625	0	2.0	1.0	0
41678	2018-08-22 15:32:33.165917	0	10	2	B005-00000651	2018-08-22	1603		CONTADO	933.50	0.00	0.00	933.50	0.00	933.50	18.00	NS	0.0000	0.00	1	t	t	+	2/pzutl9ACvfqjZ3kup9q6miN+4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6054	0	15:32:33.165917	0	2.0	1.0	0
41715	2018-08-23 06:12:45.64771	0	13	2	B011-00000807	2018-08-23	575		CONTADO	242.50	0.00	0.00	242.50	0.00	242.50	18.00	NS	0.0000	0.00	1	t	t	+	8KqpVJ9g9vjjUftM5hIhffMPwiA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	06:12:45.64771	0	2.0	1.0	0
39712	2018-08-03 16:51:09.459695	0	27	1	F001-00000317	2018-08-03	10332		CREDITO	2169.19	0.00	330.89	2169.19	1838.30	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0dwktQbbw1UAFa4dyIyvoQjkOLU=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2169.19	5822	0	16:51:09.459695	0	2.0	1.0	0
40949	2018-08-15 15:26:41.899835	0	8	2	B005-00001466	2018-08-15	11453		CONTADO	3890.00	0.00	593.39	3890.00	3296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OzbgKhXDNCqSHWAQtjuHDaXbfi0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	15:26:41.899835	0	2.0	1.0	0
41593	2018-08-21 19:03:12.760494	0	5	2	B003-00000827	2018-08-21	13		CONTADO	7450.00	0.00	1136.44	7450.00	6313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o5+oKn1eecRXDhc6bDZa1f/YMrk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	19:03:12.760494	0	2.0	1.0	0
41123	2018-08-17 09:50:07.470562	0	8	2	B005-00001490	2018-08-17	5531		CONTADO	5685.00	0.00	867.20	5685.00	4817.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8KL2e6kES3R5nK+WwtNaxbcDe50=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	09:50:07.470562	0	2.0	1.0	0
41402	2018-08-20 15:34:30.9742	0	14	2	B010-00001150	2018-08-20	6172		CONTADO	5600.00	0.00	0.00	5600.00	0.00	5600.00	18.00	NS	0.0000	0.00	1	t	t	+	5XvoNOKrLfO7wX73YSLsXCWWPng=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	15:34:30.9742	0	2.0	1.0	0
41189	2018-08-17 15:42:49.486107	0	13	2	B011-00000791	2018-08-17	12022		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	1w5LPsAJN3IpfqK9yb4wdxXLPYw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	15:42:49.486107	0	2.0	1.0	0
41559	2018-08-21 16:55:32.274102	0	27	1	F001-00000427	2018-08-21	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N0RbiFxbeDelGx39iG7vw/NLyEo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	5822	0	16:55:32.274102	0	2.0	1.0	0
41221	2018-08-17 17:45:11.889101	0	5	2	B013-00002171	2018-08-17	5291		CONTADO	751.00	0.00	0.00	751.00	0.00	751.00	18.00	NS	0.0000	0.00	1	t	t	+	TlMLQ/0noVTjMypfJhlUwPodsrk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	17:45:11.889101	0	2.0	1.0	0
41522	2018-08-21 11:45:58.12814	0	8	2	B008-00000735	2018-08-21	2679		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	hYn8QpV4V+HN27oSjQn0p83NR0w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6035	0	11:45:58.12814	0	2.0	1.0	0
41244	2018-08-18 08:11:45.360544	0	9	2	B006-00001364	2018-08-18	11682		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	mDT4m8fEOWVGLSktdACwY1xG8FM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6002	0	08:11:45.360544	0	2.0	1.0	0
41482	2018-08-21 07:37:53.74286	0	8	1	F005-00000149	2018-08-21	7841		CONTADO	58.50	0.00	8.92	58.50	49.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eQtCRbjmaN14FNxItAXPI1qYXE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	07:37:53.74286	0	2.0	1.0	0
41271	2018-08-18 10:34:11.541216	0	32	2	B008-00000246	2018-08-18	12037		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rkrFLW/RZ++fe3DpUx0amRWfuq4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	10:34:11.541216	0	2.0	1.0	0
41660	2018-08-22 12:48:36.202609	0	20	1	F003-00000080	2018-08-22	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NmF6+6+25MGdBV0GbnoHhLlU8Mg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	100.00	5822	0	12:48:36.202609	0	2.0	1.0	0
41303	2018-08-18 12:20:05.135747	0	32	2	B008-00000247	2018-08-18	12044		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YYMb9elTdmp/eYKBIrUh1GSOAk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	12:20:05.135747	0	2.0	1.0	0
41539	2018-08-21 15:01:03.464957	0	8	2	B005-00001528	2018-08-21	10848		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V2Po6Kk0tyEDbq2lYiK5AXSa8+0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	15:01:03.464957	0	2.0	1.0	0
41505	2018-08-21 10:10:31.626913	0	5	2	B007-00000162	2018-08-21	12084		CONTADO	427.50	0.00	65.21	427.50	362.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	6brYodssM9ffP+tjqrOQ2cpqpTQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6039	0	10:10:31.626913	0	2.0	1.0	0
41513	2018-08-21 11:12:08.195244	0	20	1	F003-00000078	2018-08-21	2306		CREDITO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aQJKeRkKWtRKZfuKoAE65ORvmsk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	400.00	5822	0	11:12:08.195244	0	2.0	1.0	0
41599	2018-08-22 07:40:36.580974	0	5	2	B013-00002220	2018-08-22	5003		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	p9AWD7mX+A3Z328UwX8JitgTksU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	07:40:36.580974	0	2.0	1.0	0
41621	2018-08-22 10:12:34.683041	0	5	2	B013-00002223	2018-08-22	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	VTmne4vxs6A/452FYm9dokNXG6Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	10:12:34.683041	0	2.0	1.0	0
7981	2017-08-21 10:35:03.055741	0	9	2	0024-00002037	2017-08-21	3322		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2301	0	10:35:03.055741	0	2.0	1.0	0
41668	2018-08-22 13:45:17.272916	0	32	2	B008-00000269	2018-08-22	12112		CONTADO	6460.00	0.00	985.42	6460.00	5474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NL7h8SFTy5j495Jv7EsCgxUo8aw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	13:45:17.272916	0	2.0	1.0	0
41679	2018-08-22 15:33:00.071434	0	8	2	B005-00001540	2018-08-22	11668		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IPxjXPUMa/toSYgKnXcbgBVnWDo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	15:33:00.071434	0	2.0	1.0	0
41672	2018-08-22 14:58:33.517538	0	30	2	B007-00000357	2018-08-22	12114		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	foNl2LpLkSIF9GcsDLhUWhXpHWE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6052	0	14:58:33.517538	0	2.0	1.0	0
41716	2018-08-23 06:43:39.32896	0	13	2	B011-00000808	2018-08-23	8671		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	q/KISuUZfW5K1QEgvjbgaaUhxbs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	06:43:39.32896	0	2.0	1.0	0
41719	2018-08-23 07:35:55.290287	0	8	2	B005-00001545	2018-08-23	5430		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hheMm1LgeNFllvOhCUYUDjojYGI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	07:35:55.290287	0	2.0	1.0	0
41724	2018-08-23 08:35:19.85855	0	5	2	B003-00000837	2018-08-23	11503		CONTADO	2869.00	0.00	437.64	2869.00	2431.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SDyiWBQnovx4RcnBy7gCb/F5zOs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	08:35:19.85855	0	2.0	1.0	0
41745	2018-08-23 10:33:26.077208	0	5	2	B013-00002244	2018-08-23	8609		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	bBXsldm9/6rFENujGXrGjeI78Gs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	10:33:26.077208	0	2.0	1.0	0
41304	2018-08-18 12:20:07.509019	0	30	2	B007-00000345	2018-08-18	12046		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Rf+/qhzRnXp+TqsWhI3ZpQ9TAg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6008	0	12:20:07.509019	0	2.0	1.0	0
40950	2018-08-15 15:29:55.908436	0	13	2	B011-00000776	2018-08-15	8955		CONTADO	81.50	0.00	0.00	81.50	0.00	81.50	18.00	NS	0.0000	0.00	1	t	t	+	+lANRsKTesoffz846itA04gIAec=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	15:29:55.908436	0	2.0	1.0	0
39719	2018-08-03 18:28:27.514275	0	27	1	F001-00000318	2018-08-03	2315		CREDITO	52986.66	0.00	8082.71	52986.66	44903.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2XHz53ecdKd92Aut0i4Ly/hWYhc=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	52986.66	5822	0	18:28:27.514275	0	2.0	1.0	0
41124	2018-08-17 09:51:56.698242	0	27	1	F001-00000390	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9uBzTK8KYTrTdOtgO9rSkBnU48c=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:51:00	0	2.0	1.0	0
41403	2018-08-20 15:34:57.719346	2	8	11	B005-00000008	2018-08-20	3230		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Y7FzAVSyKjUVmV5+HPAXnO7gF5I=	41331	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:34:57.719346	0	2.0	1.0	0
41190	2018-08-17 15:43:30.700056	0	14	2	B010-00001138	2018-08-17	12023		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	NQziQxtCxIgI4Jnlo00//T5sJzA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	15:43:30.700056	0	2.0	1.0	0
41523	2018-08-21 11:47:08.812541	0	9	2	B006-00001372	2018-08-21	12091		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	IRYRlE6zHkPBCiqCc0qCee2kqXQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6031	0	11:47:08.812541	0	2.0	1.0	0
41222	2018-08-17 17:46:05.779777	0	13	2	B011-00000795	2018-08-17	118		CONTADO	2441.50	0.00	0.00	2441.50	0.00	2441.50	18.00	NS	0.0000	0.00	1	t	t	+	Qy9DX6bRqmA9tZNWTe6q1Ifwzbk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5992	0	17:46:05.779777	0	2.0	1.0	0
41470	2018-08-20 18:19:01.09732	0	30	2	B007-00000352	2018-08-20	12076		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZF3rQE5mmGQ8g2ZN4Y4TZdvPoU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	18:19:01.09732	0	2.0	1.0	0
41245	2018-08-18 08:11:45.845444	0	8	2	B008-00000724	2018-08-18	8		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	NDGY4w7q5X2r304ieyLXUmIWxtY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6005	0	08:11:45.845444	0	2.0	1.0	0
41669	2018-08-22 13:59:15.845461	0	32	2	B008-00000270	2018-08-22	12113		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JaRCJk7VXw/OEI/ToH8St6HY5rs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	13:59:15.845461	0	2.0	1.0	0
41272	2018-08-18 10:34:43.78549	0	11	1	F012-00000232	2018-08-18	85		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	1	t	t	+	Zk083QN1RUrTzFbqD0YVw8OxI1M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6004	0	10:34:43.78549	0	2.0	1.0	0
41622	2018-08-22 10:13:26.433956	0	23	2	B002-00000685	2018-08-22	8837		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MO7ZmxZAlbbn1oylICAwPK7GX3U=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	10:13:26.433956	0	2.0	1.0	0
41540	2018-08-21 15:16:02.48006	0	10	2	B005-00000646	2018-08-21	3254		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	1	t	t	+	mDEcWCSrqB+OmfEbE25HvVKjtkg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6033	0	15:16:02.48006	0	2.0	1.0	0
41483	2018-08-21 07:49:08.38451	0	14	2	B010-00001159	2018-08-21	131		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	HV/NKITl6s1f3digOTOdl/jYck4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	07:49:08.38451	0	2.0	1.0	0
41514	2018-08-21 11:13:31.390117	0	8	2	B008-00000734	2018-08-21	12087		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	q33VGadt7xGuAvMhz3z/LlU8AvU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6035	0	11:13:31.390117	0	2.0	1.0	0
41600	2018-08-22 07:49:01.284862	0	8	2	B005-00001534	2018-08-22	12103		CONTADO	116.80	0.00	17.82	116.80	98.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4PJKh+v54YvzK3ZfqRdZrAi6Gdc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	07:49:01.284862	0	2.0	1.0	0
41661	2018-08-22 12:49:16.362607	0	8	2	B005-00001536	2018-08-22	3230		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oIlZw8BA/OYoCvPL4jAO02eSB2k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	12:49:16.362607	0	2.0	1.0	0
41717	2018-08-23 07:07:42.75158	0	10	2	B005-00000653	2018-08-23	3780		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	0SY5fZDeY417VgelPbd2vT9WeaY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6066	0	07:07:42.75158	0	2.0	1.0	0
41680	2018-08-22 16:03:36.573451	0	15	2	B006-00000033	2018-08-22	5324		CONTADO	473.00	0.00	72.15	473.00	400.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fiboI9bjjHzygDM/a+AkfTz0HOw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6048	0	16:03:36.573451	0	2.0	1.0	0
41673	2018-08-22 15:01:34.633278	0	30	2	B007-00000358	2018-08-22	12114		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1qk758nfJo85S4i0BOxyiOgn3AY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6052	0	15:01:34.633278	0	2.0	1.0	0
41725	2018-08-23 08:42:38.176676	0	8	2	B005-00001547	2018-08-23	12063		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oxGQEwTB+WEo/LHqZ7gOgyhFXN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	08:42:38.176676	0	2.0	1.0	0
41720	2018-08-23 07:40:05.841818	0	7	2	B007-00000448	2018-08-23	678		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	pMsQnbkIbZi9x3EdQVe5aub4ujk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6070	0	07:40:05.841818	0	2.0	1.0	0
41746	2018-08-23 10:36:00.903433	0	14	1	F010-00000127	2018-08-23	303		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fYtULIHZ2m3/HNCkuh2PDtStbcs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	10:36:00.903433	0	2.0	1.0	0
41560	2018-08-21 17:02:33.687649	0	27	1	F001-00000428	2018-08-21	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uYje+NlokyFhj4WdJZ6iw7asRCI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	5822	0	17:02:33.687649	0	2.0	1.0	0
39663	2018-08-03 10:17:16.992676	1	27	11	F001-00000016	2018-08-03	2301		CONTADO	1216.46	0.00	185.56	1216.46	1030.90	0.00	18.00	NS	0.0000	0.00	1	t	t	-	hdsWVnxERHjgzOc20AJAVihf4I0=	38927	1	0	0.00	ERROR EN FLETE	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:17:16.992676	0	2.0	1.0	0
40951	2018-08-15 15:31:18.83854	1	8	11	B005-00000002	2018-08-15	11453		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	4QXZ8WI7PVtU/KRq2ecrx2y0UW8=	40949	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5963	0	15:31:18.83854	0	2.0	1.0	0
41674	2018-08-22 15:15:42.206109	0	23	2	B002-00000687	2018-08-22	12115		CONTADO	805.90	0.00	122.93	805.90	682.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lzmuFQ9F9Xvjfrxx454zMsJ/HaI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	15:15:42.206109	0	2.0	1.0	0
41541	2018-08-21 15:18:08.107381	0	8	2	B005-00001529	2018-08-21	3230		CONTADO	186.40	0.00	28.43	186.40	157.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wCWQ3d/kTYLQELMtRV8DPZTW+is=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	15:18:08.107381	0	2.0	1.0	0
41125	2018-08-17 09:52:16.090641	0	32	2	B008-00000239	2018-08-17	12000		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aH4OTtOR40fPTKn0a7ULAUaQlo0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	09:52:16.090641	0	2.0	1.0	0
41623	2018-08-22 10:14:54.189357	0	14	2	B010-00001166	2018-08-22	285		CONTADO	638.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	1	t	t	+	U5XAnP/30Kw5oPmEiUaAHWkFrYc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6047	0	10:14:54.189357	0	2.0	1.0	0
41191	2018-08-17 15:46:59.375601	0	7	2	B007-00000440	2018-08-17	1013		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	dggnjYoOM9jHuiOnmCB2gVVGUBk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5987	0	15:46:59.375601	0	2.0	1.0	0
41561	2018-08-21 17:04:07.122023	0	14	2	B010-00001163	2018-08-21	12100		CONTADO	198.50	0.00	0.00	198.50	0.00	198.50	18.00	NS	0.0000	0.00	1	t	t	+	7sM7hP0DrHjfc/4c23W7WWgqTKU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	17:04:07.122023	0	2.0	1.0	0
41223	2018-08-17 17:57:24.405363	0	14	2	B010-00001141	2018-08-17	8791		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	4aBlnq+dmz741mvpYldIDodE6Yg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	17:57:24.405363	0	2.0	1.0	0
41404	2018-08-20 15:35:27.303739	2	8	11	B005-00000009	2018-08-20	6120		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	MJWlwDJGL17PRPhiLwkeHRc14BA=	41342	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	00:00:00	0	2.0	1.0	0
41246	2018-08-18 08:24:45.153667	0	5	2	B003-00000809	2018-08-18	11503		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eGpvtrAZEw6A4UPlHJA3MD/Omqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	08:24:45.153667	0	2.0	1.0	0
41273	2018-08-18 10:35:25.672386	0	13	2	B011-00000800	2018-08-18	12036		CONTADO	5067.00	0.00	0.00	5067.00	0.00	5067.00	18.00	NS	0.0000	0.00	1	t	t	+	pL9ltH/a8ZiEqh3+ZY3gVky4D7U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6001	0	10:35:25.672386	0	2.0	1.0	0
41484	2018-08-21 07:58:27.171438	0	8	2	B005-00001521	2018-08-21	12077		CONTADO	58.40	0.00	8.91	58.40	49.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Se3hET75xqDbKkmKeh5W+t3CeqI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	07:58:27.171438	0	2.0	1.0	0
41305	2018-08-18 12:20:49.385144	0	10	2	B005-00000634	2018-08-18	12045		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	aGIECIqxIP87FL/EA1fm11p1sWI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6007	0	12:20:49.385144	0	2.0	1.0	0
41524	2018-08-21 11:48:13.328564	0	27	1	F001-00000425	2018-08-21	1987		CREDITO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	DO	3.3210	0.00	1	t	t	+	aiCU/pXQyV6jgPXv6C1oWY14lnU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	434.00	5822	0	11:48:13.328564	0	2.0	1.0	0
41718	2018-08-23 07:19:20.18611	0	8	2	B005-00001544	2018-08-23	11810		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RK5Wt0ksRSVNJ0WuSPeKFhDO+R8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	07:19:20.18611	0	2.0	1.0	0
41662	2018-08-22 12:49:39.166208	0	5	2	B003-00000833	2018-08-22	7634		CONTADO	755.00	0.00	115.17	755.00	639.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FcV+sovEwFc3hqOTIpnromJWWL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	12:49:39.166208	0	2.0	1.0	0
41601	2018-08-22 08:02:13.929122	0	24	2	B008-00000310	2018-08-22	12104		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z9YoYjDTbMnkwjMT3g5YGrQAySM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	08:02:13.929122	0	2.0	1.0	0
41681	2018-08-22 16:08:04.761817	0	10	2	B004-00000003	2018-08-22	2481		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qeYO1BvZ6Chj5zeoFHR+QUrt0kE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6054	0	16:08:04.761817	0	2.0	1.0	0
41726	2018-08-23 08:45:38.646691	1	20	11	F003-00000002	2018-08-23	2306		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	-	jvgxuFj8354ACuX3l3jsSyAwEsE=	41692	1	0	0.00	EROR EN DIGITACION	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	08:45:38.646691	0	2.0	1.0	0
41721	2018-08-23 07:51:29.527136	0	8	2	B005-00001546	2018-08-23	12123		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WYNQHU8JxyATdwXya91eIiXVWHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	07:51:29.527136	0	2.0	1.0	0
41776	2018-08-23 12:37:09.399667	0	9	2	B006-00001379	2018-08-23	12136		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	Bwf2wDzXxBg1eTzQe2NPAkttF6o=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6060	0	12:37:09.399667	0	2.0	1.0	0
41747	2018-08-23 10:42:15.655653	0	32	2	B008-00000277	2018-08-23	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pTOJLsRRg4bM2dqHFYVE1L7lZWQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	10:42:15.655653	0	2.0	1.0	0
41782	2018-08-23 14:04:03.261466	0	32	1	F008-00000027	2018-08-23	12068		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ImUsaNV8f8C7Qa/BhOhNVa5V3fc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	14:04:03.261466	0	2.0	1.0	0
41785	2018-08-23 15:09:55.052471	0	24	2	B008-00000314	2018-08-23	8669		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+oWVS2tfNH3OYatC6U6LQRPz//Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6073	0	15:09:55.052471	0	2.0	1.0	0
41515	2018-08-21 11:27:41.642805	0	27	1	F001-00000424	2018-08-21	1987		CREDITO	455.00	0.00	69.41	455.00	385.59	0.00	18.00	DO	3.3210	0.00	1	t	t	+	utx/LjNnNs3XCmqGVGMv2t2qSVk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	455.00	5822	0	11:27:41.642805	0	2.0	1.0	0
39720	2018-08-03 18:34:12.859148	1	27	11	F001-00000017	2018-08-03	2315		CONTADO	52763.81	0.00	8048.72	52763.81	44715.09	0.00	18.00	NS	0.0000	0.00	1	t	t	-	bmPUaHApcXa3nSthZq+IvPWjOxI=	37563	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	18:34:12.859148	0	2.0	1.0	0
40952	2018-08-15 15:34:51.079251	0	5	2	B003-00000792	2018-08-15	11949		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XYw+5dg7RCIcHE+bNpLPVarsQzM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	15:34:51.079251	0	2.0	1.0	0
41562	2018-08-21 17:05:56.598719	0	8	2	B005-00001532	2018-08-21	11810		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AGAVxQ3qD/sOILKrq2XMJ4mMKoE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:05:56.598719	0	2.0	1.0	0
41126	2018-08-17 09:54:15.808345	2	8	11	B005-00000004	2018-08-17	5531		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5vQ+Nc3uV4LAZARsksqdlVsfpyw=	41123	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	09:54:15.808345	0	2.0	1.0	0
41405	2018-08-20 15:36:35.782608	0	32	2	B008-00000256	2018-08-20	12066		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kF9qYei7nebpon3gTCPtXf4GjQo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	15:36:35.782608	0	2.0	1.0	0
41192	2018-08-17 15:51:21.106358	0	5	2	B013-00002165	2018-08-17	3914		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	+yKh5Q/tBYe1n5x4CR9DPw9qpsA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	15:51:21.106358	0	2.0	1.0	0
41675	2018-08-22 15:20:17.813623	0	8	2	B008-00000738	2018-08-22	12116		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	gXuFnuprpY5ooOEFn/STjK1a6oc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6050	0	15:20:17.813623	0	2.0	1.0	0
41224	2018-08-17 18:01:37.673327	0	5	2	B003-00000808	2018-08-17	13		CONTADO	7267.50	0.00	1108.60	7267.50	6158.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aTzcRwm0Ag+5wcwrG9AaewkqcdM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5994	0	18:01:37.673327	0	2.0	1.0	0
41485	2018-08-21 08:04:29.985359	0	8	2	B005-00001522	2018-08-21	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nX+JbdBh5BS7Mi/99m0rwSVp+oI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	08:04:29.985359	0	2.0	1.0	0
41247	2018-08-18 08:25:37.727915	0	23	2	B002-00000678	2018-08-18	11816		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ohz/7q5bnjcXixutLF1GmAZEgoI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6010	0	08:25:37.727915	0	2.0	1.0	0
41602	2018-08-22 08:04:29.29309	0	24	2	B008-00000311	2018-08-22	8484		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lvbif4qv/klCeEJD74IWjkim+rs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	08:04:29.29309	0	2.0	1.0	0
41274	2018-08-18 10:35:40.486018	0	5	2	B013-00002180	2018-08-18	7712		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	ThiqriXo6g5RXbBoAo0BeFVriD0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:35:40.486018	0	2.0	1.0	0
41525	2018-08-21 11:52:11.305827	0	18	2	B005-00000207	2018-08-21	3738		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5IvHOJ7oFlTORwc89f+hwnoBk4E=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6038	0	11:52:11.305827	0	2.0	1.0	0
41306	2018-08-18 12:21:48.21809	0	5	1	F013-00000182	2018-08-18	2554		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	Ejw5QPXYiE7PZeWIRkfB7XeIcx8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	12:21:48.21809	0	2.0	1.0	0
41682	2018-08-22 16:12:53.7272	1	27	11	F001-00000033	2018-08-22	2297		CONTADO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	-	Zl3Ndn4/exJFWEfeZoyI7J0Auy8=	41012	1	0	0.00	ERROR MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:12:53.7272	0	2.0	1.0	0
41542	2018-08-21 15:24:02.049538	0	9	2	B006-00001375	2018-08-21	503		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	iLtBRrptnNw13fTSiis61JrhLV8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6031	0	15:24:02.049538	0	2.0	1.0	0
41663	2018-08-22 12:59:49.888651	0	8	2	B005-00001537	2018-08-22	9004		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	360ry8AuZPzUO3bBuvFXM0P7Qr4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	12:59:49.888651	0	2.0	1.0	0
41722	2018-08-23 08:19:21.823015	2	8	11	F005-00000005	2018-08-21	10379		CONTADO	13.60	0.00	2.07	13.60	11.53	0.00	18.00	NS	0.0000	0.00	0	t	t	-	MBvJwVzbZyBu7Xig+ExjirO4R4E=	41493	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	08:19:21.823015	0	2.0	1.0	0
41748	2018-08-23 10:46:20.423923	0	5	1	F013-00000185	2018-08-23	1529		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	pviHkZ/49uHs0ucyWRk1oA+dUzI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	10:46:20.423923	0	2.0	1.0	0
41786	2018-08-23 15:13:34.793085	0	8	2	B005-00001553	2018-08-23	5430		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UlFdnMmyJZVtex/xZPEF9oW3H04=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	15:13:34.793085	0	2.0	1.0	0
41777	2018-08-23 12:51:42.884434	0	32	2	B008-00000280	2018-08-23	12137		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SndufWUulaH6Uem1He/3KpwZk78=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	12:51:42.884434	0	2.0	1.0	0
41783	2018-08-23 14:11:03.850341	0	9	2	B006-00001380	2018-08-23	12139		CONTADO	646.50	0.00	0.00	646.50	0.00	646.50	18.00	NS	0.0000	0.00	1	t	t	+	GDcYoNxzKX1ZDe44RcGW+vExzSo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6060	0	14:11:03.850341	0	2.0	1.0	0
41624	2018-08-22 10:20:58.42063	0	27	1	F001-00000433	2018-08-22	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FZkg2xdfcRTQvQfASqwmQsdhLzA=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	5822	0	10:20:58.42063	0	2.0	1.0	0
41792	2018-08-23 15:40:08.753713	0	30	2	B007-00000362	2018-08-23	12143		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ABa8RiPycxjqG7IlqYj4F/AbNUs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6067	0	15:40:08.753713	0	2.0	1.0	0
41727	2018-08-23 08:50:14.049026	0	20	1	F003-00000082	2018-08-23	2306		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	higUVb513Uip+9IczMz1AWrswEk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	160.00	5822	0	08:50:00	0	2.0	1.0	0
39780	2018-08-04 11:58:42.081252	0	27	1	F001-00000319	2018-08-04	10878		CONTADO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tsD1Er+kmbI4RdQqH8vyWGa4CeY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	11:58:42.081252	0	2.0	1.0	0
40953	2018-08-15 15:37:25.790714	0	8	2	B008-00000711	2018-08-15	10366		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	Lrryo1LazGWnjZ2Uk11RKjPssW8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	15:37:25.790714	0	2.0	1.0	0
41563	2018-08-21 17:07:51.928871	0	32	2	B008-00000262	2018-08-21	8		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sUExs9DrpiP4N07vZZMgxGZq+Wc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6041	0	17:07:51.928871	0	2.0	1.0	0
41127	2018-08-17 09:57:31.081331	0	32	2	B008-00000240	2018-08-17	12000		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zbCqBdX5fLCh7g1Em2LGZTfXv+U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	09:57:31.081331	0	2.0	1.0	0
41406	2018-08-20 15:36:50.49118	0	14	2	B010-00001151	2018-08-20	9624		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	454tFZIsLHDJlAef81v8HNfPAhA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	15:36:50.49118	0	2.0	1.0	0
41193	2018-08-17 15:56:00.924683	0	5	2	B013-00002166	2018-08-17	8127		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	g1Rf7fZleIaxO5dYM1bUR/iHbBk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	15:56:00.924683	0	2.0	1.0	0
41676	2018-08-22 15:28:07.615397	0	32	2	B008-00000272	2018-08-22	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	79jnRDxzDdVwdk09iBEkMa3HNU0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	15:28:07.615397	0	2.0	1.0	0
41225	2018-08-17 18:09:13.307519	0	30	2	B007-00000343	2018-08-17	11781		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7arnAzD5vFJo1jjCWxPnoNpoVtQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	18:09:13.307519	0	2.0	1.0	0
41486	2018-08-21 08:08:48.987232	0	8	2	B005-00001523	2018-08-21	11881		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rGjBQdNod03SvmWb7ysvWuFMFTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	08:08:48.987232	0	2.0	1.0	0
41248	2018-08-18 08:27:17.766777	0	23	2	B002-00000679	2018-08-18	10202		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C6JzyX2oBD8P86Eppck+lLT9UtI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6010	0	08:27:17.766777	0	2.0	1.0	0
41603	2018-08-22 08:16:49.7824	0	7	2	B007-00000447	2018-08-22	875		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	bbXyScM2GN8NfghGtio34+m7I/E=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6044	0	08:16:49.7824	0	2.0	1.0	0
41275	2018-08-18 10:36:20.556103	0	11	1	F012-00000233	2018-08-18	85		CONTADO	2420.00	0.00	0.00	2420.00	0.00	2420.00	18.00	NS	0.0000	0.00	1	t	t	+	PN+wGSjb6vbWo2CclQNGt3Fdp7w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6004	0	10:36:20.556103	0	2.0	1.0	0
41526	2018-08-21 12:10:21.084879	2	23	11	B002-00000006	2018-08-21	12090		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	BItPINQ2mXtQ/0o15nWwYYmMgcQ=	41520	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6037	0	12:10:21.084879	0	2.0	1.0	0
41307	2018-08-18 12:25:13.895781	0	5	2	B013-00002189	2018-08-18	2553		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	wWzvZvT7zievhuRfb+P7XBG8IT8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	12:25:13.895781	0	2.0	1.0	0
41723	2018-08-23 08:30:09.627372	0	24	1	F008-00000189	2018-08-23	6392		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g/sbC62pFIAQQV1YETwF6MnQfxc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6073	0	08:30:09.627372	0	2.0	1.0	0
41543	2018-08-21 15:27:20.565138	0	32	2	B008-00000261	2018-08-21	12098		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ufmrgrw49TuZ0ijVCnE9sN3kbg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6041	0	15:27:20.565138	0	2.0	1.0	0
41625	2018-08-22 10:22:03.100167	0	10	2	B005-00000650	2018-08-22	11345		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	yZb6ASbjau+ycNoaKdl7lV86OZE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6054	0	10:22:03.100167	0	2.0	1.0	0
41778	2018-08-23 12:53:27.703957	0	27	1	F001-00000450	2018-08-23	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G+bBgknwn3e36fNq3+d/JlsNlKc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	12:53:27.703957	0	2.0	1.0	0
41683	2018-08-22 16:13:11.401619	0	8	2	B005-00001541	2018-08-22	5823		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XWc5TrDm6ogm6Oq71h7El04GwoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	16:13:11.401619	0	2.0	1.0	0
41749	2018-08-23 10:48:07.775365	0	5	2	B013-00002245	2018-08-23	12128		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	+7sWURfTKMp0MYsPjyCzsNFCD6o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	10:48:07.775365	0	2.0	1.0	0
41728	2018-08-23 08:50:36.465947	0	8	2	B005-00001548	2018-08-23	10472		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jQO6rC4LTzLGLo45hiyzt/IWZEw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	08:50:36.465947	0	2.0	1.0	0
41787	2018-08-23 15:20:17.572683	0	11	2	B012-00000306	2018-08-23	1881		CONTADO	2000.50	0.00	0.00	2000.50	0.00	2000.50	18.00	NS	0.0000	0.00	1	t	t	+	Xzh7mpnaY0FreTGvSSHKcWQt1lk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6063	0	15:20:17.572683	0	2.0	1.0	0
41784	2018-08-23 14:20:29.214523	0	9	2	B006-00001381	2018-08-23	12140		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	z7fXapOp5mpy3fmWdAoG1SeWkwg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6060	0	14:20:29.214523	0	2.0	1.0	0
41793	2018-08-23 15:41:59.23039	0	32	2	B008-00000282	2018-08-23	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8e7NIkwgpK55vHqstNDI/QkdAx0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	15:41:59.23039	0	2.0	1.0	0
41664	2018-08-22 13:00:17.317631	0	27	1	F001-00000442	2018-08-22	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PR1LQ+13RTnTls/2EltH72UAnHo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	13:00:17.317631	0	2.0	1.0	0
41794	2018-08-23 15:51:34.791387	0	7	2	B007-00000449	2018-08-23	901		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	DYoXRfAF2Rvk7B2nk9l4SfubBvo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6070	0	15:51:34.791387	0	2.0	1.0	0
41407	2018-08-20 15:39:21.435199	0	5	2	B013-00002204	2018-08-20	2387		CONTADO	1143.50	0.00	0.00	1143.50	0.00	1143.50	18.00	NS	0.0000	0.00	1	t	t	+	5AmUubbiSATR5Rgn15hqKQa2i04=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	15:39:21.435199	0	2.0	1.0	0
40954	2018-08-15 15:39:45.17481	0	7	2	B007-00000434	2018-08-15	948		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	2	t	t	+	gvOvDmrOIgWfavJGtXa+JXXnitM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5964	0	15:39:45.17481	0	2.0	1.0	0
41677	2018-08-22 15:28:40.555109	0	8	2	B005-00001539	2018-08-22	11565		CONTADO	379.00	0.00	57.81	379.00	321.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	eRg+x0qSdvuuOFErvZyzqliXX54=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	15:28:40.555109	0	2.0	1.0	0
41604	2018-08-22 08:20:27.325917	0	5	1	F013-00000184	2018-08-22	1529		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	OPAJdVccg1Ok+v+RP0+vv/js2zA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	08:20:27.325917	0	2.0	1.0	0
41128	2018-08-17 10:11:49.919388	0	30	1	F007-00000045	2018-08-17	12001		CONTADO	2235.00	0.00	340.93	2235.00	1894.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1whaCT8iWDRjf0fKEsUDHPAr8x0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5997	0	10:11:49.919388	0	2.0	1.0	0
41487	2018-08-21 08:15:54.366198	0	14	2	B010-00001160	2018-08-21	11631		CONTADO	421.00	0.00	0.00	421.00	0.00	421.00	18.00	NS	0.0000	0.00	1	t	t	+	gJ7JYzIgitU6E17v4eDP8EAia3k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	08:15:54.366198	0	2.0	1.0	0
41194	2018-08-17 16:00:53.714735	0	5	2	B003-00000805	2018-08-17	11697		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7AvLD1NeZe0nLwNDK5GznlKu3QU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5994	0	16:00:53.714735	0	2.0	1.0	0
41226	2018-08-17 18:13:19.568277	0	5	2	B013-00002172	2018-08-17	5291		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	nJsZ9T5y/MyfyQ5qC5I8CbZOF/Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	18:13:19.568277	0	2.0	1.0	0
41527	2018-08-21 12:18:35.26939	0	5	2	B003-00000823	2018-08-21	8721		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U0TyTnYbSc75I6ec0Vzz+gMXBkk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6039	0	12:18:35.26939	0	2.0	1.0	0
41276	2018-08-18 10:39:16.157189	0	5	2	B013-00002181	2018-08-18	11537		CONTADO	279.50	0.00	0.00	279.50	0.00	279.50	18.00	NS	0.0000	0.00	1	t	t	+	jbR+rWzflMStwzbjN91QJTQkS1Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:39:16.157189	0	2.0	1.0	0
41750	2018-08-23 10:54:51.233096	0	10	2	B005-00000654	2018-08-23	12129		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	jlnLIZ63XZCkDRtokrnFa4M3XYI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6066	0	10:54:51.233096	0	2.0	1.0	0
41308	2018-08-18 12:26:22.061071	0	5	2	B013-00002190	2018-08-18	2439		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ECAhb9CjLe5LPBSLOV7SgCgFEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	12:26:22.061071	0	2.0	1.0	0
39785	2018-08-04 12:23:22.530065	0	27	1	F001-00000320	2018-08-04	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oht/7uBFuF7PfL4JDZwpYCaSlgI=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	12:23:22.530065	0	2.0	1.0	0
41544	2018-08-21 15:27:34.344057	0	5	2	B013-00002215	2018-08-21	8125		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BxfEAAI0JMDQZmOsa3TzbmINP6o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	15:27:34.344057	0	2.0	1.0	0
41684	2018-08-22 16:15:40.135789	0	5	2	B013-00002231	2018-08-22	9805		CONTADO	862.50	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	1	t	t	+	EFhfS/8MxHKXvi9qjpEQl/qn29A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	16:15:40.135789	0	2.0	1.0	0
41564	2018-08-21 17:10:43.201074	0	15	2	B006-00000032	2018-08-21	5324		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dNnFt1kM3IC4fskHflDjqpvaPj0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6032	0	17:10:43.201074	0	2.0	1.0	0
41665	2018-08-22 13:06:39.758232	0	5	2	B003-00000834	2018-08-22	4426		CONTADO	2265.00	0.00	345.51	2265.00	1919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K4N7KDJoOt7QW/7VRcgezW3ppKM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	13:06:39.758232	0	2.0	1.0	0
41788	2018-08-23 15:21:02.04491	0	9	2	B006-00001382	2018-08-23	12141		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	IZbAAC4eEEQIkpTdXTssKuaxgkA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6060	0	15:21:02.04491	0	2.0	1.0	0
41729	2018-08-23 09:01:12.814161	0	5	2	B003-00000838	2018-08-23	11642		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t/2RR2MdcbHIFq8XDPUyIK2E09Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	09:01:12.814161	0	2.0	1.0	0
41779	2018-08-23 13:00:13.853345	0	5	2	B013-00002248	2018-08-23	2580		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	BIxvdjvoQYoTRROEpvFlsnACWj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	13:00:13.853345	0	2.0	1.0	0
41840	2018-08-24 08:35:07.930916	0	24	1	F008-00000191	2018-08-24	6371		CONTADO	1149.50	0.00	175.35	1149.50	974.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rt8M5T0UVd1nkfTeOwlM/4lELA0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	08:35:07.930916	0	2.0	1.0	0
41820	2018-08-23 17:32:34.134614	0	32	2	B008-00000285	2018-08-23	12147		CONTADO	5320.00	0.00	811.53	5320.00	4508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OkP1HA5KlVM5CbnUSd37weblrYc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	17:32:34.134614	0	2.0	1.0	0
41825	2018-08-24 07:52:06.662147	0	14	2	B010-00001175	2018-08-24	10968		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	TdMPXk43tZhzSrX00M+3DwmMMIs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	07:52:06.662147	0	2.0	1.0	0
41851	2018-08-24 09:33:37.259395	0	5	1	F013-00000186	2018-08-24	11548		CONTADO	2570.00	0.00	0.00	2570.00	0.00	2570.00	18.00	NS	0.0000	0.00	1	t	t	+	wf2VxLmHVNAZpDue/IzzduYsxMc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	09:33:37.259395	0	2.0	1.0	0
41870	2018-08-24 10:34:54.628002	0	13	2	B011-00000814	2018-08-24	1478		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	YknDg0D4eZw6n1L4qzKjaxrewKs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6089	0	10:34:54.628002	0	2.0	1.0	0
41626	2018-08-22 10:27:52.626693	0	27	1	F001-00000434	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A6V+jXQT/qvRnqEUjoWWHyTe410=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:27:00	0	2.0	1.0	0
40955	2018-08-15 15:39:57.039716	0	9	2	B006-00001354	2018-08-15	11951		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	EtW95pBj0tfMlw02qnOPE0baqc0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5962	0	15:39:57.039716	0	2.0	1.0	0
41826	2018-08-24 07:52:59.221481	0	5	2	B013-00002252	2018-08-24	2816		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	FHn8lMfTB7wA6PU6uX/SnU2s138=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	07:52:59.221481	0	2.0	1.0	0
41545	2018-08-21 15:30:31.639089	0	24	2	B008-00000308	2018-08-21	10387		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EbtOCEwt4/9gmkBMAOLleDJx6RQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6040	0	15:30:31.639089	0	2.0	1.0	0
41129	2018-08-17 10:18:06.171597	0	8	2	B005-00001491	2018-08-17	11888		CONTADO	924.50	0.00	141.03	924.50	783.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/WuJo7Mh05FYMDenUd08lAeoAZY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	10:18:06.171597	0	2.0	1.0	0
41627	2018-08-22 10:32:54.255276	0	27	1	F001-00000435	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CK3kn8RazsnlundFZXagjx/yP8g=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:32:54.255276	0	2.0	1.0	0
41195	2018-08-17 16:07:50.295725	0	14	2	B010-00001139	2018-08-17	1080		CONTADO	1946.50	0.00	0.00	1946.50	0.00	1946.50	18.00	NS	0.0000	0.00	1	t	t	+	sJh8N65w5TZZb8RymFnZeR3RkpA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	16:07:50.295725	0	2.0	1.0	0
41730	2018-08-23 09:02:37.12693	0	14	2	B010-00001169	2018-08-23	12124		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	dHB0JRf7fDDohKR3hr4d2zA2/p4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	09:02:37.12693	0	2.0	1.0	0
41277	2018-08-18 10:40:55.990987	0	14	2	B010-00001143	2018-08-18	12038		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O8gkaelgfCnPIsE3ZgkHnUHcJAg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	10:40:55.990987	0	2.0	1.0	0
39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
41565	2018-08-21 17:11:41.74692	0	27	1	F001-00000429	2018-08-21	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zejFVDtoRB24x6v+2S+udgltaKw=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	17:11:41.74692	0	2.0	1.0	0
41605	2018-08-22 08:21:17.351339	0	10	2	B005-00000648	2018-08-22	8561		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	7MDNZBsvjXjiadjzl+QKIilIpU4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6054	0	08:21:17.351339	0	2.0	1.0	0
41408	2018-08-20 15:40:12.628381	2	8	11	B005-00000010	2018-08-20	11668		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	cot3ihfGTCM+qMOBBUiRi0FRkew=	41357	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:40:12.628381	0	2.0	1.0	0
41685	2018-08-22 16:16:48.349689	0	27	1	F001-00000443	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GQt7Vto7qGCp8RId54E10R/Kb3o=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	16:16:48.349689	0	2.0	1.0	0
41488	2018-08-21 08:18:48.168576	0	5	2	B013-00002209	2018-08-21	8875		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	UnaIpnX1wKMdJrLMHfSe0plpMMg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	08:18:48.168576	0	2.0	1.0	0
41789	2018-08-23 15:21:41.603866	0	11	2	B012-00000307	2018-08-23	2138		CONTADO	978.00	0.00	0.00	978.00	0.00	978.00	18.00	NS	0.0000	0.00	1	t	t	+	+lgB5QP/YocReXcowMJigppJ8i4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6063	0	15:21:41.603866	0	2.0	1.0	0
41666	2018-08-22 13:21:48.572953	0	32	2	B008-00000267	2018-08-22	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KgU0GRuSiIYvQsWRxtgcs1kFe0U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	13:21:48.572953	0	2.0	1.0	0
41751	2018-08-23 10:57:24.284052	0	8	2	B005-00001551	2018-08-23	11730		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fW+vEdl0nEgfqJpTrkDhM9kfUUE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	10:57:24.284052	0	2.0	1.0	0
41821	2018-08-23 17:33:24.408981	0	8	2	B008-00000739	2018-08-23	12148		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	1gll6Ykpxzdtls+yIAtuZPPILpI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6065	0	17:33:24.408981	0	2.0	1.0	0
41780	2018-08-23 13:14:26.75731	0	8	2	B005-00001552	2018-08-23	12138		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BoJCNlCKcEpwtbvD+3KEguOgseE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	13:14:26.75731	0	2.0	1.0	0
41795	2018-08-23 15:55:45.691018	0	7	2	B007-00000450	2018-08-23	3586		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	eC9r1w8VI8OCRkPFLF4PUwExlBE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6070	0	15:55:45.691018	0	2.0	1.0	0
41871	2018-08-24 10:35:31.748805	0	23	2	B002-00000697	2018-08-24	12090		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KU+4+FGr2iTn+NuUSSTncWy9/jQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	10:35:31.748805	0	2.0	1.0	0
41841	2018-08-24 08:40:09.175178	0	30	2	B007-00000364	2018-08-24	12151		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QkGKEcmj9oo8Z9J5J2Y1CHvKa68=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6079	0	08:40:09.175178	0	2.0	1.0	0
41852	2018-08-24 09:34:12.709185	0	15	1	F009-00000029	2018-08-24	1674		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	Zx7tUHCQuYb0v6Y3QT8Dlmp2jYY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6076	0	09:34:12.709185	0	2.0	1.0	0
41884	2018-08-24 11:32:55.145461	0	5	2	B013-00002261	2018-08-24	5899		CONTADO	1353.50	0.00	0.00	1353.50	0.00	1353.50	18.00	NS	0.0000	0.00	1	t	t	+	zHNeAXPw4UW5DzTYRPknHsct9rM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	11:32:55.145461	0	2.0	1.0	0
41309	2018-08-18 12:39:08.819719	0	27	1	F001-00000399	2018-08-18	2299		CREDITO	26075.49	0.00	3977.62	26075.49	22097.87	0.00	18.00	NS	0.0000	0.00	2	t	t	+	KUzhJrQH6OfsTYKfXpKJ/56H5Cw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	26075.49	5822	0	12:39:08.819719	0	2.0	1.0	0
41895	2018-08-24 12:42:43.67159	0	32	2	B008-00000292	2018-08-24	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ETr5zNL0xvaQpNYYtJ8w0UBvB0s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	12:42:43.67159	0	2.0	1.0	0
41489	2018-08-21 08:26:05.173995	0	10	2	B005-00000644	2018-08-21	12078		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	U6gCVGsVPg/TX+CaYk8vX6MKAHA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6033	0	08:26:05.173995	0	2.0	1.0	0
40956	2018-08-15 15:40:05.432774	0	5	2	B013-00002137	2018-08-15	11950		CONTADO	528.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	1	t	t	+	fMDtACcrIQub3UKnoK2gPDy0aq8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	15:40:05.432774	0	2.0	1.0	0
41781	2018-08-23 13:17:11.199449	0	32	2	B008-00000281	2018-08-23	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XYPDRtEm93DL0rk/6+p7p5lx1/o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	13:17:11.199449	0	2.0	1.0	0
41130	2018-08-17 10:20:36.58744	0	14	2	B010-00001133	2018-08-17	257		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	5EeBdva6R65Pu/3ndmdvwNKFVIY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	10:20:36.58744	0	2.0	1.0	0
41546	2018-08-21 15:33:39.135549	0	24	2	B008-00000309	2018-08-21	8483		CONTADO	337.60	0.00	51.50	337.60	286.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ntd7rRmy39HGRVP3EWqLUgvF2zM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6040	0	15:33:39.135549	0	2.0	1.0	0
41196	2018-08-17 16:08:18.973778	0	24	1	F008-00000180	2018-08-17	7229		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ILUdsYmH+KDk8namae4xu1eGX2o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5999	0	16:08:18.973778	0	2.0	1.0	0
41686	2018-08-22 16:28:31.099856	0	30	2	B007-00000359	2018-08-22	11924		CONTADO	2205.00	0.00	336.36	2205.00	1868.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SWz/V5foBQfzKC782ZFt+8TGt1w=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6052	0	16:28:31.099856	0	2.0	1.0	0
41278	2018-08-18 10:46:44.972706	0	5	2	B003-00000813	2018-08-18	4776		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	78IHtG46s0jZ6KNHFyFjlXoAhfU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	10:46:44.972706	0	2.0	1.0	0
41566	2018-08-21 17:15:54.836668	2	8	11	F005-00000003	2018-08-20	5410		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	-	g8/kJ9tMKct0SQQNjiboT1MRM8Y=	41352	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	17:15:54.836668	0	2.0	1.0	0
41310	2018-08-18 12:49:07.509832	0	11	1	F012-00000234	2018-08-18	129		CONTADO	1450.50	0.00	0.00	1450.50	0.00	1450.50	18.00	NS	0.0000	0.00	1	t	t	+	FpdYWGmjTS+Tf3gHnc0zncbj7kc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6004	0	12:49:07.509832	0	2.0	1.0	0
39844	2018-08-06 09:15:08.72073	0	27	1	F001-00000322	2018-08-06	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lv31OUbu7Cn/BlINIdczyS6NnEA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	09:15:08.72073	0	2.0	1.0	0
41822	2018-08-23 17:40:27.956984	0	5	2	B013-00002251	2018-08-23	1756		CONTADO	3275.00	0.00	0.00	3275.00	0.00	3275.00	18.00	NS	0.0000	0.00	1	t	t	+	iRZ9q0A7wVDzwn62RvCNDin1vzQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	17:40:27.956984	0	2.0	1.0	0
41409	2018-08-20 15:40:46.226266	0	6	2	B004-00000121	2018-08-20	35		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zpL5wtdlSCNPu02sItoWlqAEOJc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6022	0	15:40:46.226266	0	2.0	1.0	0
41731	2018-08-23 09:13:06.780615	0	5	2	B013-00002237	2018-08-23	3392		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	yRsj+IedkQm6Fx2IPCw3OIaXxkM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	09:13:06.780615	0	2.0	1.0	0
41606	2018-08-22 08:35:00.66459	0	32	2	B008-00000263	2018-08-22	12105		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	02JttU3a34Dv2NTYR+VyNQ1IW0s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	08:35:00.66459	0	2.0	1.0	0
41790	2018-08-23 15:23:56.339058	0	5	2	B013-00002249	2018-08-23	12142		CONTADO	571.00	0.00	0.00	571.00	0.00	571.00	18.00	NS	0.0000	0.00	1	t	t	+	ug0zCtMmyyEkFw7TXmRIPkQevys=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	15:23:56.339058	0	2.0	1.0	0
41628	2018-08-22 10:39:43.748969	0	32	1	F008-00000023	2018-08-22	12109		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MFV2GuuC8wnWaoNgxikZVAEn4JE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	10:39:43.748969	0	2.0	1.0	0
41752	2018-08-23 10:59:49.117412	0	13	2	B011-00000809	2018-08-23	4264		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	1	t	t	+	E/wIWJQBabgW5iGcdv8S8ceyTYw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	10:59:49.117412	0	2.0	1.0	0
41853	2018-08-24 09:40:28.489792	0	6	1	F014-00000041	2018-08-24	11548		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	nxUQ0u89VBfqUQT79BptnIk1jQ4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6080	0	09:40:28.489792	0	2.0	1.0	0
41842	2018-08-24 08:41:51.249902	0	24	2	B008-00000316	2018-08-24	10410		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DYbWay+yQhfiWz1K62aLN/PvZMo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	08:41:51.249902	0	2.0	1.0	0
41796	2018-08-23 16:06:59.049858	0	24	1	F008-00000190	2018-08-23	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iWdmLOfnrGzCunhIQIVSdkBT4JU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6073	0	16:06:59.049858	0	2.0	1.0	0
41827	2018-08-24 08:01:54.203683	0	5	2	B013-00002253	2018-08-24	8875		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	1gCJ3viBIJp1W1dSbh2DpwJ9SSw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	08:01:54.203683	0	2.0	1.0	0
41885	2018-08-24 11:39:29.013294	0	32	1	F008-00000028	2018-08-24	12160		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3q6NDoFAzBvVDQbYgsK19CZv8Eo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	11:39:29.013294	0	2.0	1.0	0
41872	2018-08-24 10:36:06.958118	0	23	2	B002-00000698	2018-08-24	12090		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n7ibU1R3Qp0MyDMEkNkLJjczwAs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	10:36:06.958118	0	2.0	1.0	0
41896	2018-08-24 12:51:14.558493	0	6	2	B014-00000389	2018-08-24	12161		CONTADO	996.00	0.00	0.00	996.00	0.00	996.00	18.00	NS	0.0000	0.00	1	t	t	+	VdyCcpQRKHQYB7yxSA2z4+WOGZU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6080	0	12:51:14.558493	0	2.0	1.0	0
41961	2018-08-25 06:16:20.592414	0	7	1	F007-00000047	2018-08-25	9087		CONTADO	1856.00	0.00	0.00	1856.00	0.00	1856.00	18.00	NS	0.0000	0.00	1	t	t	+	o+dWdP8bp6hyJimVWeq0bXPVTmQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6091	0	06:16:20.592414	0	2.0	1.0	0
41971	2018-08-25 08:42:30.870665	0	13	2	B011-00000817	2018-08-25	11719		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	D5yvKGG0iEz2O+iRUcEEg+gAp74=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6093	0	08:42:30.870665	0	2.0	1.0	0
41687	2018-08-22 16:30:18.264885	0	5	2	B013-00002232	2018-08-22	11218		CONTADO	453.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	1	t	t	+	KHFmVupW01msyZKgCcFU1H3ukwM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	16:30:18.264885	0	2.0	1.0	0
40957	2018-08-15 15:46:11.728191	0	13	2	B011-00000777	2018-08-15	183		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	1	t	t	+	iWE/Oq6dM2EiJmiG4wD8CGxAn7Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	15:46:11.728191	0	2.0	1.0	0
41547	2018-08-21 15:35:55.740729	0	7	2	B007-00000445	2018-08-21	859		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	fMOOWmGHKFCgrxTIwOm+cd1PKps=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6028	0	15:35:55.740729	0	2.0	1.0	0
41131	2018-08-17 10:22:41.639154	0	14	2	B010-00001134	2018-08-17	223		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	8wATafWbBW4xpLLEuah43nLim40=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5991	0	10:22:41.639154	0	2.0	1.0	0
41828	2018-08-24 08:06:58.088492	0	8	2	B005-00001558	2018-08-24	5921		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LuzLhCO6a/2YPyOI9wXDLu/qofM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	08:06:58.088492	0	2.0	1.0	0
41197	2018-08-17 16:10:15.127183	0	5	2	B003-00000806	2018-08-17	12025		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EGhnrg/jLN+Jsn4gsjtYEGVEhYg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5994	0	16:10:15.127183	0	2.0	1.0	0
41567	2018-08-21 17:21:29.158004	2	8	11	B005-00000015	2018-08-21	11810		CONTADO	0.50	0.00	0.08	0.50	0.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	G6DwOITrPwfeZwtMrCvKjtpLlK8=	41478	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:21:29.158004	0	2.0	1.0	0
41279	2018-08-18 10:47:46.814635	0	14	2	B010-00001144	2018-08-18	4403		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	2507pGO8F4zkOxo2DWkCvZWKRgc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	10:47:46.814635	0	2.0	1.0	0
41797	2018-08-23 16:10:40.141357	0	32	2	B008-00000283	2018-08-23	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VDvCs9Mlg8UMrMk5aEks8ZcjkB4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	16:10:40.141357	0	2.0	1.0	0
41732	2018-08-23 09:25:39.692356	0	5	2	B013-00002238	2018-08-23	1756		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	+PgCyrAkGroMLirMxSQCqtASK/s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	09:25:39.692356	0	2.0	1.0	0
41311	2018-08-18 12:52:00.602041	0	5	2	B003-00000814	2018-08-18	4776		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kxb+3m9osKw1x3TXeCRLWMDZ6OY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6009	0	12:52:00.602041	0	2.0	1.0	0
39857	2018-08-06 09:55:40.810885	0	27	1	F001-00000323	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	YC2fZwuKeQln1aTSTFTgpDNvVWk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	09:55:40.810885	0	2.0	1.0	0
41410	2018-08-20 15:43:31.268697	2	8	11	B005-00000011	2018-08-20	11565		CONTADO	0.50	0.00	0.08	0.50	0.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Wr4PT3dLI1OCaJ/5Bzriaq4qRa4=	41364	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:43:31.268697	0	2.0	1.0	0
41607	2018-08-22 08:38:07.468296	0	8	1	F005-00000152	2018-08-22	12042		CONTADO	2006.00	0.00	306.00	2006.00	1700.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	IUALi+md/JXL7P3h2vMMCEnct6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	08:38:07.468296	0	2.0	1.0	0
41490	2018-08-21 08:40:13.812648	0	18	2	B005-00000206	2018-08-21	12079		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L6vPGRq7vnrRbza+rZ8k4xhSiuo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6038	0	08:40:13.812648	0	2.0	1.0	0
41629	2018-08-22 10:40:27.334086	0	32	1	F008-00000024	2018-08-22	12109		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XSevIoPAUPk+F090VrWuQW867To=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	10:40:27.334086	0	2.0	1.0	0
41753	2018-08-23 11:02:39.546818	0	9	2	B006-00001377	2018-08-23	2150		CONTADO	327.50	0.00	0.00	327.50	0.00	327.50	18.00	NS	0.0000	0.00	1	t	t	+	/Gi80WqTIju0Fc7Ug2AJWPC2kEA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6060	0	11:02:39.546818	0	2.0	1.0	0
41886	2018-08-24 11:40:15.066385	0	24	2	B008-00000319	2018-08-24	10410		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UznB45s/l6Y70aLPEVsdhJnIi3Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	11:40:15.066385	0	2.0	1.0	0
41823	2018-08-23 17:49:53.659701	0	32	2	B008-00000286	2018-08-23	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hu8IssegpvwEr0cuqERlyzBYEfg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	17:49:53.659701	0	2.0	1.0	0
41843	2018-08-24 08:44:26.649366	0	9	2	B006-00001383	2018-08-24	9358		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	NnM/se4Wl//JySQ8cVeG9wQqIHo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6081	0	08:44:26.649366	0	2.0	1.0	0
41854	2018-08-24 09:44:24.087464	0	5	2	B013-00002257	2018-08-24	12155		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	2	t	t	+	jlz7MCor4h3yRSagwM5/99b+A1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	09:44:24.087464	0	2.0	1.0	0
41873	2018-08-24 10:44:21.06177	0	8	2	B005-00001561	2018-08-24	3230		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lt3c/iEYwkl+Ob+qciAiLielHiQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	10:44:21.06177	0	2.0	1.0	0
41897	2018-08-24 13:07:02.834467	0	5	2	B003-00000847	2018-08-24	5085		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qLWnTwOxmukn3kxZksiVc+1Q3WA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	13:07:02.834467	0	2.0	1.0	0
41962	2018-08-25 06:17:20.855237	0	7	1	F007-00000048	2018-08-25	9087		CONTADO	1856.00	0.00	0.00	1856.00	0.00	1856.00	18.00	NS	0.0000	0.00	4	t	t	+	PyFIVENYjO/VrobiIP1KxT4C5jc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6091	0	06:17:20.855237	0	2.0	1.0	0
41972	2018-08-25 08:48:55.922049	0	5	1	F013-00000189	2018-08-25	1529		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	xoq4xuPfwe8RFn1tZJboTax1s6M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	08:48:55.922049	0	2.0	1.0	0
41791	2018-08-23 15:28:13.446875	0	10	2	B004-00000004	2018-08-23	2481		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	InDiKbulDNSA7s1fKIX7tR3BUTI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6066	0	15:28:13.446875	0	2.0	1.0	0
41982	2018-08-25 09:34:15.520187	0	5	2	B013-00002269	2018-08-25	4228		CONTADO	415.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	1	t	t	+	3jvTiGayxZBFr+rvMashBpMbEHE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	09:34:15.520187	0	2.0	1.0	0
40958	2018-08-15 15:58:18.548169	0	32	2	B008-00000229	2018-08-15	11956		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JSVdbjJHLXiI+RyizqT3cxEn/64=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:58:18.548169	0	2.0	1.0	0
41548	2018-08-21 15:47:45.078555	0	10	2	B004-00000002	2018-08-21	2481		CONTADO	452.00	0.00	68.95	452.00	383.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Nu06oyEI+kWKdlwgdfyA/z56yA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6033	0	15:47:45.078555	0	2.0	1.0	0
41132	2018-08-17 10:27:32.404251	0	5	2	B013-00002159	2018-08-17	11410		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	nwWtK0R/ROJdUdogf6cbxLo8mJo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5994	0	10:27:32.404251	0	2.0	1.0	0
41568	2018-08-21 17:22:25.645894	2	8	11	B005-00000016	2018-08-21	9847		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	aroV9JgaKMTC3+iB73Kroc+UWds=	41479	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:22:25.645894	0	2.0	1.0	0
41198	2018-08-17 16:13:28.475556	0	5	2	B003-00000807	2018-08-17	4776		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gnJPokRQBJ3RJmH5eyibkM+0Ga4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5994	0	16:13:28.475556	0	2.0	1.0	0
41280	2018-08-18 10:51:45.818004	0	8	2	B005-00001506	2018-08-18	9004		CONTADO	279.60	0.00	42.65	279.60	236.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8/EU4KTYgfYpe65I2HFouhnIANE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	10:51:45.818004	0	2.0	1.0	0
41733	2018-08-23 09:27:19.468174	0	8	1	F005-00000155	2018-08-23	5493		CONTADO	1625.00	0.00	247.88	1625.00	1377.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RRAmjazYcm6Qq8566YTUlE2meUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	09:27:19.468174	0	2.0	1.0	0
41312	2018-08-18 12:54:55.609979	0	14	1	F010-00000125	2018-08-18	11170		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	pMBKRfVMImJsMl8ZJtlwScE28sU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	12:54:55.609979	0	2.0	1.0	0
39920	2018-08-06 17:45:21.602727	0	27	1	F001-00000325	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	xHPFsPGVaeJoAKjGVTwGonyYaLE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:45:21.602727	0	2.0	1.0	0
41608	2018-08-22 08:38:19.24669	0	5	2	B003-00000828	2018-08-22	7634		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/uDQJQ9LsEigO31UXLm8iS4mUzk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	08:38:19.24669	0	2.0	1.0	0
41411	2018-08-20 15:44:57.202201	2	8	11	B005-00000012	2018-08-20	10848		CONTADO	4.20	0.00	0.64	4.20	3.56	0.00	18.00	NS	0.0000	0.00	0	t	t	-	+/W/gQhJxjvmmtRHPZSj2F40JNY=	41380	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:44:57.202201	0	2.0	1.0	0
41824	2018-08-23 17:51:07.223676	0	10	2	B005-00000655	2018-08-23	2208		CONTADO	4140.00	0.00	0.00	4140.00	0.00	4140.00	18.00	NS	0.0000	0.00	0	t	t	+	5QR7Zvi/igFO1/mmQhZEiLA3QGY=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6066	0	17:51:07.223676	0	2.0	1.0	0
41491	2018-08-21 08:49:17.610323	0	5	2	B013-00002210	2018-08-21	5784		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	C6D4ZYpVNQIXDWKhjAduhu4dn/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	08:49:17.610323	0	2.0	1.0	0
41630	2018-08-22 10:43:48.870736	0	23	2	B002-00000686	2018-08-22	8		CONTADO	695.90	0.00	106.15	695.90	589.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	obgannsLYi/PwGpAtzjtvovRDBQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	10:43:48.870736	0	2.0	1.0	0
41754	2018-08-23 11:02:52.846343	0	13	2	B011-00000810	2018-08-23	8671		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6jpur9bvQMLuyfYmMl4CM1WhODY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	11:02:52.846343	0	2.0	1.0	0
41688	2018-08-22 16:33:47.394899	0	5	2	B013-00002233	2018-08-22	5899		CONTADO	1966.50	0.00	0.00	1966.50	0.00	1966.50	18.00	NS	0.0000	0.00	1	t	t	+	0sHDT+lPMwgvirwzBHMB0/EwG3Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	16:33:47.394899	0	2.0	1.0	0
41829	2018-08-24 08:07:44.789609	0	11	1	F012-00000237	2018-08-24	129		CONTADO	1340.00	0.00	0.00	1340.00	0.00	1340.00	18.00	NS	0.0000	0.00	1	t	t	+	KUV83oDb/xCuH6xYZ7t/eBULUs8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6078	0	08:07:44.789609	0	2.0	1.0	0
41798	2018-08-23 16:10:53.889725	0	24	2	B008-00000315	2018-08-23	10944		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IM17zhenn3M2X/2jlxQrUkjXad8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6073	0	16:10:53.889725	0	2.0	1.0	0
41874	2018-08-24 10:49:37.429589	0	5	2	B003-00000846	2018-08-24	10867		CONTADO	3926.00	0.00	598.88	3926.00	3327.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uTgWUV7B4MN3ZcGwnMfge5df9y4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	10:49:37.429589	0	2.0	1.0	0
41855	2018-08-24 09:44:38.427234	0	8	1	F005-00000157	2018-08-24	5493		CONTADO	2178.00	0.00	332.24	2178.00	1845.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/+7bxsaDzPkdl6VfPPf7eHRmpzc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	09:44:38.427234	0	2.0	1.0	0
41844	2018-08-24 08:46:30.387129	0	23	2	B002-00000694	2018-08-24	12152		CONTADO	35.40	0.00	5.40	35.40	30.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CiQtKma/0W9A5zoFXd2gEuBeqr4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	08:46:30.387129	0	2.0	1.0	0
41887	2018-08-24 11:40:53.154183	0	32	2	B008-00000289	2018-08-24	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WMeCJP9zpjgnqOxopEGqDjGDJ1Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	11:40:53.154183	0	2.0	1.0	0
41963	2018-08-25 06:31:42.795792	0	11	2	B012-00000310	2018-08-25	10037		CONTADO	989.00	0.00	0.00	989.00	0.00	989.00	18.00	NS	0.0000	0.00	1	t	t	+	ZmWWy3De4Rjel5yeKJo4E8A5jlE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6094	0	06:31:42.795792	0	2.0	1.0	0
41898	2018-08-24 13:13:36.386243	0	32	2	B008-00000293	2018-08-24	8		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	woeKoUN/TPLjryxZK78mRtkh01A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:13:36.386243	0	2.0	1.0	0
41973	2018-08-25 08:50:35.052345	0	24	1	F008-00000194	2018-08-25	6371		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OVOOCDiV9b95DB+nlH5j4FCP4Lg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6105	0	08:50:35.052345	0	2.0	1.0	0
41983	2018-08-25 09:38:03.862779	0	24	1	F008-00000195	2018-08-25	6371		CONTADO	2696.10	0.00	411.27	2696.10	2284.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GLV7LmHPlcIuBrMZ/mJ9qIy8RF4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6105	0	09:38:03.862779	0	2.0	1.0	0
41830	2018-08-24 08:11:06.374999	0	14	2	B010-00001176	2018-08-24	12149		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	pOv5dkD6qZzNMlOhs1nN0GfgoDs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	08:11:06.374999	0	2.0	1.0	0
41492	2018-08-21 09:06:59.899511	0	10	2	B005-00000645	2018-08-21	1854		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	sNxTBiYM2Xdg9QhXbTs9bSlUyz4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6033	0	09:06:59.899511	0	2.0	1.0	0
40959	2018-08-15 16:03:11.51973	0	5	1	F013-00000175	2018-08-15	2813		CONTADO	891.00	0.00	0.00	891.00	0.00	891.00	18.00	NS	0.0000	0.00	1	t	t	+	2uj1MxA2qJSrlKqL2e/ptluE7Sw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	16:03:11.51973	0	2.0	1.0	0
41133	2018-08-17 10:28:43.304015	0	8	2	B008-00000720	2018-08-17	3319		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	JAmxMRuskAA1w0QSXo4dWJObL5o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5990	0	10:28:43.304015	0	2.0	1.0	0
41734	2018-08-23 09:27:59.1975	0	32	1	F008-00000026	2018-08-23	12125		CONTADO	1927.50	0.00	294.03	1927.50	1633.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	56zHUYzR/UAPaF0HjkOVjZNNluA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	09:27:59.1975	0	2.0	1.0	0
41549	2018-08-21 16:02:50.631697	0	8	2	B005-00001530	2018-08-21	5523		CONTADO	244.90	0.00	37.36	244.90	207.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kkPBf7dEqASOsQl3jSx10ac7TQ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	16:02:50.631697	0	2.0	1.0	0
41199	2018-08-17 16:14:44.870827	0	32	1	F008-00000016	2018-08-17	12026		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JeQ91mileybEGLcJxDO81pSqx9s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	16:14:00	0	2.0	1.0	0
41569	2018-08-21 17:22:55.996701	2	8	11	B005-00000017	2018-08-21	3230		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Rq7pjnX87scKmMfXHy+doezkSk4=	41485	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:22:55.996701	0	2.0	1.0	0
41281	2018-08-18 10:56:54.040543	0	5	2	B013-00002182	2018-08-18	3359		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2P00UW5mQfLOq518ru3Sh+Fud24=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	10:56:54.040543	0	2.0	1.0	0
39898	2018-08-06 15:56:10.938968	1	27	11	F001-00000018	2018-08-06	10878		CONTADO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	-	9ooBLaIs1S2qsN+aQqTdKRJfE6Q=	39780	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	15:56:10.938968	0	2.0	1.0	0
41631	2018-08-22 10:44:32.488192	0	27	1	F001-00000436	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZFPsC+QnV/FSmlFb9ARNnpiAvU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:44:32.488192	0	2.0	1.0	0
41412	2018-08-20 15:46:37.112676	2	8	11	B005-00000013	2018-08-20	12063		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	zJZILHQsMDe4ZMiID4P4aNP4pkQ=	41389	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:46:37.112676	0	2.0	1.0	0
9051	2017-09-13 07:32:31.465951	0	7	2	0012-00009458	2017-09-13	3313		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	07:32:31.465951	0	2.0	1.0	0
41888	2018-08-24 11:52:05.957516	0	32	2	B008-00000290	2018-08-24	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EIdhTEHDe/eoIQ4DP4HcDeBOCss=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	11:52:05.957516	0	2.0	1.0	0
41609	2018-08-22 08:51:59.912815	0	14	2	B010-00001165	2018-08-22	7121		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	xAGXKAwumxsSqOhNOH3AB8uypQ4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6047	0	08:51:59.912815	0	2.0	1.0	0
41689	2018-08-22 16:33:52.206748	0	27	1	F001-00000444	2018-08-22	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7DVtDL4lhyDXBbBFfs49s0hGcAg=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	5822	0	16:33:52.206748	0	2.0	1.0	0
41755	2018-08-23 11:05:26.62364	0	27	1	F001-00000446	2018-08-23	10878		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cB+FXO5BMtwhhB/sR55Z/01HfYo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/VALOR REFERENCIAL S/ ---- CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2015.00	5822	0	11:05:26.62364	0	2.0	1.0	0
41799	2018-08-23 16:10:59.106789	0	8	2	B005-00001554	2018-08-23	12063		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hu8vNPCE8qVr0ufT7M8eUPnQBmk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	16:10:59.106789	0	2.0	1.0	0
41845	2018-08-24 08:59:13.609018	0	5	2	B013-00002255	2018-08-24	4228		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	iJ/d/E5Tzt9kYm8pZeSGn5jOrb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	08:59:13.609018	0	2.0	1.0	0
41875	2018-08-24 10:52:11.60695	0	5	2	B013-00002259	2018-08-24	12158		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	NFeCPHgzbaJgX6UEQJTLD7Bhw5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	10:52:11.60695	0	2.0	1.0	0
41856	2018-08-24 09:51:08.365403	0	5	2	B003-00000843	2018-08-24	8653		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0cPnS5fP95GKs/zY9MkKm6pxdlY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	09:51:08.365403	0	2.0	1.0	0
41974	2018-08-25 08:53:19.433866	0	24	2	B008-00000320	2018-08-25	8618		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C2QzzUmuExzl4iBccW6OSH7S58w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6105	0	08:53:19.433866	0	2.0	1.0	0
41899	2018-08-24 13:14:35.57216	0	6	2	B004-00000126	2018-08-24	12162		CONTADO	755.00	0.00	115.17	755.00	639.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DZdVAjjf86czYHUd1gJJouoqHr0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6080	0	13:14:35.57216	0	2.0	1.0	0
41964	2018-08-25 06:34:28.6335	0	13	2	B011-00000815	2018-08-25	10738		CONTADO	412.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	1	t	t	+	SqSpBNXWXaQoV1X2XKtdyp4V1dY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6093	0	06:34:28.6335	0	2.0	1.0	0
41984	2018-08-25 09:38:13.954926	0	8	2	B008-00000742	2018-08-25	3144		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	9ViUVUku2Bzc1n8w9YFoCN2I3tU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6097	0	09:38:13.954926	0	2.0	1.0	0
41313	2018-08-18 13:15:32.606166	0	27	1	F001-00000400	2018-08-18	2299		CREDITO	17767.83	0.00	2710.35	17767.83	15057.48	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+BPZC26TfeaRE6Pk8bxuPeizF6Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	17767.83	5822	0	13:15:32.606166	0	2.0	1.0	0
41889	2018-08-24 12:03:07.702637	0	32	2	B008-00000291	2018-08-24	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OqM4MJszs9JOXMgYV08XFHgcIn8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	12:03:07.702637	0	2.0	1.0	0
40960	2018-08-15 16:03:34.490924	0	14	2	B010-00001130	2018-08-15	1524		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	7S8+bhRCPf9jhDU9ElqQeURhNxY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5965	0	16:03:34.490924	0	2.0	1.0	0
41610	2018-08-22 08:56:19.596244	0	10	2	B005-00000649	2018-08-22	12106		CONTADO	153.50	0.00	0.00	153.50	0.00	153.50	18.00	NS	0.0000	0.00	1	t	t	+	b1kIj1jBxv3VlT86OUW0IbzC7nk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6054	0	08:56:19.596244	0	2.0	1.0	0
41200	2018-08-17 16:16:14.141405	0	6	2	B014-00000381	2018-08-17	12016		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	Z0eM7GMk2u3dfkGjVvvLvg8XDKw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6000	0	16:16:14.141405	0	2.0	1.0	0
41857	2018-08-24 09:51:50.716872	0	24	1	F008-00000192	2018-08-24	11723		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9CHXVWqmmFaAv9quDOuOxN/8Gps=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	09:51:50.716872	0	2.0	1.0	0
41282	2018-08-18 11:00:53.072071	1	23	11	F002-00000001	2018-08-17	12012		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	-	hJzxoYTcObJBfkwS5oHHwTocXoA=	41154	8	0	0.00		1	1	CPU-L01-104	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5995	0	11:00:53.072071	0	2.0	1.0	0
39970	2018-08-07 09:44:51.365667	0	27	1	F001-00000326	2018-08-07	11734		CONTADO	2000.70	0.00	305.19	2000.70	1695.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	23FeR/NwoYuQpMKom40MLT2qYSc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:44:51.365667	0	2.0	1.0	0
41413	2018-08-20 15:47:21.440196	2	8	11	B005-00000014	2018-08-20	9847		CONTADO	0.50	0.00	0.08	0.50	0.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	MhyccirTTHqe/zy6ty5ojWXqUd4=	41391	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:47:21.440196	0	2.0	1.0	0
41800	2018-08-23 16:16:26.239143	0	8	2	B005-00001555	2018-08-23	12144		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tF/nkr8vnGhZ819bcqTzwsFhiDA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	16:16:26.239143	0	2.0	1.0	0
41493	2018-08-21 09:15:58.206602	0	8	1	F005-00000150	2018-08-21	10379		CONTADO	590.60	0.00	90.09	590.60	500.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jmAV7vnvsuNF0NsOPRmxf0Oe0uc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	09:15:58.206602	0	2.0	1.0	0
41690	2018-08-22 16:34:23.793255	0	23	2	B002-00000688	2018-08-22	10329		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q0iwDCgJ5fuKz9fVxxcwgp+ZRD0=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	16:34:23.793255	0	2.0	1.0	0
41550	2018-08-21 16:03:45.948975	0	14	1	F010-00000126	2018-08-21	1697		CONTADO	3322.00	0.00	42.71	3322.00	237.29	3042.00	18.00	NS	0.0000	0.00	1	t	t	+	yVNjoNNsfS5VKoUSHivPsAjxGgc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	16:03:45.948975	0	2.0	1.0	0
41570	2018-08-21 17:23:21.31836	2	8	11	B005-00000018	2018-08-21	11881		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	-	LHxB1ESJJ72/WW/cyr1GOl6xgEo=	41486	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:23:21.31836	0	2.0	1.0	0
41735	2018-08-23 09:29:53.396555	0	5	2	B013-00002239	2018-08-23	12126		CONTADO	3420.00	0.00	0.00	3420.00	0.00	3420.00	18.00	NS	0.0000	0.00	1	t	t	+	tHlfx8P14X6+Wdc3FFoOxWihNCk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	09:29:53.396555	0	2.0	1.0	0
41831	2018-08-24 08:13:52.298112	0	11	2	B012-00000308	2018-08-24	4768		CONTADO	2285.00	0.00	0.00	2285.00	0.00	2285.00	18.00	NS	0.0000	0.00	1	t	t	+	mFbve5MjlZao8PDMwODWhHGByMQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6078	0	08:13:52.298112	0	2.0	1.0	0
41756	2018-08-23 11:06:11.630773	0	14	2	B010-00001171	2018-08-23	1406		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	iwq7bSif3ZUMXsZvLtXktW2h/c8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	11:06:11.630773	0	2.0	1.0	0
41876	2018-08-24 10:55:04.898833	0	30	2	B007-00000365	2018-08-24	11533		CONTADO	583.00	0.00	88.93	583.00	494.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s3AuPl88Nf6YDAQrTUz8q6m1O4g=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6079	0	10:55:04.898833	0	2.0	1.0	0
41846	2018-08-24 09:07:27.521193	0	8	2	B005-00001559	2018-08-24	3230		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oNkwlyPiF8x3MLJLweOlXgZqZIw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	09:07:27.521193	0	2.0	1.0	0
41965	2018-08-25 06:40:08.371388	0	13	2	B011-00000816	2018-08-25	12177		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	u2TDKExgUZBsRXxLW2CTX4+OWvk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6093	0	06:40:08.371388	0	2.0	1.0	0
41900	2018-08-24 13:15:17.017123	0	32	2	B008-00000294	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4vhoDVFXXpjY+HSR9/1IlrVFLA0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:15:17.017123	0	2.0	1.0	0
41975	2018-08-25 09:08:00.352779	0	5	1	F013-00000190	2018-08-25	1529		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	O30QBbjX1YZRo+7um3AI5osyQSc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	09:08:00.352779	0	2.0	1.0	0
41997	2018-08-25 10:31:07.859188	0	11	1	F012-00000238	2018-08-25	85		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	1	t	t	+	qeLD4aFeUKjYUosLAIKMSixp9UE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6094	0	10:31:07.859188	0	2.0	1.0	0
42035	2018-08-25 12:41:41.8571	0	32	2	B008-00000317	2018-08-25	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rpozsBzPI4WsQKg2S3pRX/b44iI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:41:41.8571	0	2.0	1.0	0
42043	2018-08-27 06:10:01.760168	0	7	1	F007-00000049	2018-08-27	9087		CONTADO	1324.00	0.00	0.00	1324.00	0.00	1324.00	18.00	NS	0.0000	0.00	1	t	t	+	/ddDJb4k1PKeeX4HKOQe62QGioE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6106	0	06:10:01.760168	0	2.0	1.0	0
42054	2018-08-27 08:30:21.024029	0	8	2	B005-00001575	2018-08-27	12203		CONTADO	912.20	0.00	139.15	912.20	773.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PKlmWEnFadp4E+R8j7l30k+YObA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	08:30:21.024029	0	2.0	1.0	0
41632	2018-08-22 10:49:33.396382	1	27	11	F001-00000032	2018-08-21	2302		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	-	qLV1rg+pqbm+wISM11lYN6bY6aQ=	40613	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:49:33.396382	0	2.0	1.0	0
41691	2018-08-22 16:36:46.680109	0	27	1	F001-00000445	2018-08-22	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t8TTdUn16XOYdYJ1PeV5lgFHVEc=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	5822	0	16:36:46.680109	0	2.0	1.0	0
40961	2018-08-15 16:03:58.612276	0	32	1	F008-00000008	2018-08-15	11957		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bl9IDgKD/MPNwChcnaNTs3Whubo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:03:58.612276	0	2.0	1.0	0
41201	2018-08-17 16:27:23.60508	0	10	2	B005-00000631	2018-08-17	1117		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	/tLWMyp0On4A5F8p+tpXDKT/XYs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5993	0	16:27:23.60508	0	2.0	1.0	0
41832	2018-08-24 08:14:39.594897	0	23	2	B002-00000692	2018-08-24	11585		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TFHzVlPhMoa4ATkKhE1TkhFqagA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	08:14:39.594897	0	2.0	1.0	0
41283	2018-08-18 11:03:09.575944	0	8	2	B005-00001507	2018-08-18	5374		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VCEb7nKQMSsI3Hhm96ytF8Uls3s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6005	0	11:03:09.575944	0	2.0	1.0	0
39975	2018-08-07 10:00:04.369674	0	27	1	F001-00000328	2018-08-07	11734		CONTADO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6/slfX1SSasEKcGT2ZjQHJ6wzVA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:00:04.369674	0	2.0	1.0	0
41736	2018-08-23 09:31:15.646679	0	8	2	B005-00001549	2018-08-23	5430		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	no5waxI9pre/Axk1fcGoaHX7zKw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	09:31:15.646679	0	2.0	1.0	0
41976	2018-08-25 09:15:44.388149	0	15	2	B009-00000289	2018-08-25	134		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	1YnEAoGv1XYR9vD4hBfeQbRH+E0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6096	0	09:15:44.388149	0	2.0	1.0	0
41494	2018-08-21 09:20:30.383123	0	8	2	B008-00000732	2018-08-21	3297		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	7+sMqH4UBPuFmZr9uvoX/RcQil8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6035	0	09:20:30.383123	0	2.0	1.0	0
39966	2018-08-07 09:37:15.580668	0	14	2	B010-00001086	2018-08-07	1054		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	zzpmF1d3ISCK5EziFoUGopETrvI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	09:37:15.580668	0	2.0	1.0	0
41757	2018-08-23 11:14:17.562481	0	32	2	B008-00000278	2018-08-23	12130		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MR7e27BTE28dFAbr0IPy4MSopPo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	11:14:17.562481	0	2.0	1.0	0
41571	2018-08-21 17:24:09.463829	2	8	11	B005-00000019	2018-08-21	11888		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	-	w5okBhvWkNNuCtt/g6B88oHEwy4=	41495	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:24:09.463829	0	2.0	1.0	0
41611	2018-08-22 09:02:43.666027	0	8	2	B008-00000736	2018-08-22	11998		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6050	0	09:02:43.666027	0	2.0	1.0	0
41847	2018-08-24 09:07:41.624597	0	6	2	B014-00000388	2018-08-24	12153		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	XfDg9q2li8MM3Z0Pk7JXQ1ecuzE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6080	0	09:07:41.624597	0	2.0	1.0	0
41801	2018-08-23 16:17:13.716076	0	7	2	B007-00000451	2018-08-23	740		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	mTTNaneu7wkg+HsJHuV+Br20V34=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6070	0	16:17:13.716076	0	2.0	1.0	0
41890	2018-08-24 12:14:24.332416	0	30	2	B007-00000366	2018-08-24	12151		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jkOabJnMwFVZIT2GiLg3tSm8WnQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6079	0	12:14:24.332416	0	2.0	1.0	0
41858	2018-08-24 09:58:27.350874	0	32	2	B008-00000287	2018-08-24	12006		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qsCYBVNes5wpCMeVihnfKl9gWvU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	09:58:27.350874	0	2.0	1.0	0
41966	2018-08-25 07:48:40.30184	0	15	2	B009-00000288	2018-08-25	90		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	a855UgQC0Nm1QWIagqfk67Im0V0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6096	0	07:48:40.30184	0	2.0	1.0	0
41877	2018-08-24 10:55:48.009369	0	24	2	B008-00000317	2018-08-24	11214		CONTADO	836.00	0.00	127.53	836.00	708.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N1WQD+kpgyWNl3/Vmd4y5q4xQ68=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	10:55:48.009369	0	2.0	1.0	0
41901	2018-08-24 13:16:09.873227	0	32	2	B008-00000295	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GZxf2sZ8j65CF18N3q3crd12/Jw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:16:09.873227	0	2.0	1.0	0
42036	2018-08-25 12:45:32.219693	0	32	2	B008-00000318	2018-08-25	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jBrV6ZEtuCBziaTYogferw2fCnc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:45:32.219693	0	2.0	1.0	0
41986	2018-08-25 09:49:36.689526	0	10	2	B005-00000657	2018-08-25	12182		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	mmCi8LEEo4+zOPMbhoxXdtxvLIA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6100	0	09:49:36.689526	0	2.0	1.0	0
41998	2018-08-25 10:32:15.800047	0	5	2	B013-00002271	2018-08-25	10085		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	7Nb5LxxPcEa4mQeNJGnsNSYig7Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	10:32:15.800047	0	2.0	1.0	0
42044	2018-08-27 06:46:03.588188	0	7	2	B007-00000458	2018-08-27	2454		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	9vADDjIuwSPeqFmuCsWtWJeFcb8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6106	0	06:46:03.588188	0	2.0	1.0	0
42055	2018-08-27 08:34:00.763045	0	6	2	B014-00000391	2018-08-27	13		CONTADO	579.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	1	t	t	+	c5upxUFtdAe+b/txLjseIY+5rwI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6113	0	08:34:00.763045	0	2.0	1.0	0
41633	2018-08-22 10:58:57.096961	0	27	1	F001-00000437	2018-08-22	2297		CREDITO	606.33	0.00	92.49	606.33	513.84	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CB8nDy4lnKL1lL+DcUiEC8HDM1w=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	606.33	5822	0	10:58:57.096961	0	2.0	1.0	0
41692	2018-08-22 16:40:22.014424	0	20	1	F003-00000081	2018-08-22	2306		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/8fpOmaR9dD4GJfWwdCYANsMyGU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	260.00	5822	0	16:40:22.014424	0	2.0	1.0	0
40962	2018-08-15 16:11:28.442801	0	5	2	B013-00002138	2018-08-15	13		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	LKUuxbGRfLuqUV0ZBDhMTdK6iH0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	16:11:28.442801	0	2.0	1.0	0
41572	2018-08-21 17:24:21.972138	0	7	2	B007-00000446	2018-08-21	664		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	hixr173RksTxFq2dx4YWfi3vmWI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6028	0	17:24:21.972138	0	2.0	1.0	0
41202	2018-08-17 16:30:02.504009	0	6	2	B004-00000118	2018-08-17	35		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hLhGkd+xgtZvIZrNybfp1nviIyM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6000	0	16:30:02.504009	0	2.0	1.0	0
41902	2018-08-24 13:17:10.508479	0	32	2	B008-00000296	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ciF3lRe0rRkWagc0WhLHOBX7oyE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:17:10.508479	0	2.0	1.0	0
41634	2018-08-22 11:02:05.519726	0	27	1	F001-00000438	2018-08-22	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	3	t	t	+	G1SC47ax2oVUf+5Bt5S6vijDESY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	0.00	5822	0	11:02:00	0	2.0	1.0	0
41284	2018-08-18 11:05:27.126221	0	14	2	B010-00001145	2018-08-18	10546		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	61lWGMFSy55KbS+E58JK2AY4I1E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	11:05:27.126221	0	2.0	1.0	0
39980	2018-08-07 10:20:54.173649	0	27	1	F001-00000329	2018-08-07	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UrgqgAEhy+wXdjWiFe7QwmzwCB0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	10:20:54.173649	0	2.0	1.0	0
41612	2018-08-22 09:03:04.51766	0	27	1	F001-00000432	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	StVSxgTXEZW+tshBFkP8ZyFGw7o=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:03:00	0	2.0	1.0	0
41737	2018-08-23 09:36:38.559381	0	5	2	B003-00000839	2018-08-23	4776		CONTADO	1510.00	0.00	230.34	1510.00	1279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Imo/dqFY/N4vjp8Gm7GDf1xphY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	09:36:38.559381	0	2.0	1.0	0
41495	2018-08-21 09:30:18.524948	0	8	2	B005-00001524	2018-08-21	11888		CONTADO	570.20	0.00	86.98	570.20	483.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3lQfm5ld2gUkrDuLglkzlhoCn90=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	09:30:18.524948	0	2.0	1.0	0
41833	2018-08-24 08:15:15.742864	0	5	1	F003-00000052	2018-08-24	10466		CONTADO	1683.00	0.00	256.73	1683.00	1426.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KM/D7Qf121ocWWseGUKK3V0qlyg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	08:15:15.742864	0	2.0	1.0	0
41551	2018-08-21 16:06:09.667226	0	30	1	F007-00000046	2018-08-21	12099		CONTADO	21750.00	0.00	3317.80	21750.00	18432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O8+hl8rNbei9kftbq2hH8arwbnU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6036	0	16:06:09.667226	0	2.0	1.0	0
41758	2018-08-23 11:27:10.992107	0	13	2	B011-00000811	2018-08-23	12131		CONTADO	791.00	0.00	0.00	791.00	0.00	791.00	18.00	NS	0.0000	0.00	1	t	t	+	SfoL3yFWIU9qeEH/3vvDIOnX9yo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	11:27:10.992107	0	2.0	1.0	0
41891	2018-08-24 12:25:29.932081	0	27	1	F001-00000452	2018-08-24	2306		CREDITO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SHUfnsz9GpwxlYzwzEx+hIOLKmg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2790.00	5822	0	12:25:29.932081	0	2.0	1.0	0
41878	2018-08-24 11:02:39.238804	0	5	2	B013-00002260	2018-08-24	9535		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	Efz/MtvP3uVE4bC7lxWg7wZx+xU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	11:02:39.238804	0	2.0	1.0	0
41848	2018-08-24 09:17:04.140496	0	5	2	B013-00002256	2018-08-24	342		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	tBDcYWLeXir1ab8mV/67uXr6fyA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	09:17:04.140496	0	2.0	1.0	0
41802	2018-08-23 16:29:23.573642	0	13	2	B011-00000813	2018-08-23	8825		CONTADO	624.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	1	t	t	+	rEjgLBI1VFhDkqLKmYVa18G7Bxc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	16:29:23.573642	0	2.0	1.0	0
41859	2018-08-24 09:59:44.13686	0	5	2	B003-00000844	2018-08-24	5085		CONTADO	1875.00	0.00	286.02	1875.00	1588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yepclLutHpp1yMWTX21rpDRzqgM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	09:59:44.13686	0	2.0	1.0	0
41987	2018-08-25 09:52:07.349657	0	15	2	B009-00000290	2018-08-25	12183		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	wVbUoFGGT+EfGMAovyRqNWKYXlc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6096	0	09:52:07.349657	0	2.0	1.0	0
41967	2018-08-25 07:58:20.627001	0	8	1	F005-00000159	2018-08-25	5493		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OApOzbz2oPkENpXWr8PCCVbAaDo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6097	0	07:58:20.627001	0	2.0	1.0	0
41977	2018-08-25 09:18:19.965692	0	32	2	B008-00000312	2018-08-25	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qPBBiVFydHUoazwwdwxE6ZekWFo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	09:18:19.965692	0	2.0	1.0	0
41999	2018-08-25 10:34:15.16693	0	11	2	B012-00000311	2018-08-25	9309		CONTADO	1554.00	0.00	0.00	1554.00	0.00	1554.00	18.00	NS	0.0000	0.00	1	t	t	+	GCxoI5rGPkBoDISnBya2+CpBdOk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6094	0	10:34:15.16693	0	2.0	1.0	0
42037	2018-08-25 12:52:36.454138	0	32	2	B008-00000319	2018-08-25	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Lm1Tcd7DN+Sh/YprZUxiQ4pbF4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:52:36.454138	0	2.0	1.0	0
42045	2018-08-27 06:57:13.396846	0	13	2	B011-00000819	2018-08-27	10738		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	0jF+Ch+FOGgDNzyQN0gFkb5+wHQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6110	0	06:57:13.396846	0	2.0	1.0	0
41415	2018-08-20 15:52:44.945715	1	27	11	F001-00000029	2018-08-20	1987		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.3120	0.00	1	t	t	-	Y8eCcjDn9Z8wfIBesngVuj/hqRo=	40793	1	0	0.00	ERROR EN DESTINO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	15:52:44.945715	0	2.0	1.0	0
41552	2018-08-21 16:07:10.755243	0	8	2	B005-00001531	2018-08-21	3230		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hVn4TaKa8oH8090Ss21PEU8OMjY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	16:07:10.755243	0	2.0	1.0	0
40963	2018-08-15 16:11:36.437175	0	13	2	B011-00000778	2018-08-15	11958		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	AIEgrPxn1caeQmVmoM/dHP82+gI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	16:11:36.437175	0	2.0	1.0	0
41849	2018-08-24 09:19:46.244158	0	23	2	B002-00000695	2018-08-24	10794		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xc4zAyk6JWz68N/KlxfWMOYvOTc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	09:19:46.244158	0	2.0	1.0	0
41573	2018-08-21 17:24:35.323115	2	8	11	B005-00000020	2018-08-21	5497		CONTADO	0.50	0.00	0.08	0.50	0.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	uJZYK9EDoSsHzNUbtxGRhVXSOFI=	41507	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:24:35.323115	0	2.0	1.0	0
41203	2018-08-17 16:30:03.212844	0	8	2	B005-00001497	2018-08-17	9847		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xq+cUYSkiSqZX8I7BP0MqbTlFbc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5990	0	16:30:03.212844	0	2.0	1.0	0
41613	2018-08-22 09:07:57.052101	0	26	1	F003-00000113	2018-08-22	6583		CREDITO	7650.00	0.00	1166.95	7650.00	6483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OJScqAGrz271v9oDR6PkNwL2xsw=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7650.00	6043	0	09:07:57.052101	0	2.0	1.0	0
41759	2018-08-23 11:33:04.696675	0	14	1	F010-00000128	2018-08-23	5658		CONTADO	640.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZAjbidrpE/t3BVOtjRe/I2+ORg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	11:33:04.696675	0	2.0	1.0	0
39982	2018-08-07 10:33:50.74556	0	27	1	F001-00000330	2018-08-07	11765		CREDITO	4484.00	0.00	684.00	4484.00	3800.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0oET9J9QVxmv/eycv4BaF6fq0d0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4484.00	5822	0	10:33:50.74556	0	2.0	1.0	0
41635	2018-08-22 11:05:14.351534	0	5	2	B013-00002224	2018-08-22	7526		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	Bx2TS4A72xFIPMQtTpcDH2FQ604=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	11:05:14.351534	0	2.0	1.0	0
41416	2018-08-20 15:54:19.904887	0	8	2	B008-00000729	2018-08-20	8		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	gYHWjk1x/uAxVYAwsSOnt3trRdc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	15:54:19.904887	0	2.0	1.0	0
41496	2018-08-21 09:30:26.932727	0	14	2	B010-00001161	2018-08-21	12080		CONTADO	386.50	0.00	0.00	386.50	0.00	386.50	18.00	NS	0.0000	0.00	1	t	t	+	RF0nKQad/AjR67DX6eLq78oOI6A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6029	0	09:30:26.932727	0	2.0	1.0	0
41803	2018-08-23 16:38:21.764849	0	30	2	B007-00000363	2018-08-23	12145		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RWwaSMra97awTyBK2GhD772m8Rk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6067	0	16:38:21.764849	0	2.0	1.0	0
41693	2018-08-22 16:41:31.977018	0	8	1	F005-00000154	2018-08-22	5493		CONTADO	5468.40	0.00	834.16	5468.40	4634.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BHCkUKkbD2KmDBg6iZFVM7Aj4IY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	16:41:31.977018	0	2.0	1.0	0
41892	2018-08-24 12:26:21.264323	0	7	2	B007-00000456	2018-08-24	859		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	WLC806YujW0H8T7wqAdPHKoCx/w=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6087	0	12:26:21.264323	0	2.0	1.0	0
41738	2018-08-23 09:46:14.927592	0	5	2	B013-00002240	2018-08-23	4228		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	G8omlt+8a8XIWBH7utSJglz77R8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	09:46:14.927592	0	2.0	1.0	0
41860	2018-08-24 10:00:59.986865	0	15	2	B009-00000287	2018-08-24	12156		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	eSHZPRozVEnIg+dCWlLUgSmNl+o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6076	0	10:00:59.986865	0	2.0	1.0	0
41834	2018-08-24 08:18:05.21761	0	5	2	B013-00002254	2018-08-24	12150		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	vwMXJIh68oh/FPcqR1CEds7DSCc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	08:18:05.21761	0	2.0	1.0	0
41978	2018-08-25 09:19:24.702496	0	5	2	B003-00000850	2018-08-25	12180		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hCCP3n+L6lTzg1BAN3BH1P7Wxk4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6101	0	09:19:24.702496	0	2.0	1.0	0
41879	2018-08-24 11:06:30.968808	0	5	1	F013-00000187	2018-08-24	12159		CONTADO	1440.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	1	t	t	+	irRG/TNbsciF0Rk1LXp6rxcG/mY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	11:06:30.968808	0	2.0	1.0	0
41968	2018-08-25 08:10:37.192013	0	32	1	F008-00000035	2018-08-25	12178		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WR5kESbYExuCyBCTl7kJGEmbKMc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	08:10:37.192013	0	2.0	1.0	0
41903	2018-08-24 13:18:04.738329	0	32	2	B008-00000297	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XPsxa03iMhwJiq4WLtKHZF2mJ78=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:18:04.738329	0	2.0	1.0	0
41988	2018-08-25 09:52:54.295229	0	5	2	B013-00002270	2018-08-25	5848		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	1	t	t	+	6itPjEYlrIHo1EIeRYR/he+EyhE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	09:52:54.295229	0	2.0	1.0	0
42000	2018-08-25 10:37:14.18592	0	8	2	B008-00000743	2018-08-25	12186		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6097	0	10:37:14.18592	0	2.0	1.0	0
42038	2018-08-25 12:55:37.006567	0	32	1	F008-00000038	2018-08-25	12201		CONTADO	1162.50	0.00	177.33	1162.50	985.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ip27AobVtoiCUZCw0Fxclvss2xI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:55:37.006567	0	2.0	1.0	0
42046	2018-08-27 07:00:53.188334	0	13	2	B011-00000820	2018-08-27	11719		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	I1shLy19Q8F6eaIZ8LiRTZgb+us=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6110	0	07:00:53.188334	0	2.0	1.0	0
42056	2018-08-27 08:38:31.46364	0	19	2	B004-00000250	2018-08-27	12204		CONTADO	1380.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	0	t	t	+	1w5egDVgMjMPj6+4tZrkRDjbWKw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	08:38:31.46364	0	2.0	1.0	0
41694	2018-08-22 16:56:22.875496	0	5	2	B013-00002234	2018-08-22	2814		CONTADO	882.50	0.00	0.00	882.50	0.00	882.50	18.00	NS	0.0000	0.00	1	t	t	+	xxy9G4+90MdqKtUob3C2AmO6afo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	16:56:22.875496	0	2.0	1.0	0
40964	2018-08-15 16:15:34.845893	0	8	2	B008-00000712	2018-08-15	2784		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	s/JbddEh51bUZ6CDZWvMRiYf4kM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5963	0	16:15:34.845893	0	2.0	1.0	0
41850	2018-08-24 09:27:39.032956	0	9	2	B006-00001384	2018-08-24	12154		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	8klwug/69Fj8OVgucZWPA28fctg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6081	0	09:27:39.032956	0	2.0	1.0	0
41286	2018-08-18 11:11:06.686968	0	9	2	B006-00001365	2018-08-18	12039		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	FQCwdgjlVsp2kJSN4drqvEruro4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6002	0	11:11:06.686968	0	2.0	1.0	0
39996	2018-08-07 11:04:10.757204	0	27	1	F001-00000331	2018-08-07	1987		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	DO	3.2710	0.00	1	t	t	+	3ACUcwgYDD1UnbX5bLnTYfbURl0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5822	0	11:04:10.757204	0	2.0	1.0	0
41739	2018-08-23 09:55:17.602994	0	8	2	B005-00001550	2018-08-23	9847		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZlMOdT51Xsdoar6Bbg1KodMiLbI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	09:55:17.602994	0	2.0	1.0	0
41417	2018-08-20 15:54:38.440597	0	9	2	B006-00001370	2018-08-20	12067		CONTADO	344.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	1	t	t	+	tqTB55zvuUGj/TLMd1NUb3UgibE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6013	0	15:54:38.440597	0	2.0	1.0	0
41893	2018-08-24 12:28:18.863324	0	8	2	B005-00001563	2018-08-24	3230		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Q5gbkcHWQCBzZm0H1goT199mHU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	12:28:18.863324	0	2.0	1.0	0
41553	2018-08-21 16:12:00.90498	0	24	1	F008-00000184	2018-08-21	6371		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dsx6dAgtZpqqPLh7q2H0J4nFo2Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6040	0	16:12:00.90498	0	2.0	1.0	0
41574	2018-08-21 17:25:30.641734	2	8	11	B005-00000021	2018-08-21	3230		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	arb9jnMuNgv8vRPso7NZ53gfehE=	41519	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:25:30.641734	0	2.0	1.0	0
41760	2018-08-23 11:46:58.939005	0	14	2	B010-00001172	2018-08-23	10659		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	8otFGVnEBVM0uoEdUC+wHWp+FCs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	11:46:58.939005	0	2.0	1.0	0
41614	2018-08-22 09:12:41.382523	0	5	2	B013-00002221	2018-08-22	8985		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	5TLiH6ys9wqFaa/4r4+yv49hHIs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	09:12:41.382523	0	2.0	1.0	0
41861	2018-08-24 10:02:29.183457	0	23	2	B002-00000696	2018-08-24	6810		CONTADO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k1HD/1axVwdvj5KtXB+IRF7RDfc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	10:02:29.183457	0	2.0	1.0	0
41969	2018-08-25 08:12:47.193448	0	23	2	B002-00000700	2018-08-25	4994		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F1P+lmykIlvlcVApF3IdwtJ0rRk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6102	0	08:12:47.193448	0	2.0	1.0	0
41804	2018-08-23 16:47:31.998168	0	7	2	B007-00000452	2018-08-23	2454		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	CZMtd26lYeL3rUjNqTI2iSS95Gs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6070	0	16:47:31.998168	0	2.0	1.0	0
41084	2018-08-16 17:28:12.560856	1	23	11	B002-00000002	2018-08-16	9106		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	-	M9YtmoADdRjkVpH48QHHQIIULDU=	41053	8	0	0.00	PAGÓ POR 30 Y EN STOCK HABÍA 29	11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.20	5983	0	17:28:12.560856	0	2.0	1.0	0
41904	2018-08-24 13:18:59.434048	0	32	2	B008-00000298	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uKjMLvq0OgB7KjMTfxMg9Lib97Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:18:59.434048	0	2.0	1.0	0
41880	2018-08-24 11:08:06.656817	0	32	2	B008-00000288	2018-08-24	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jq7xNullERoo9HNKUfcSjpOfvTs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	11:08:06.656817	0	2.0	1.0	0
42047	2018-08-27 07:07:34.743347	0	14	1	F010-00000133	2018-08-27	11170		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	GqEKi8UFLIcILM8iMmWe9jMVYyk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	07:07:34.743347	0	2.0	1.0	0
42001	2018-08-25 10:38:27.60282	0	24	1	F008-00000196	2018-08-25	10879		CONTADO	2717.00	0.00	414.46	2717.00	2302.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	948Sy0BJYkDz9OfxSsOGwmE0RlU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6105	0	10:38:27.60282	0	2.0	1.0	0
41989	2018-08-25 09:53:30.770831	0	23	2	B002-00000701	2018-08-25	12090		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+sNykIYNDX1fQ4z9wuY2kqY/LVY=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6102	0	09:53:30.770831	0	2.0	1.0	0
41979	2018-08-25 09:22:06.108867	0	5	2	B013-00002267	2018-08-25	10807		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	HR8wLlRVq41accsaKpa4sWwSt6Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	09:22:06.108867	0	2.0	1.0	0
42039	2018-08-25 13:05:36.343729	0	5	2	B013-00002272	2018-08-25	13		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+	iY9X3gClnflVj64DJLqEYIedxyg=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	13:05:36.343729	0	2.0	1.0	0
42057	2018-08-27 08:38:46.316836	0	9	2	B006-00001388	2018-08-27	10742		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	96dK3Lsy6Nl8p9Zulm0aC7KkCHw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6108	0	08:38:46.316836	0	2.0	1.0	0
41636	2018-08-22 11:06:16.454685	0	27	1	F001-00000439	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+/hXNxoFhwPmTyPktEN9ju4TvbE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	11:06:16.454685	0	2.0	1.0	0
41695	2018-08-22 16:57:21.967217	0	18	2	B005-00000208	2018-08-22	11144		CONTADO	7750.00	0.00	1182.20	7750.00	6567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pJGCPqQZfM3VudiCiyw1bCj/mHE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6057	0	16:57:21.967217	0	2.0	1.0	0
40965	2018-08-15 16:22:47.866359	0	24	1	F008-00000179	2018-08-15	9854		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PItSgG66LORCTHo10+2/UITQ0zc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5974	0	16:22:47.866359	0	2.0	1.0	0
41287	2018-08-18 11:17:12.828234	0	14	2	B010-00001146	2018-08-18	12040		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	vMeoSIPZ6Nh0o8UMeCjK5p8zYQ8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6006	0	11:17:12.828234	0	2.0	1.0	0
40015	2018-08-07 12:19:01.34613	0	27	1	F001-00000332	2018-08-07	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	afZq4k3OGVwIONmYgkhX1e0jVKo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	12:19:01.34613	0	2.0	1.0	0
41905	2018-08-24 13:20:21.19474	0	32	2	B008-00000299	2018-08-24	8		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xIphQmSIPeTT63F17JLQfdpwXT8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:20:21.19474	0	2.0	1.0	0
41418	2018-08-20 15:54:49.491833	0	6	2	B004-00000122	2018-08-20	6263		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IO3+1WVB/yGaQfg9uSDQp8o7sQY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6022	0	15:54:49.491833	0	2.0	1.0	0
41761	2018-08-23 11:47:25.30611	0	9	2	B006-00001378	2018-08-23	12133		CONTADO	3716.00	0.00	0.00	3716.00	0.00	3716.00	18.00	NS	0.0000	0.00	1	t	t	+	bOzqcHyNiqJ3MtbQzHcOJEopfFc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6060	0	11:47:25.30611	0	2.0	1.0	0
41575	2018-08-21 17:27:08.150412	2	8	11	B005-00000022	2018-08-21	3230		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	1d5CHLVdA0BKA3PMPdTH6mB4lp8=	41541	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:27:08.150412	0	2.0	1.0	0
41862	2018-08-24 10:03:56.748138	0	8	1	F005-00000158	2018-08-24	10379		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iVw5AIzXlocytZD8K5eBPHXhX2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	10:03:56.748138	0	2.0	1.0	0
41615	2018-08-22 09:14:48.810677	0	24	2	B008-00000312	2018-08-22	6598		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mkNuyoQYRphevZWDoTYNlfGAGrw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	09:14:48.810677	0	2.0	1.0	0
41637	2018-08-22 11:06:54.274971	0	8	2	B008-00000737	2018-08-22	3303		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	7F3qQHGEt/WxCpZJcsrPtZuSSJ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6050	0	11:06:54.274971	0	2.0	1.0	0
41990	2018-08-25 09:59:38.064713	0	23	2	B002-00000702	2018-08-25	12184		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aXdfUV36VDZNX4I/D3TrE3ovSEE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6102	0	09:59:38.064713	0	2.0	1.0	0
41805	2018-08-23 16:48:05.162242	0	25	1	F009-00000015	2018-08-23	7900		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xcWu8PO4LPL9TYTT6loKyEuWBpI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6075	0	16:48:05.162242	0	2.0	1.0	0
41881	2018-08-24 11:21:15.334227	0	14	2	B010-00001177	2018-08-24	11836		CONTADO	629.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	1	t	t	+	rQGbFJ611sTri5F9QtTd5HCTAjA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	11:21:15.334227	0	2.0	1.0	0
41461	2018-08-20 17:42:03.281337	1	23	11	B002-00000004	2018-08-20	11083		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	3nasF48AHMrolnK+geML2DOzAOc=	41460	8	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1.50	6021	0	00:00:00	0	2.0	1.0	0
41970	2018-08-25 08:22:56.46666	0	5	2	B013-00002266	2018-08-25	12179		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	6n3krlMjc2lVULOVdUg1twQY1ME=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	08:22:56.46666	0	2.0	1.0	0
41835	2018-08-24 08:20:29.938674	0	23	2	B002-00000693	2018-08-24	10329		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/RR/U8I+5YJ8wT0jk9X1e6BB3w4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	08:20:29.938674	0	2.0	1.0	0
41894	2018-08-24 12:29:55.455887	0	8	2	B008-00000740	2018-08-24	2712		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	4XYnC8K0xWV+wGyLUmS9LuGuMNY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6083	0	12:29:55.455887	0	2.0	1.0	0
42040	2018-08-25 13:06:36.498741	0	5	2	B013-00002273	2018-08-25	4228		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+	3VHr7/3HXd0StZemvkNfhuFQAQg=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	13:06:36.498741	0	2.0	1.0	0
41980	2018-08-25 09:23:30.612629	0	5	2	B013-00002268	2018-08-25	12181		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	r+CbIkmakRIWxoZFUptikeRime8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6101	0	09:23:30.612629	0	2.0	1.0	0
42002	2018-08-25 10:45:49.069665	0	9	2	B006-00001386	2018-08-25	7116		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	z89zyCZFY2GzydsKgU2w1ixYfZ4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6092	0	10:45:49.069665	0	2.0	1.0	0
42058	2018-08-27 08:38:50.741847	0	10	2	B005-00000659	2018-08-27	2988		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+	Ss/9gLAFzaKvPXzJHRWyZ4tpWIs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6117	0	08:38:50.741847	0	2.0	1.0	0
42048	2018-08-27 07:08:45.350689	0	8	2	B008-00000744	2018-08-27	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	OYJvyck5WjqlgZvcJN69oK8LEzw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6112	0	07:08:45.350689	0	2.0	1.0	0
41740	2018-08-23 10:04:22.975655	0	14	2	B010-00001170	2018-08-23	7733		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	T/65LG4DlhC1P3gPcmypzW2z8qM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	10:04:22.975655	0	2.0	1.0	0
40966	2018-08-15 16:35:29.619322	0	5	2	B013-00002139	2018-08-15	9017		CONTADO	501.00	0.00	0.00	501.00	0.00	501.00	18.00	NS	0.0000	0.00	1	t	t	+	IRHF40W5PzdSRIod+xtgJWtzRGk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	16:35:29.619322	0	2.0	1.0	0
41863	2018-08-24 10:04:18.385454	1	27	11	F001-00000034	2018-08-24	10878		CONTADO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	-	ZW6urcabmZvaFcaX0TNd8JNw4Ts=	41755	1	0	0.00	ERROR EN RAZON SOCIAL	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:04:18.385454	0	2.0	1.0	0
41288	2018-08-18 11:21:37.421905	0	5	2	B013-00002183	2018-08-18	2073		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	JxTtXw82c9Xqui7AFejH7TSdayU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6009	0	11:21:37.421905	0	2.0	1.0	0
40043	2018-08-07 16:08:35.994433	0	27	1	F001-00000333	2018-08-07	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AEo/o5DS4TQHn/l4MEzaxoWmG4A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	16:08:35.994433	0	2.0	1.0	0
41882	2018-08-24 11:21:57.929867	0	24	2	B008-00000318	2018-08-24	7740		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dsx09UsES3kpAKL9On2qwFqDlC4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	11:21:57.929867	0	2.0	1.0	0
41419	2018-08-20 15:57:07.277141	0	5	2	B013-00002205	2018-08-20	2623		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	uF405+p3etw9Zzw+6whXK4DUpM8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	15:57:07.277141	0	2.0	1.0	0
41576	2018-08-21 17:27:38.797313	2	8	11	B005-00000023	2018-08-21	5523		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	NvLxhHvniFMWcQRyIWrJaT/v5yU=	41549	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:27:38.797313	0	2.0	1.0	0
41806	2018-08-23 16:54:23.13382	0	5	2	B013-00002250	2018-08-23	705		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	HTuW37qpcH8coqD3bf7r2grYcM4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	16:54:23.13382	0	2.0	1.0	0
41616	2018-08-22 09:24:57.68805	0	5	2	B013-00002222	2018-08-22	4228		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	LkwCJ0a7zmCavKzVRTa3peW/yH0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	09:24:57.68805	0	2.0	1.0	0
42041	2018-08-25 13:16:48.574464	0	5	1	F003-00000053	2018-08-25	12202		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xk9SWK6291jQmew7xJrbFuUvAtU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6101	0	13:16:48.574464	0	2.0	1.0	0
41991	2018-08-25 10:05:44.712047	0	32	2	B008-00000313	2018-08-25	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TY/czAQBDD7oIswAJTtzFxJKwNg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	10:05:44.712047	0	2.0	1.0	0
41696	2018-08-22 16:59:21.282874	0	32	2	B008-00000273	2018-08-22	12118		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fTEgH0k+9ZOr+Cg6Q5awalcaxbo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	16:59:21.282874	0	2.0	1.0	0
41906	2018-08-24 13:34:02.230826	0	32	2	B008-00000300	2018-08-24	8		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fhRXHBNEpb9MRbihrtG4uoqAqNY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:34:02.230826	0	2.0	1.0	0
41836	2018-08-24 08:26:24.436269	0	7	2	B007-00000454	2018-08-24	671		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	u6erUVO5IItLMgVaLBKrjjI9DQI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6087	0	08:26:24.436269	0	2.0	1.0	0
42059	2018-08-27 08:39:40.574776	0	19	2	B004-00000251	2018-08-27	12205		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+	fSsV2wpEXi4YVATQfKehvq9V1T8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	08:39:40.574776	0	2.0	1.0	0
41981	2018-08-25 09:25:13.470396	0	30	2	B007-00000369	2018-08-25	11260		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m1J83JBQn0JVVOiW60ZR5MBQI3c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6098	0	09:25:13.470396	0	2.0	1.0	0
42003	2018-08-25 10:52:16.154917	0	14	1	F010-00000132	2018-08-25	12187		CONTADO	647.50	0.00	38.75	647.50	215.25	393.50	18.00	NS	0.0000	0.00	1	t	t	+	D6obtf4Ni/ixKfKq93DdLyU0vIM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6095	0	10:52:16.154917	0	2.0	1.0	0
41638	2018-08-22 11:12:20.353547	0	27	1	F001-00000440	2018-08-22	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hjZGDYCvlsIoTxBKfZOZMnF++VM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	11:12:20.353547	0	2.0	1.0	0
42049	2018-08-27 07:40:35.183897	0	15	2	B006-00000035	2018-08-27	5324		CONTADO	473.00	0.00	72.15	473.00	400.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zwzy/KzT7h5oGROlWDsQNxQbsdw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6107	0	07:40:35.183897	0	2.0	1.0	0
41762	2018-08-23 11:53:52.955796	0	27	1	F001-00000447	2018-08-23	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mqlmQZpkA+smPjAu0D6I5jO7yrI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1368.00	5822	0	11:53:52.955796	0	2.0	1.0	0
40967	2018-08-15 16:43:39.841227	0	5	2	B013-00002140	2018-08-15	10257		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	t72/ImJRacweyIAZPj3PUKzv9Tc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	16:43:39.841227	0	2.0	1.0	0
40045	2018-08-07 16:30:23.368665	0	27	1	F001-00000334	2018-08-07	4062		CREDITO	3221.40	0.00	491.40	3221.40	2730.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MQ6P9ZwpUUbn/lwp9k+oJChkBgQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3221.40	5822	0	16:30:23.368665	0	2.0	1.0	0
41763	2018-08-23 11:58:10.986723	0	5	2	B013-00002246	2018-08-23	2601		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	5Asc+lkG5QSWvo7gXwCXOyuqmLo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	11:58:10.986723	0	2.0	1.0	0
41420	2018-08-20 15:57:46.709041	0	6	2	B014-00000385	2018-08-20	5030		CONTADO	1950.00	0.00	0.00	1950.00	0.00	1950.00	18.00	NS	0.0000	0.00	2	t	t	+	YKuWqXlhBYKnsS6YaiMcbWXBNgU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6022	0	15:57:46.709041	0	2.0	1.0	0
41907	2018-08-24 13:37:05.500462	0	32	1	F008-00000029	2018-08-24	12163		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DMqc+sDBM2UXaTDq5ShdLkAbaYo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:37:05.500462	0	2.0	1.0	0
41577	2018-08-21 17:28:27.872882	2	8	11	B005-00000024	2018-08-21	3230		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	i3urx9GNF5Nhd6/qaQp8gDHDBuk=	41552	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:28:27.872882	0	2.0	1.0	0
41807	2018-08-23 16:58:02.214773	0	7	2	B007-00000453	2018-08-23	859		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	LkEX9qxYC9RB5W8GU79vm/yCfJQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6070	0	16:58:02.214773	0	2.0	1.0	0
41639	2018-08-22 11:13:20.861089	0	5	2	B013-00002225	2018-08-22	12110		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	1	t	t	+	mG1KbBzR8F7uT++LQlPuyrBfOfo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	11:13:20.861089	0	2.0	1.0	0
42102	2018-08-27 11:33:20.243244	0	20	1	F003-00000083	2018-08-27	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rkOg4JdvqbmB0lY3rBHZFInRzGU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5822	0	11:33:20.243244	0	2.0	1.0	0
42050	2018-08-27 07:53:47.814603	0	8	2	B008-00000745	2018-08-27	11490		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	PaZXQRUtpuCxjpwqMDDp4u3VscY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6112	0	07:53:47.814603	0	2.0	1.0	0
41837	2018-08-24 08:26:36.890619	1	23	11	B002-00000010	2018-08-24	9106		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	-	nkYutxFqu+UCG7gkCNN54tN907g=	41053	10	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5983	0	08:26:36.890619	0	2.0	1.0	0
41697	2018-08-22 17:04:59.033406	0	18	2	B005-00000209	2018-08-22	6239		CONTADO	7700.00	0.00	1174.58	7700.00	6525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1/y7IPrWXPodhY25SBy/P0Eb0Y4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6057	0	17:04:59.033406	0	2.0	1.0	0
41992	2018-08-25 10:14:46.019638	0	8	2	B005-00001570	2018-08-25	3230		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6MyJ6zvd1HvzMMOs/PPXrg6ZVj0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6097	0	10:14:46.019638	0	2.0	1.0	0
41741	2018-08-23 10:12:41.603333	0	5	2	B013-00002241	2018-08-23	3394		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	trhZG17I3ytjUVl29pyxQ9eOt04=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	10:12:41.603333	0	2.0	1.0	0
41864	2018-08-24 10:05:57.559984	0	10	2	B005-00000656	2018-08-24	2121		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	0	t	t	+	J75th7DL78vV3VipCAWDW+l3Ep8=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6090	0	10:05:57.559984	0	2.0	1.0	0
41883	2018-08-24 11:25:10.813156	0	8	2	B005-00001562	2018-08-24	11888		CONTADO	249.50	0.00	38.06	249.50	211.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G3wgdyMqQ5zKTcgf4f8yeOuY5Gc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	11:25:10.813156	0	2.0	1.0	0
42004	2018-08-25 10:57:16.633565	0	5	2	B003-00000852	2018-08-25	3779		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RJxRbZRQUA8r142Ev2Qyvl5Tivw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6101	0	10:57:16.633565	0	2.0	1.0	0
42060	2018-08-27 08:40:19.545694	0	19	2	B004-00000252	2018-08-27	8165		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+	F4MMWcel0U2XJ3TQWUyFL+PWQdA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	08:40:19.545694	0	2.0	1.0	0
42042	2018-08-25 13:18:12.300244	0	5	2	B003-00000854	2018-08-25	4776		CONTADO	4875.00	0.00	743.64	4875.00	4131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pnp9yN59MvYWpbGsn/NzKy0U2Y0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6101	0	13:18:12.300244	0	2.0	1.0	0
42136	2018-08-27 15:31:05.150727	0	24	2	B008-00000323	2018-08-27	8766		CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KLXOjO9zLlV/DFWxrVkGqXS+zvM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	15:31:05.150727	0	2.0	1.0	0
42069	2018-08-27 09:34:42.070506	0	32	2	B008-00000321	2018-08-27	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3AqRpVHW3jgYI147WvRtNEHfcd4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	09:34:42.070506	0	2.0	1.0	0
42118	2018-08-27 12:31:50.06313	0	30	2	B007-00000376	2018-08-27	12151		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+TFhlVioOdLuttQf8slnRlCClo0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	12:31:50.06313	0	2.0	1.0	0
42126	2018-08-27 14:00:16.036403	0	32	2	B008-00000327	2018-08-27	11945		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	slPz9Y++MbFBU2kFG86/eIDii4s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	14:00:16.036403	0	2.0	1.0	0
42129	2018-08-27 14:38:30.587321	0	8	1	F005-00000162	2018-08-27	6150		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9bvnS6wDmiBeztu1Aje1vJGhN68=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	14:38:30.587321	0	2.0	1.0	0
38450	2018-07-18 12:31:22.663508	0	27	1	F001-00000218	2018-07-18	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	IcXrPRgcbuQdvpHkiEOmlaRd6Zs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5673	0	12:31:22.663508	0	2.0	1.0	0
42166	2018-08-27 17:35:00.258231	0	32	1	F008-00000042	2018-08-27	12229		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OccOliQu8VAgG1lfDfD9FJ9ugL0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	17:35:00.258231	0	2.0	1.0	0
41908	2018-08-24 13:48:08.369025	0	32	2	B008-00000301	2018-08-24	12164		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2qFd3gGMjxnqD2fKdi7lpTP16cU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:48:08.369025	0	2.0	1.0	0
40968	2018-08-15 16:45:53.102288	0	14	2	B010-00001131	2018-08-15	6057		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	weQ8K875Zv3dU9RKhitrmpMfN/M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5965	0	16:45:53.102288	0	2.0	1.0	0
40049	2018-08-07 16:41:05.601452	0	27	1	F001-00000335	2018-08-07	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GyjfxLAE+DjV1DtLKHx1dLXk1y4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	16:41:05.601452	0	2.0	1.0	0
41764	2018-08-23 12:03:04.943723	0	30	2	B007-00000360	2018-08-23	12132		CONTADO	372.50	0.00	56.82	372.50	315.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MYsSDe/IaOoonzKCbK2On2aYWRc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6067	0	12:03:04.943723	0	2.0	1.0	0
41421	2018-08-20 16:00:25.823792	0	32	1	F008-00000020	2018-08-20	12035		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJX6h5cd1PD3tqhxzslEa25LW/0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	16:00:25.823792	0	2.0	1.0	0
42061	2018-08-27 08:45:38.806263	0	14	2	B010-00001181	2018-08-27	9215		CONTADO	133.50	0.00	6.10	133.50	33.90	93.50	18.00	NS	0.0000	0.00	1	t	t	+	oFD5AfxctYx7T94xowgLBj9xRrw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	08:45:38.806263	0	2.0	1.0	0
41808	2018-08-23 17:05:26.182189	0	5	2	B003-00000840	2018-08-23	4776		CONTADO	12605.50	0.00	1922.87	12605.50	10682.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LrpB4bM15MUEM7PGLnJyTni/1MQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	17:05:26.182189	0	2.0	1.0	0
42176	2018-08-27 18:34:54.062117	0	26	1	F003-00000114	2018-08-27	6583		CREDITO	1568.75	0.00	239.30	1568.75	1329.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0Z9YpquGabeC9wZrQDGNfqDa0nQ=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1568.75	6043	0	18:34:54.062117	0	2.0	1.0	0
41993	2018-08-25 10:15:36.56362	0	14	2	B010-00001180	2018-08-25	11794		CONTADO	563.00	0.00	0.00	563.00	0.00	563.00	18.00	NS	0.0000	0.00	1	t	t	+	LEp8cIhy8aPY2r1yJzpnqlQvl7U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6095	0	10:15:36.56362	0	2.0	1.0	0
41698	2018-08-22 17:05:22.164664	0	24	2	B008-00000313	2018-08-22	8404		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xCIP9/49iskZagVPqjLs4IqWjPE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	17:05:22.164664	0	2.0	1.0	0
41838	2018-08-24 08:27:49.099564	2	23	11	B002-00000011	2018-08-24	11083		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	fC+BUodvfuelrj46pf8+/xQbFiE=	41460	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	08:27:49.099564	0	2.0	1.0	0
41742	2018-08-23 10:20:58.873102	0	32	2	B008-00000276	2018-08-23	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7aSiYp80bpF5dCy+jT9ExpHUR1M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	10:20:58.873102	0	2.0	1.0	0
36975	2018-06-26 15:59:32.241921	0	5	2	B013-00001648	2018-06-26	342		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	sdJzU5v48dJKNDff2igC5xEDkaY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	15:59:32.241921	0	2.0	1.0	0
42005	2018-08-25 10:59:25.562897	0	5	2	B003-00000853	2018-08-25	12188		CONTADO	1510.00	0.00	230.34	1510.00	1279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TqmkH1wRiooNr3KUYn0ttL8WC9g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6101	0	10:59:25.562897	0	2.0	1.0	0
41865	2018-08-24 10:06:25.00779	0	8	2	B005-00001560	2018-08-24	12157		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YLhJkMNEYSqPiW0TCXgt7StEQ9Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	10:06:25.00779	0	2.0	1.0	0
42070	2018-08-27 09:35:11.370802	0	23	2	B002-00000703	2018-08-27	12208		CONTADO	143.20	0.00	21.84	143.20	121.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TDIzk+xE6h2k5UzLq/BNTvjvH5E=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6115	0	09:35:11.370802	0	2.0	1.0	0
42051	2018-08-27 07:55:16.227828	0	8	2	B005-00001573	2018-08-27	12053		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JqDqLQp/VDnUvUfBj6X/oMbWdK8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	07:55:16.227828	0	2.0	1.0	0
42119	2018-08-27 12:46:09.68056	0	10	2	B005-00000662	2018-08-27	1044		CONTADO	818.50	0.00	0.00	818.50	0.00	818.50	18.00	NS	0.0000	0.00	1	t	t	+	hXh/+EOzoxueysR/r2fmjVd02ZA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6117	0	12:46:09.68056	0	2.0	1.0	0
42103	2018-08-27 11:43:16.106375	0	27	1	F001-00000473	2018-08-27	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S2VZBvIdsIVYlvv2iylF02QPcoo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5822	0	11:43:16.106375	0	2.0	1.0	0
41268	2018-08-18 10:30:15.313393	0	27	1	F001-00000396	2018-08-18	2299		CREDITO	24054.51	0.00	3669.33	24054.51	20385.18	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yYA6cDldv0zCrgDFVYFF2VeLgqY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	24054.51	5822	0	10:30:15.313393	0	2.0	1.0	0
42130	2018-08-27 15:03:20.03038	0	14	2	B010-00001184	2018-08-27	285		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	7n1r6Asg1OpoJioBmfKIh/9qdlE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	15:03:20.03038	0	2.0	1.0	0
42127	2018-08-27 14:11:21.848531	0	32	2	B008-00000328	2018-08-27	12220		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	84nShaxKnJq6vL4X0VtV3rCrFtI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	14:11:21.848531	0	2.0	1.0	0
42153	2018-08-27 16:46:17.312215	0	5	2	B013-00002281	2018-08-27	13		CONTADO	94.50	0.00	0.00	94.50	0.00	94.50	18.00	NS	0.0000	0.00	0	t	t	+	Rkz6ir7wy/sovKeKZjQAcdP50ko=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	16:46:17.312215	0	2.0	1.0	0
42137	2018-08-27 15:36:33.877887	0	14	2	B010-00001186	2018-08-27	12221		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	2	t	t	+	MvZVVL1t0DDoc8xUSDGZ2EIX5C0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	15:36:33.877887	0	2.0	1.0	0
42195	2018-08-28 08:34:03.316519	0	27	1	F001-00000477	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mxaXH6NLGRm3/hdLulFR/XoWYuE=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	08:34:03.316519	0	2.0	1.0	0
42177	2018-08-27 19:46:15.115615	0	26	1	F003-00000115	2018-08-27	7673		CREDITO	983.10	0.00	149.96	983.10	833.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ne12G7nIzAGeLU6fM1E8e188CTI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	983.10	6043	0	19:46:15.115615	0	2.0	1.0	0
41994	2018-08-25 10:23:14.309924	0	32	1	F008-00000036	2018-08-25	12185		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QJagBlWqFiAn/JLnY1N08CO5ZGs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	10:23:14.309924	0	2.0	1.0	0
40969	2018-08-15 16:53:13.464236	0	5	2	B013-00002141	2018-08-15	720		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	UmGovF8hJWIDbU+lVdmHSU28sag=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	16:53:13.464236	0	2.0	1.0	0
39969	2018-08-07 09:41:51.855506	1	27	11	F001-00000020	2018-08-07	10878		CONTADO	2001.74	0.00	305.35	2001.74	1696.39	0.00	18.00	NS	0.0000	0.00	1	t	t	-	Xw0PAMvm01BQwsZAbyXTMbkcX9A=	39674	1	0	0.00	RAZON SOCIAL	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:41:51.855506	0	2.0	1.0	0
41809	2018-08-23 17:05:50.483073	0	8	2	B005-00001556	2018-08-23	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tIV7dqiXxoM5/F6T9jtN7hTliqs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	17:05:50.483073	0	2.0	1.0	0
41579	2018-08-21 17:35:49.202665	0	5	2	B013-00002217	2018-08-21	11901		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	r6QAdKcBcDseFVN/dnV+tW1chFs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	17:35:49.202665	0	2.0	1.0	0
41641	2018-08-22 11:19:05.410709	0	5	1	F003-00000049	2018-08-22	4048		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DprGYSuHQEuV/rXcXP9jHQJUgIg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	11:19:05.410709	0	2.0	1.0	0
41839	2018-08-24 08:29:26.901784	0	5	2	B003-00000842	2018-08-24	11789		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	baRW44qVxwQvfQGTo5EuYfyrzFM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	08:29:26.901784	0	2.0	1.0	0
41699	2018-08-22 17:12:48.809851	0	24	1	F008-00000186	2018-08-22	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2f8Tt/wGr+GsAbHEDptorJXv90A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	17:12:48.809851	0	2.0	1.0	0
42006	2018-08-25 11:04:48.134688	0	27	1	F001-00000458	2018-08-25	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M874f89qWX4Q6JSSKANLJ90Nqjc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3960.00	5822	0	11:04:48.134688	0	2.0	1.0	0
41743	2018-08-23 10:23:16.33968	0	5	2	B013-00002242	2018-08-23	12127		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	PPmxSkbu/hFqfAws/n/238vhr/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	10:23:16.33968	0	2.0	1.0	0
42128	2018-08-27 14:28:57.709039	0	9	2	B006-00001391	2018-08-27	11354		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	WVOUCtqGgjZU6A0ky7QI5XVDaP8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6108	0	14:28:57.709039	0	2.0	1.0	0
41765	2018-08-23 12:03:43.115868	0	8	1	F005-00000156	2018-08-23	10379		CONTADO	487.50	0.00	74.36	487.50	413.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	prZp3Osz60htwnY5Vt0NZ1kADuI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	12:03:43.115868	0	2.0	1.0	0
10897	2017-09-26 14:57:52.027091	0	14	1	0002-00001286	2017-09-26	4410		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	14:57:52.027091	0	2.0	1.0	0
37320	2018-07-03 12:03:05.303745	0	5	2	B003-00000467	2018-07-03	4776		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h0EO5JN2lNxrjSTltpgG+rmvaLA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	12:03:05.303745	0	2.0	1.0	0
41909	2018-08-24 13:56:47.062243	0	32	2	B008-00000302	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jzShwbyx8NN4+JtTF43nmMbzV5w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:56:47.062243	0	2.0	1.0	0
42052	2018-08-27 08:11:49.934741	0	8	2	B005-00001574	2018-08-27	9004		CONTADO	161.90	0.00	24.70	161.90	137.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WyJRq9gN339vi3Skb8yMW/0Ox0Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	08:11:49.934741	0	2.0	1.0	0
42071	2018-08-27 09:52:56.095802	0	5	1	F013-00000191	2018-08-27	383		CONTADO	954.00	0.00	0.00	954.00	0.00	954.00	18.00	NS	0.0000	0.00	1	t	t	+	6HPGbipqP3MaGMrcGRroTwrFFeQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	09:52:56.095802	0	2.0	1.0	0
41866	2018-08-24 10:10:32.14615	0	27	1	F001-00000451	2018-08-24	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rBdpE9R1+RHVHQHRdjf9xPAiiAQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/VALOR REFERENCIAL S/ ---- CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2015.00	5822	0	10:10:32.14615	0	2.0	1.0	0
42062	2018-08-27 08:47:36.90926	0	8	2	B005-00001576	2018-08-27	3230		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	okKP7j9Sa/4SOsqDXKyRaq0vSLo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	08:47:36.90926	0	2.0	1.0	0
42120	2018-08-27 12:48:20.671428	0	23	2	B002-00000705	2018-08-27	12219		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/LZkCg7Rt/e7gr/2PVJ/Khe3CE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6115	0	12:48:20.671428	0	2.0	1.0	0
42104	2018-08-27 11:52:27.976174	0	9	2	B006-00001389	2018-08-27	12216		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	/uwMxK85TQnyj8k5qWUq8tVRfoI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6108	0	11:52:27.976174	0	2.0	1.0	0
38453	2018-07-18 12:39:52.657391	0	27	1	F001-00000219	2018-07-18	2314		CREDITO	37098.22	0.00	5659.05	37098.22	31439.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3kH5DdKR1Z4sQsFu+rc8TAENy68=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	37098.22	5673	0	12:39:52.657391	0	2.0	1.0	0
41322	2018-08-18 14:38:45.037634	0	27	1	F001-00000404	2018-08-18	2299		CREDITO	7523.77	0.00	1147.69	7523.77	6376.08	0.00	18.00	NS	0.0000	0.00	2	t	t	+	vHoBPWxuQyKqepcNQIoQrOWXNhg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	7523.77	5822	0	14:38:45.037634	0	2.0	1.0	0
42131	2018-08-27 15:10:52.872758	0	14	2	B010-00001185	2018-08-27	10462		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	F6+CsAUQqTVlJUyy6rftSrfGfW8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	15:10:52.872758	0	2.0	1.0	0
42138	2018-08-27 15:42:26.177534	0	32	2	B008-00000329	2018-08-27	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ib4GWEWyj+eM7ikyLPsJkieinos=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	15:42:26.177534	0	2.0	1.0	0
41422	2018-08-20 16:00:52.474809	0	27	1	F001-00000412	2018-08-20	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.3120	0.00	2	t	t	+	0rEH/Hv6REMmyoP0mhzZ/UGyWcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	16:00:52.474809	0	2.0	1.0	0
42178	2018-08-27 20:01:57.146949	0	26	1	F003-00000116	2018-08-27	10645		CREDITO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SloIPUPaT2JpwXQgcHFMX7ZRQqc=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	420.00	6043	0	20:01:57.146949	0	2.0	1.0	0
42179	2018-08-28 05:20:04.663259	0	7	2	B007-00000459	2018-08-28	915		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	uSuK6VLKjJfNImzWQPzhKcX3zLM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	05:20:04.663259	0	2.0	1.0	0
41995	2018-08-25 10:25:15.737438	0	8	2	B005-00001571	2018-08-25	3230		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3S4tr/F2GQGmbz85q2YOA+QJT74=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6097	0	10:25:15.737438	0	2.0	1.0	0
40245	2018-08-08 12:23:13.861293	0	27	1	F001-00000337	2018-08-08	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	3	t	t	+	FyjAxf5qRaQS3n5i2obc1u15iWU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:23:13.861293	0	2.0	1.0	0
41810	2018-08-23 17:06:48.510927	0	23	2	B002-00000690	2018-08-23	6810		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jK+MPBCtII9KzeNLshU3oGYhpvQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6071	0	17:06:48.510927	0	2.0	1.0	0
41423	2018-08-20 16:03:35.238446	0	30	2	B007-00000349	2018-08-20	12064		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mZiZ24eFJHXvyeY8f2h5kQr/8Hg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	16:03:35.238446	0	2.0	1.0	0
42121	2018-08-27 12:52:37.924544	0	32	2	B008-00000324	2018-08-27	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6TxB+NqbMnJoh4+4ETnBCTu74rE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	12:52:37.924544	0	2.0	1.0	0
41580	2018-08-21 17:45:36.764431	0	5	2	B013-00002218	2018-08-21	5899		CONTADO	1078.50	0.00	0.00	1078.50	0.00	1078.50	18.00	NS	0.0000	0.00	1	t	t	+	r5M7N1jCADC8sUyiR7gfvR0Y+VM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	17:45:36.764431	0	2.0	1.0	0
40970	2018-08-15 16:57:38.517299	0	25	1	F009-00000014	2018-08-15	7900		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wckjOayzfAC8k4tbZ4cOhC/qIzU=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6075	0	16:57:38.517299	0	2.0	1.0	0
41642	2018-08-22 11:28:19.666109	0	5	2	B013-00002226	2018-08-22	11698		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	j/a89gG+BjR7yowt73mEuCa2CNU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	11:28:19.666109	0	2.0	1.0	0
41700	2018-08-22 17:14:36.311448	0	24	1	F008-00000187	2018-08-22	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6idraHvL5ZvYc8pPVNLlNaqNm5I=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	17:14:36.311448	0	2.0	1.0	0
42072	2018-08-27 09:54:36.537142	0	23	2	B002-00000704	2018-08-27	12209		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MWCmA4UmwOMfU8hz16Fl9Iz2x6g=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6115	0	09:54:36.537142	0	2.0	1.0	0
41867	2018-08-24 10:20:50.714071	0	5	2	B013-00002258	2018-08-24	8		CONTADO	600.50	0.00	0.00	600.50	0.00	600.50	18.00	NS	0.0000	0.00	2	t	t	+	3CKMBYYHezU4coF3pCRdP12BkMg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	10:20:50.714071	0	2.0	1.0	0
41744	2018-08-23 10:26:47.729875	0	5	2	B013-00002243	2018-08-23	8609		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	K5rRwSECLvbTRI/1CBSc1m4XJDs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	10:26:47.729875	0	2.0	1.0	0
42053	2018-08-27 08:27:52.713337	0	32	2	B008-00000320	2018-08-27	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nq1CFzkPYdjg6/7a3W2LFglddYs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	08:27:52.713337	0	2.0	1.0	0
41910	2018-08-24 13:57:50.357007	0	32	2	B008-00000303	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AFKJMevPFnpStnWjRRwpmdSyu8E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:57:50.357007	0	2.0	1.0	0
42139	2018-08-27 15:42:27.705025	0	8	2	B005-00001582	2018-08-27	12203		CONTADO	110.40	0.00	16.84	110.40	93.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v6DUtV+GMJ3NeTnVTFA8EpWm+Zc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	15:42:27.705025	0	2.0	1.0	0
38477	2018-07-18 16:23:48.450956	0	27	1	F001-00000221	2018-07-18	2299		CREDITO	19610.66	0.00	2991.46	19610.66	16619.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	10nU/Wx2ptunMTah5AmbLV22Mz8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	19610.66	5673	0	16:23:48.450956	0	2.0	1.0	0
42105	2018-08-27 11:52:48.246281	0	14	2	B010-00001183	2018-08-27	7121		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	jZrtkUZCNqZVvYttcLaf5vblZkc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	11:52:48.246281	0	2.0	1.0	0
42063	2018-08-27 08:56:06.425029	0	24	2	B008-00000322	2018-08-27	6881		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yGPssdILLkVIqBAvTiC4l/OMVCw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	08:56:06.425029	0	2.0	1.0	0
42132	2018-08-27 15:18:23.049684	0	15	1	F009-00000030	2018-08-27	1099		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	oVfD96NOWuy3xN0bysd8OydWAyE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6107	0	15:18:23.049684	0	2.0	1.0	0
41323	2018-08-18 14:48:09.588757	0	27	1	F001-00000405	2018-08-18	2299		CREDITO	13636.55	0.00	2080.15	13636.55	11556.40	0.00	18.00	NS	0.0000	0.00	2	t	t	+	g8l+QqV8S3/RYF8gBbVvUbYYSIs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	13636.55	5822	0	14:48:09.588757	0	2.0	1.0	0
41766	2018-08-23 12:05:28.957911	0	27	1	F001-00000448	2018-08-23	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dRTLSrJ736/omgMjTqBv1teL6qQ=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1368.00	5822	0	12:05:28.957911	0	2.0	1.0	0
42196	2018-08-28 08:34:44.997706	0	14	2	B010-00001192	2018-08-28	5123		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	yyk30LezdlkrcWde7q996/t5deM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	08:34:44.997706	0	2.0	1.0	0
42180	2018-08-28 06:03:04.255326	0	11	1	F012-00000241	2018-08-28	85		CONTADO	2887.00	0.00	0.00	2887.00	0.00	2887.00	18.00	NS	0.0000	0.00	1	t	t	+	eQhnGszQvVUp5yW+tg9gPJGC5kA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6122	0	06:03:04.255326	0	2.0	1.0	0
42007	2018-08-25 11:10:09.695468	0	18	1	F005-00000073	2018-08-25	12189		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/HrkLdnGu9lxvvFEz0r3ONeC7KI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6104	0	11:10:09.695468	0	2.0	1.0	0
41811	2018-08-23 17:07:18.517207	0	8	2	B005-00001557	2018-08-23	3230		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e/qbuywy/GsQX60CBzNM58iyMUg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6065	0	17:07:18.517207	0	2.0	1.0	0
40971	2018-08-15 16:57:47.277754	0	5	2	B013-00002142	2018-08-15	3924		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	Z8LnAZ34G9Bx4ADysxEh5ZjBskk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5970	0	16:57:47.277754	0	2.0	1.0	0
40290	2018-08-08 16:43:50.835901	0	27	1	F001-00000338	2018-08-08	1987		CREDITO	583.80	0.00	89.05	583.80	494.75	0.00	18.00	DO	3.2700	0.00	1	t	t	+	LEu/UgfZxoiphtJzA7EiPZrW92c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	583.80	5822	0	16:43:50.835901	0	2.0	1.0	0
42064	2018-08-27 09:00:35.373875	0	10	1	F005-00000025	2018-08-27	3028		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	KrjtrPdYO8T63OVTpaVoGgKih9I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6117	0	09:00:35.373875	0	2.0	1.0	0
41424	2018-08-20 16:12:04.15227	0	14	2	B010-00001152	2018-08-20	1333		CONTADO	1262.50	0.00	0.00	1262.50	0.00	1262.50	18.00	NS	0.0000	0.00	1	t	t	+	1k/AotL38mPI9HuYMYAfoJ3bQoE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	16:12:04.15227	0	2.0	1.0	0
41868	2018-08-24 10:26:37.50659	0	7	2	B007-00000455	2018-08-24	708		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	lJ3rIO/1i1xcz/xd7iRtxvX0djU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6087	0	10:26:37.50659	0	2.0	1.0	0
41581	2018-08-21 17:47:34.938182	0	13	2	B011-00000805	2018-08-21	1574		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	71r+uqSDd2M2HLDu+p8EhjFe9P4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6030	0	17:47:34.938182	0	2.0	1.0	0
42008	2018-08-25 11:11:14.133095	0	27	1	F001-00000459	2018-08-25	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1SEK5WNfor0P240FFiCMHIqwjnA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	5822	0	11:11:14.133095	0	2.0	1.0	0
41643	2018-08-22 11:30:29.90175	0	5	2	B013-00002227	2018-08-22	2580		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	nDYusuCtvltHgt9KksZq5uwPfVQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	11:30:29.90175	0	2.0	1.0	0
41911	2018-08-24 13:59:42.596457	0	32	2	B008-00000304	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bME2tpBv+v0k/OtxTMFsDdK+S2k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	13:59:42.596457	0	2.0	1.0	0
41701	2018-08-22 17:15:13.043229	0	32	2	B008-00000274	2018-08-22	12119		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q1aPeLyXBdWGeqddsHcgc7kO8Kk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	17:15:13.043229	0	2.0	1.0	0
42073	2018-08-27 09:55:06.517825	0	32	2	B008-00000322	2018-08-27	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oazgNZGIYYmACHeZh+T/1A1Vr4k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	09:55:06.517825	0	2.0	1.0	0
41767	2018-08-23 12:07:44.279787	0	14	2	B010-00001173	2018-08-23	219		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	87Sh66EgK1HMLGjInPxzjvhDcXA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	12:07:44.279787	0	2.0	1.0	0
41996	2018-08-25 10:26:19.331815	0	5	2	B003-00000851	2018-08-25	12126		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Il/1AOd/etMqlrx4+K6s8OLR0WY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6101	0	10:26:19.331815	0	2.0	1.0	0
42133	2018-08-27 15:18:49.925701	0	9	2	B006-00001392	2018-08-27	3405		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	seVhDxC6p9WE0JJ+AQi1upEsDi0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6108	0	15:18:49.925701	0	2.0	1.0	0
42106	2018-08-27 11:55:31.399735	0	10	2	B005-00000661	2018-08-27	1768		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	1	t	t	+	eoyli5uIRmWYx7K5onwAecb5iS8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6117	0	11:55:31.399735	0	2.0	1.0	0
42197	2018-08-28 08:37:00.725749	1	27	11	F001-00000036	2018-08-28	2315		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	/yPF5j42U9K3rk2E8L+6vYrP2Ao=	41762	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:37:00.725749	0	2.0	1.0	0
42122	2018-08-27 12:54:55.815136	0	32	2	B008-00000325	2018-08-27	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BuDfKPajqoJYO3FtAFaNGraOgSo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	12:54:55.815136	0	2.0	1.0	0
42140	2018-08-27 15:43:07.400116	0	11	1	F012-00000240	2018-08-27	85		CONTADO	885.00	0.00	5.49	885.00	30.51	849.00	18.00	NS	0.0000	0.00	1	t	t	+	pgkpXvhR1/JYeYRVcP5sgS5qSL4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6111	0	15:43:07.400116	0	2.0	1.0	0
38480	2018-07-18 16:35:10.736135	0	27	1	F001-00000224	2018-07-18	2299		CREDITO	9220.50	0.00	1406.52	9220.50	7813.98	0.00	18.00	NS	0.0000	0.00	3	t	t	+	cCeYU1WjuUHBoNNnUBnhX9N74/Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9220.50	5673	0	16:35:10.736135	0	2.0	1.0	0
41469	2018-08-20 18:07:39.050068	0	27	1	F001-00000423	2018-08-20	2302		CREDITO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pW4Is6UHrcZ6ceRGpbSzHEs484A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	337.50	5822	0	18:07:39.050068	0	2.0	1.0	0
42181	2018-08-28 06:28:03.228684	0	11	2	B012-00000312	2018-08-28	10212		CONTADO	877.50	0.00	0.00	877.50	0.00	877.50	18.00	NS	0.0000	0.00	1	t	t	+	s8xADoKEFi9n3G2U6Tp1ds7rzAc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6122	0	06:28:03.228684	0	2.0	1.0	0
41812	2018-08-23 17:08:21.627152	0	5	1	F003-00000050	2018-08-23	5853		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VyQoK8fEacoehkmjeNwEEsnn8GM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	17:08:21.627152	0	2.0	1.0	0
40972	2018-08-15 16:59:05.183674	0	24	2	B008-00000299	2018-08-15	11960		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vXG/yKjVbbGn7b1eNjloRdLEjbc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5974	0	16:59:05.183674	0	2.0	1.0	0
40299	2018-08-08 17:19:16.009543	0	27	1	F001-00000339	2018-08-08	155		CREDITO	2548.80	0.00	388.80	2548.80	2160.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BfwnC/vCZdN9Dv8gaaOXX01NWv0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2548.80	5822	0	17:19:16.009543	0	2.0	1.0	0
42134	2018-08-27 15:23:42.918158	0	24	1	F008-00000202	2018-08-27	6371		CONTADO	2717.00	0.00	414.46	2717.00	2302.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tb9Aa+owCJXxPj2yx/MKClP9Yc8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	15:23:42.918158	0	2.0	1.0	0
42074	2018-08-27 09:55:34.533589	0	5	2	B013-00002274	2018-08-27	13		CONTADO	422.50	0.00	0.00	422.50	0.00	422.50	18.00	NS	0.0000	0.00	1	t	t	+	tahLFOHdf5H8kP9/Ny0/EgkqhHQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	09:55:34.533589	0	2.0	1.0	0
41869	2018-08-24 10:29:14.124837	0	5	2	B003-00000845	2018-08-24	5085		CONTADO	1875.00	0.00	286.02	1875.00	1588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VYuPvO9yEHHLjoPgUVR7395O3o0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	10:29:14.124837	0	2.0	1.0	0
41582	2018-08-21 17:47:43.16161	0	5	2	B013-00002219	2018-08-21	12101		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	aZSzODks32sJEhBDUwR1T6Nv+FE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6039	0	17:47:43.16161	0	2.0	1.0	0
41644	2018-08-22 11:32:55.272113	0	11	2	B012-00000305	2018-08-22	4768		CONTADO	2304.00	0.00	0.00	2304.00	0.00	2304.00	18.00	NS	0.0000	0.00	1	t	t	+	UOu7lADWt+Ng4mA7M52kU28WCtw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6051	0	11:32:55.272113	0	2.0	1.0	0
41912	2018-08-24 14:00:59.814652	0	32	2	B008-00000305	2018-08-24	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vdweXBDzKxZqgSTVDNkoTeA6wKw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	14:00:59.814652	0	2.0	1.0	0
41702	2018-08-22 17:16:53.768991	0	24	1	F008-00000188	2018-08-22	6371		CONTADO	1881.00	0.00	286.93	1881.00	1594.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RB1KvQ1okPjQm0QWPGrhPvqJgPQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	17:16:53.768991	0	2.0	1.0	0
41768	2018-08-23 12:10:05.946072	0	5	2	B013-00002247	2018-08-23	2517		CONTADO	222.00	0.00	7.32	222.00	40.68	174.00	18.00	NS	0.0000	0.00	1	t	t	+	tEEvWH/PbXqlT0Dpwa0Q9wX1PLQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6069	0	12:10:05.946072	0	2.0	1.0	0
42107	2018-08-27 11:56:12.034888	0	5	2	B003-00000858	2018-08-27	4776		CONTADO	1875.00	0.00	286.02	1875.00	1588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mrp74eaFkUkrQNPx0nXYYTgcVQs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6119	0	11:56:12.034888	0	2.0	1.0	0
42009	2018-08-25 11:18:03.089696	0	10	2	B005-00000658	2018-08-25	1386		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	u4zjMWEQ3OwFYo0DJI/IsdTgn+w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6100	0	11:18:03.089696	0	2.0	1.0	0
42141	2018-08-27 15:44:21.043533	0	14	2	B010-00001187	2018-08-27	12222		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	yyvd0M0w3FRSwpA+xB8VHHIj/9o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	15:44:21.043533	0	2.0	1.0	0
42065	2018-08-27 09:06:23.732615	0	10	2	B005-00000660	2018-08-27	12206		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	v5ww5OqdVes+dKurqxT8bV7oaW0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6117	0	09:06:23.732615	0	2.0	1.0	0
42123	2018-08-27 13:10:52.212459	0	8	2	B005-00001579	2018-08-27	11888		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5r25vxI8NQFBkoMqHhVpqz+j1is=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	13:10:52.212459	0	2.0	1.0	0
42182	2018-08-28 06:31:35.823642	0	15	2	B009-00000292	2018-08-28	1596		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	w/kW/EgLfMaQPrq8uwWcEx8kG/U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6124	0	06:31:35.823642	0	2.0	1.0	0
42154	2018-08-27 16:47:07.708018	0	5	2	B013-00002282	2018-08-27	4228		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+	Dd27JpXmeFQfQxIneHYmPqQiYmI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	16:47:07.708018	0	2.0	1.0	0
41425	2018-08-20 16:19:16.605212	0	27	1	F001-00000413	2018-08-20	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sHQw528jOztY9wYaPX9ejyZ0PXM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:19:16.605212	0	2.0	1.0	0
41985	2018-08-25 09:48:04.426571	0	27	1	F001-00000457	2018-08-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	a2e6mWi0pvDCJfcpHhhGI+RifUc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:48:00	0	2.0	1.0	0
42242	2018-08-28 11:31:31.985469	0	5	2	B003-00000862	2018-08-28	12180		CONTADO	755.00	0.00	115.17	755.00	639.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BCmMp+AzPlpK8LGNv7I4/62uHDE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6135	0	11:31:31.985469	0	2.0	1.0	0
42216	2018-08-28 09:39:46.061391	0	24	1	F008-00000205	2018-08-28	6371		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7ZX9NeY4sl+VdU+JefXySCA69+c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6134	0	09:39:46.061391	0	2.0	1.0	0
42198	2018-08-28 08:42:14.931926	0	27	1	F001-00000478	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rPh3AHqpmfeMjQm+coY0UEAm/lQ=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	08:42:14.931926	0	2.0	1.0	0
42228	2018-08-28 10:30:27.692102	0	32	2	B008-00000334	2018-08-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E7xgQQX5KZqWeIDcu7ONfPqOBLY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	10:30:27.692102	0	2.0	1.0	0
42267	2018-08-28 14:05:03.505113	0	32	2	B008-00000339	2018-08-28	12006		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k4NULh56Q5aXYortivhn4ZbjUsE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	14:05:03.505113	0	2.0	1.0	0
42269	2018-08-28 15:17:18.383968	0	7	2	B007-00000465	2018-08-28	1019		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	8g73LeQRGzLdtLyfYnH08KLBfzQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	15:17:18.383968	0	2.0	1.0	0
40973	2018-08-15 16:59:09.786064	0	32	2	B008-00000230	2018-08-15	11961		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Ywwi03bIt3vjrMR3e91QDQihvU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:59:09.786064	0	2.0	1.0	0
40304	2018-08-08 17:43:39.142354	0	27	1	F001-00000340	2018-08-08	2302		CREDITO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hQT+4fZYe3u3iJAbkeFG5qJGYE0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	350.00	5822	0	17:43:39.142354	0	2.0	1.0	0
42142	2018-08-27 15:46:05.591697	0	15	2	B009-00000291	2018-08-27	90		CONTADO	3168.00	0.00	0.00	3168.00	0.00	3168.00	18.00	NS	0.0000	0.00	1	t	t	+	r5JA73Vu7sLvOXAjgGaMdca6+6E=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6107	0	15:46:05.591697	0	2.0	1.0	0
41813	2018-08-23 17:08:56.409723	0	5	1	F003-00000051	2018-08-23	5854		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XYi+jzbrpGtFCYdU/wSf8JyrJSY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	17:08:56.409723	0	2.0	1.0	0
41426	2018-08-20 16:19:55.214991	0	32	1	F008-00000021	2018-08-20	12068		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jh191jG6xR6+Enh+NXej2tS+nqk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	16:19:55.214991	0	2.0	1.0	0
42108	2018-08-27 11:58:28.309222	0	32	2	B008-00000323	2018-08-27	8		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UfBm9jhS0kaf1BPnjegjJgg35CI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	11:58:28.309222	0	2.0	1.0	0
41913	2018-08-24 14:02:11.07134	0	32	2	B008-00000306	2018-08-24	8		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I2EIq/rNJEtQVJx+6YiI4DcX0p8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	14:02:11.07134	0	2.0	1.0	0
41645	2018-08-22 11:34:50.279166	0	8	2	B005-00001535	2018-08-22	11668		CONTADO	47.70	0.00	7.28	47.70	40.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZOxi17QUd1D5pP8pT85q9IYj5x0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	11:34:50.279166	0	2.0	1.0	0
42217	2018-08-28 09:46:15.977185	0	14	2	B010-00001193	2018-08-28	9509		CONTADO	412.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	1	t	t	+	PvGnGQNlsS0Kr0HrgRXPdkfyJEw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	09:46:15.977185	0	2.0	1.0	0
42167	2018-08-27 17:52:00.385473	0	32	2	B008-00000331	2018-08-27	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VEs8TUqmjodaoErScEz5oSrWBlc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	17:52:00.385473	0	2.0	1.0	0
41703	2018-08-22 17:19:25.507776	0	5	2	B013-00002235	2018-08-22	3538		CONTADO	1001.00	0.00	0.00	1001.00	0.00	1001.00	18.00	NS	0.0000	0.00	1	t	t	+	qQMwWEsRVz3nfQNTCg0KN5UYVvM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	17:19:25.507776	0	2.0	1.0	0
42010	2018-08-25 11:20:31.023003	0	24	2	B008-00000321	2018-08-25	6331		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xay/lIS/g36GMszGsj5OfrTp8D8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6105	0	11:20:31.023003	0	2.0	1.0	0
41769	2018-08-23 12:10:34.548258	0	32	2	B008-00000279	2018-08-23	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	st75MUVDZvTNssyLXWzRrAsnYj4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	12:10:34.548258	0	2.0	1.0	0
42124	2018-08-27 13:41:54.26722	0	32	2	B008-00000326	2018-08-27	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GVippZhp1dXPryXto0fpA/VRtV0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	13:41:54.26722	0	2.0	1.0	0
42075	2018-08-27 09:56:57.241521	0	5	2	B013-00002275	2018-08-27	12210		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Pz8tAAINR9mMcSqJqavMfsUiUQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	09:56:57.241521	0	2.0	1.0	0
38485	2018-07-18 16:44:40.016925	0	27	1	F001-00000228	2018-07-18	2299		CREDITO	9376.22	0.00	1430.27	9376.22	7945.95	0.00	18.00	NS	0.0000	0.00	3	t	t	+	iomnpwrzXxYel87bsSyaW+/iyrs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9376.22	5673	0	16:44:40.016925	0	2.0	1.0	0
42135	2018-08-27 15:24:23.717501	0	8	2	B005-00001581	2018-08-27	8814		CONTADO	156.60	0.00	23.89	156.60	132.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t+JOJTbqYk8usLWvNdA4KJt1qEQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	15:24:23.717501	0	2.0	1.0	0
42199	2018-08-28 08:43:14.130964	1	27	11	F001-00000037	2018-08-28	2315		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	xw33IwBBf6ZbIu2Rrh7fXs4HReg=	42034	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:43:14.130964	0	2.0	1.0	0
41583	2018-08-21 17:48:46.645631	0	27	1	F001-00000430	2018-08-21	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pKS/nvxvACgqcmFXvUnLCpfjxVQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	17:48:00	0	2.0	1.0	0
42183	2018-08-28 06:46:54.722905	0	7	2	B007-00000460	2018-08-28	763		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	299W6eBUSTa1JkxP0fmdORCrGeg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	06:46:54.722905	0	2.0	1.0	0
42243	2018-08-28 11:35:34.49791	0	30	1	F007-00000050	2018-08-28	12239		CONTADO	725.00	0.00	110.59	725.00	614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lT3H6udhrGaa/8amfA3/iP9+Pyo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6130	0	11:35:34.49791	0	2.0	1.0	0
42066	2018-08-27 09:13:44.313172	0	27	1	F001-00000467	2018-08-27	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ekMPlteuydfU2uDIrmzvhJrc12Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	910.00	5822	0	09:13:00	0	2.0	1.0	0
42229	2018-08-28 10:31:48.817376	0	32	2	B008-00000335	2018-08-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NrEmtxgXUDa9dRXcvcyiGlPNtQ8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	10:31:48.817376	0	2.0	1.0	0
42268	2018-08-28 14:15:10.167251	0	8	2	B005-00001588	2018-08-28	10683		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U2yu/C3ZzzmX55ks9K1sP9Fe6rY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	14:15:10.167251	0	2.0	1.0	0
42270	2018-08-28 15:26:52.142108	0	8	2	B005-00001589	2018-08-28	5436		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	smCaJ+hnbN5DNuJ0WgdsBabzW7E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	15:26:52.142108	0	2.0	1.0	0
42273	2018-08-28 15:30:53.974255	0	30	1	F007-00000051	2018-08-28	11598		CONTADO	3697.50	0.00	564.03	3697.50	3133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7yCp3/a/eZJqhHEtpCVhA/ISSxM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6130	0	15:30:53.974255	0	2.0	1.0	0
41704	2018-08-22 17:25:36.111104	0	8	2	B005-00001542	2018-08-22	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iR6NqDwZnfPntQGDhbSi3gwMSr0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	17:25:36.111104	0	2.0	1.0	0
42067	2018-08-27 09:22:36.551372	0	8	2	B005-00001577	2018-08-27	12207		CONTADO	4770.00	0.00	727.63	4770.00	4042.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tU6jA/H6Rl1CL73O8zTn/PaiDUo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	09:22:36.551372	0	2.0	1.0	0
41770	2018-08-23 12:17:27.132314	0	30	2	B007-00000361	2018-08-23	12134		CONTADO	894.00	0.00	136.37	894.00	757.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xe/5jgCY7DPLSGGGv9ttvru016E=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6067	0	12:17:27.132314	0	2.0	1.0	0
42244	2018-08-28 11:42:22.213606	0	24	2	B008-00000326	2018-08-28	12240		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Vj1ma+QsFnNzrAlbrH1aVP5uXQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6134	0	11:42:22.213606	0	2.0	1.0	0
41814	2018-08-23 17:10:47.517493	0	14	2	B010-00001174	2018-08-23	10822		CONTADO	1870.00	0.00	0.00	1870.00	0.00	1870.00	18.00	NS	0.0000	0.00	1	t	t	+	l/NmAvomtenL8CYiArGHkw8Uuxs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6064	0	17:10:47.517493	0	2.0	1.0	0
40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56250.00	0.00	8580.51	56250.00	47669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	56250.00	5968	0	17:03:00	0	2.0	1.0	0
40336	2018-08-09 09:44:43.652833	0	27	1	F001-00000341	2018-08-09	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qN6AWdpyOTqwDaOLjf/1iuk9MZY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:44:43.652833	0	2.0	1.0	0
42143	2018-08-27 15:46:50.959584	2	8	11	B005-00000025	2018-08-27	12203		CONTADO	3.30	0.00	0.50	3.30	2.80	0.00	18.00	NS	0.0000	0.00	0	t	t	-	N/Ku7U4F8TOqh4V5WvHo99wivms=	42054	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	15:46:50.959584	0	2.0	1.0	0
41427	2018-08-20 16:19:59.611922	0	8	2	B008-00000730	2018-08-20	11865		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	7P5/GhMQdV26mhz/thGkzhxQD1c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	16:19:59.611922	0	2.0	1.0	0
42076	2018-08-27 09:57:26.301957	0	11	1	F012-00000239	2018-08-27	85		CONTADO	1740.50	0.00	0.00	1740.50	0.00	1740.50	18.00	NS	0.0000	0.00	1	t	t	+	sBDr798JbW2DK3QN6JXTl8Ci2lY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6111	0	09:57:26.301957	0	2.0	1.0	0
41914	2018-08-24 14:19:46.337061	0	11	2	B012-00000309	2018-08-24	4768		CONTADO	1955.50	0.00	0.00	1955.50	0.00	1955.50	18.00	NS	0.0000	0.00	1	t	t	+	AbnVX6D/A9I3HB6bTecBcj7rwZo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6078	0	14:19:46.337061	0	2.0	1.0	0
41584	2018-08-21 17:50:04.766589	0	11	1	F012-00000236	2018-08-21	129		CONTADO	1719.00	0.00	0.00	1719.00	0.00	1719.00	18.00	NS	0.0000	0.00	1	t	t	+	nauQIys2rfQbo4j02mRrMQhCqfA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6034	0	17:50:04.766589	0	2.0	1.0	0
41646	2018-08-22 11:35:43.307587	0	5	2	B013-00002228	2018-08-22	11698		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	kBb9OaOV6nr4lVUnXy8k8pKQRTk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	11:35:43.307587	0	2.0	1.0	0
42184	2018-08-28 06:48:56.443895	0	11	2	B012-00000313	2018-08-28	77		CONTADO	332.00	0.00	0.00	332.00	0.00	332.00	18.00	NS	0.0000	0.00	1	t	t	+	+bMafR3NTVMsRhKMBYESlvcpvXc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6122	0	06:48:56.443895	0	2.0	1.0	0
42011	2018-08-25 11:22:51.489748	0	30	2	B007-00000370	2018-08-25	12190		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EAi7GhDGPf1A7Y8OfV0fNNsQ2Ic=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6098	0	11:22:51.489748	0	2.0	1.0	0
42109	2018-08-27 12:04:05.375294	0	6	2	B014-00000392	2018-08-27	12217		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	4Lzz+azoUA8ED9u2AHKaasc4nNs=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6113	0	12:04:05.375294	0	2.0	1.0	0
42155	2018-08-27 16:47:43.744536	0	14	2	B010-00001188	2018-08-27	12223		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	wElFMfS8Er2gxd+OHth+oG+DN8c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	16:47:43.744536	0	2.0	1.0	0
42125	2018-08-27 13:43:46.272039	0	8	2	B005-00001580	2018-08-27	8733		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	56b23DUYwpxNONbgy4MY6wBa2c8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	13:43:46.272039	0	2.0	1.0	0
42230	2018-08-28 10:34:11.885488	0	9	2	B006-00001394	2018-08-28	12237		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	J1zw+L+sbVZL09qjqjnsYVcMcTI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	10:34:11.885488	0	2.0	1.0	0
41122	2018-08-17 09:49:17.04999	0	27	1	F001-00000389	2018-08-17	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GyMk2ai1CD+tHmgvfGMNoVvS7mM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1860.00	5822	0	09:49:00	0	2.0	1.0	0
42168	2018-08-27 17:52:27.997952	0	23	2	B002-00000706	2018-08-27	12230		CONTADO	741.80	0.00	113.16	741.80	628.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eRXS1z2ER+RTR6jkMK7U7EH2f7U=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6115	0	17:52:27.997952	0	2.0	1.0	0
42200	2018-08-28 08:47:46.258752	0	27	1	F001-00000479	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ndPbozndUw9dLtXcKmvein3gJPQ=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	08:47:46.258752	0	2.0	1.0	0
12453	2017-10-10 11:49:32.998706	0	10	2	0022-00002064	2017-10-10	5053		CONTADO	1992.00	0.00	0.00	996.00	0.00	996.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2806	0	11:49:32.998706	0	2.0	1.0	0
42274	2018-08-28 15:32:30.457714	0	24	2	B008-00000327	2018-08-28	10410		CONTADO	585.20	0.00	89.27	585.20	495.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hvh92jPqO9A1UGx0r/ZpXHqgibw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6134	0	15:32:30.457714	0	2.0	1.0	0
42271	2018-08-28 15:29:30.355345	0	5	2	B013-00002288	2018-08-28	12254		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	Xlhe+S1smQxwQrpeZ+SoDDx2qks=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	15:29:30.355345	0	2.0	1.0	0
40975	2018-08-15 17:22:59.115908	0	13	2	B011-00000779	2018-08-15	1045		CONTADO	388.50	0.00	0.00	388.50	0.00	388.50	18.00	NS	0.0000	0.00	1	t	t	+	5YfWv/8gknFq1k4/Qo9pC2OkpZg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	17:22:59.115908	0	2.0	1.0	0
40341	2018-08-09 10:06:27.957064	0	27	1	F001-00000342	2018-08-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DWBtockTxbLIyDKNNsHnpNfjaaI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:06:27.957064	0	2.0	1.0	0
42185	2018-08-28 06:51:26.852115	0	14	2	B010-00001190	2018-08-28	294		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	epsvGRZ0yqBhaEV2eyStsPfH1z4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	06:51:26.852115	0	2.0	1.0	0
41915	2018-08-24 14:31:39.568556	0	8	2	B005-00001564	2018-08-24	12063		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nDsYo4yu8K1lGumohG8U8fLAzGs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	14:31:39.568556	0	2.0	1.0	0
41428	2018-08-20 16:25:05.868308	0	5	2	B013-00002206	2018-08-20	8609		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	a5GT3GgZsGBu0vT3ydW3ddYzQlc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	16:25:05.868308	0	2.0	1.0	0
42231	2018-08-28 10:37:17.579697	0	8	2	B005-00001587	2018-08-28	11565		CONTADO	174.80	0.00	26.66	174.80	148.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	10:37:17.579697	0	2.0	1.0	0
41647	2018-08-22 11:35:49.339023	0	32	2	B008-00000265	2018-08-22	11920		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UO/bMp+waLnI3LpbW8rcJIK/ZwQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	11:35:49.339023	0	2.0	1.0	0
42144	2018-08-27 15:49:39.719212	0	24	1	F008-00000203	2018-08-27	6392		CONTADO	627.00	0.00	95.64	627.00	531.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e4fpdeSyz1WNObQ6bQTOLXd0MgU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	15:49:39.719212	0	2.0	1.0	0
38488	2018-07-18 16:51:19.321841	0	27	1	F001-00000230	2018-07-18	2299		CREDITO	22942.43	0.00	3499.69	22942.43	19442.74	0.00	18.00	NS	0.0000	0.00	3	t	t	+	ivtFQeoW/sosYVKbl2ibhI6chsY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	22942.43	5673	0	16:51:19.321841	0	2.0	1.0	0
41705	2018-08-22 17:26:09.06715	0	8	2	B005-00001543	2018-08-22	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ehrp3vuWEgy3xIJkAL4pcIKKQpM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	17:26:09.06715	0	2.0	1.0	0
42012	2018-08-25 11:34:07.692398	0	24	1	F008-00000197	2018-08-25	6371		CONTADO	522.50	0.00	79.70	522.50	442.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tbwEShVYFMEzhGZ1n951cDadJeg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6105	0	11:34:07.692398	0	2.0	1.0	0
41771	2018-08-23 12:21:53.116096	0	13	2	B011-00000812	2018-08-23	627		CONTADO	348.50	0.00	0.00	348.50	0.00	348.50	18.00	NS	0.0000	0.00	1	t	t	+	GENITvJwWheYk04/i1J0lt6aAK8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6061	0	12:21:53.116096	0	2.0	1.0	0
42068	2018-08-27 09:23:08.054581	0	27	1	F001-00000468	2018-08-27	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DtfM1b3lz+dVsicsPbyhxFH3RG4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:23:08.054581	0	2.0	1.0	0
41815	2018-08-23 17:13:20.258474	0	5	2	B003-00000841	2018-08-23	13		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NMgrX9Tle6Tk0PY5vrf5ELaLWow=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6069	0	17:13:20.258474	0	2.0	1.0	0
41585	2018-08-21 18:07:52.514182	0	27	1	F001-00000431	2018-08-21	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rPQ6EqTn/P0wXhFASkOJ6gct8BQ=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	18:07:52.514182	0	2.0	1.0	0
42077	2018-08-27 09:57:29.939972	0	5	2	B013-00002276	2018-08-27	13		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	H4HsDh9N+0B8mka3g2qzFBZyCb8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	09:57:29.939972	0	2.0	1.0	0
42201	2018-08-28 08:48:57.019788	1	27	11	F001-00000038	2018-08-28	2315		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	HHOVU+qdsZn0JcnRks3K2ZlqjmI=	42033	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:48:57.019788	0	2.0	1.0	0
42110	2018-08-27 12:05:26.557984	0	24	1	F008-00000198	2018-08-27	6335		CONTADO	1672.00	0.00	255.05	1672.00	1416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hkWQMByILAfV0zO+MVT0TAEgMms=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	12:05:26.557984	0	2.0	1.0	0
42169	2018-08-27 17:55:06.577644	0	23	2	B002-00000707	2018-08-27	6765		CONTADO	159.60	0.00	24.35	159.60	135.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dawPTeb7RsDF8iSTEHXk2yjFjBI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6115	0	17:55:06.577644	0	2.0	1.0	0
41640	2018-08-22 11:15:42.633851	0	27	1	F001-00000441	2018-08-22	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E9KaIjWzkM58Lw3vPhydaV6wpys=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	11:15:00	0	2.0	1.0	0
42275	2018-08-28 15:44:42.453182	0	27	1	F001-00000490	2018-08-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7q4K5UJ+uIXBv10IE+s1OKh54dI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2015.00	5822	0	15:44:42.453182	0	2.0	1.0	0
42245	2018-08-28 11:44:27.244334	0	9	2	B006-00001395	2018-08-28	560		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	dyQqptUbA68ZHkhzOxONbhFencg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	11:44:27.244334	0	2.0	1.0	0
42272	2018-08-28 15:29:51.936605	0	32	2	B008-00000340	2018-08-28	11945		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	duZJnKuznKQrkKPQhe3expFE0HE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	15:29:51.936605	0	2.0	1.0	0
42285	2018-08-28 16:33:49.07898	0	13	2	B011-00000824	2018-08-28	385		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	2	t	t	+	m4sxImh/4JdcC7YC2LcxU6k4sc8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6125	0	16:33:49.07898	0	2.0	1.0	0
42300	2018-08-28 17:33:51.786095	0	23	1	F002-00000101	2018-08-28	10645		CREDITO	2656.70	0.00	405.26	2656.70	2251.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VduM+6OtMPgK/2XzIv+RL+SoLVY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2656.70	6131	0	17:33:51.786095	0	2.0	1.0	0
42307	2018-08-28 18:32:03.09622	0	26	1	F003-00000118	2018-08-28	6583		CREDITO	318.70	0.00	48.62	318.70	270.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yUNvy/uteflpIDiUljLbq+zN+xg=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	318.70	6043	0	18:32:03.09622	0	2.0	1.0	0
42276	2018-08-28 15:54:32.090896	0	27	1	F001-00000491	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DUDUXPm1K/m8TwUmAo9PMHMnAkI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	15:54:32.090896	0	2.0	1.0	0
41816	2018-08-23 17:13:40.436941	0	15	2	B006-00000034	2018-08-23	5324		CONTADO	361.50	0.00	55.14	361.50	306.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nbWgx8mNOKTgE0TP0u5jPlyCJnM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6062	0	17:13:40.436941	0	2.0	1.0	0
40976	2018-08-15 17:23:01.971619	0	32	1	F008-00000009	2018-08-15	11962		CONTADO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f/FY1oGA3uXfclT1u0wpG1XkFa4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:23:01.971619	0	2.0	1.0	0
40349	2018-08-09 10:42:06.608122	0	27	1	F001-00000343	2018-08-09	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	84yGBtSYeXXbjqyo+AHlNxIr+s4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:42:06.608122	0	2.0	1.0	0
42202	2018-08-28 08:50:56.963134	0	23	1	F002-00000098	2018-08-28	12234		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u/bHmQeC8ggJ5qtXDrKHfOzzx9s=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	08:50:56.963134	0	2.0	1.0	0
41429	2018-08-20 16:31:12.850447	0	11	1	F012-00000235	2018-08-20	129		CONTADO	3343.50	0.00	0.00	3343.50	0.00	3343.50	18.00	NS	0.0000	0.00	1	t	t	+	98KpyTfFyKqC5KB+ui8xWkNzHMo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6015	0	16:31:12.850447	0	2.0	1.0	0
42145	2018-08-27 15:49:55.039027	0	8	2	B008-00000748	2018-08-27	2987		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Jmj1Zcc0PyWQCMoS63mqHuFR7KQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6112	0	15:49:55.039027	0	2.0	1.0	0
41916	2018-08-24 14:36:28.822865	0	32	2	B008-00000307	2018-08-24	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Q2cOGLszCZLTtTn7QlIXzDymfQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	14:36:28.822865	0	2.0	1.0	0
41586	2018-08-21 18:19:41.50711	0	30	1	F007-00000047	2018-08-21	9596		CONTADO	54750.00	0.00	8351.69	54750.00	46398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FMXsqQHzZizuc8lbPl7Lna7QRP4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6036	0	18:19:41.50711	0	2.0	1.0	0
38503	2018-07-18 17:38:32.848378	0	27	1	F001-00000236	2018-07-18	2299		CREDITO	6768.93	0.00	1032.55	6768.93	5736.38	0.00	18.00	NS	0.0000	0.00	2	t	t	+	d8GtiGZJj1pkgAnXxA3RqrISNOQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	6768.93	5673	0	17:38:32.848378	0	2.0	1.0	0
41648	2018-08-22 11:43:07.070369	0	14	2	B010-00001167	2018-08-22	623		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cQ8ZQztOXSLQZTOmvLXDsxa0xBA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6047	0	11:43:07.070369	0	2.0	1.0	0
42013	2018-08-25 11:42:25.746868	0	19	2	B004-00000246	2018-08-25	12191		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	0	t	t	+	/0V7ptd2IrMcxRQyXAwKJXU0zCc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	11:42:25.746868	0	2.0	1.0	0
41706	2018-08-22 17:28:07.43998	0	5	2	B003-00000835	2018-08-22	2428		CONTADO	1912.50	0.00	291.74	1912.50	1620.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KBNLwA8X+zrGXQQ4MTUeRqys8iA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	17:28:07.43998	0	2.0	1.0	0
41459	2018-08-20 17:37:34.642939	0	27	1	F001-00000419	2018-08-20	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8R/H7xFpnv5/97k6Rey1RNWaSH4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2000.00	5822	0	17:37:00	0	2.0	1.0	0
41772	2018-08-23 12:22:53.977923	0	15	2	B009-00000286	2018-08-23	103		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	/AdJVIJJnFLTA9ZxdauEpy1UOhw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6062	0	12:22:53.977923	0	2.0	1.0	0
42078	2018-08-27 10:01:21.344995	0	8	2	B008-00000746	2018-08-27	12211		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	j5foyvI2HgvHWPj2Co/o5ME0W8w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6112	0	10:01:21.344995	0	2.0	1.0	0
42111	2018-08-27 12:07:41.387119	0	30	2	B007-00000373	2018-08-27	12218		CONTADO	1314.00	0.00	200.44	1314.00	1113.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	asUihKu7yJoEfQD8yuL1ttLGpPU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	12:07:41.387119	0	2.0	1.0	0
42246	2018-08-28 11:45:03.961029	0	9	2	B006-00001396	2018-08-28	560		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	2Mul+z0I/G7Q5fviZHXe0kYnuag=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	11:45:03.961029	0	2.0	1.0	0
42186	2018-08-28 07:09:45.784622	0	7	2	B007-00000461	2018-08-28	1013		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	1FpZ9IFmhUluuOgLUfU14iI5mSo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	07:09:45.784622	0	2.0	1.0	0
42232	2018-08-28 10:48:23.951873	0	5	2	B013-00002284	2018-08-28	4228		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+	0wc2J7lXRgxvK2HEF/M6c+3X4pA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	10:48:23.951873	0	2.0	1.0	0
42286	2018-08-28 16:40:11.24589	0	30	2	B007-00000381	2018-08-28	12257		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JPAZH415+s2vJQF2l9ZvyyOh74Q=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6130	0	16:40:11.24589	0	2.0	1.0	0
42308	2018-08-28 18:42:47.075604	0	26	1	F003-00000119	2018-08-28	10645		CREDITO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gKpEL4EAszogUhYV7xwnJPrCO+U=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	790.00	6043	0	18:42:47.075604	0	2.0	1.0	0
42301	2018-08-28 17:33:54.487669	0	14	2	B010-00001199	2018-08-28	223		CONTADO	247.50	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	1	t	t	+	1REobhZ51F5ffjTA2ShDOqeUjnE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	17:33:54.487669	0	2.0	1.0	0
42170	2018-08-27 17:58:10.43025	0	27	1	F001-00000475	2018-08-27	1987		CREDITO	17.50	0.00	2.67	17.50	14.83	0.00	18.00	DO	3.2960	0.00	2	t	t	+	OMW+r3eErUARGMq1QlwSps636Zk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	17.50	5822	0	17:58:10.43025	0	2.0	1.0	0
42311	2018-08-29 06:30:53.607451	0	13	2	B011-00000825	2018-08-29	11808		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	iNzAf4ewwoibItlOyGJ8bdLhpwk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	06:30:53.607451	0	2.0	1.0	0
42277	2018-08-28 16:00:12.976235	0	27	1	F001-00000492	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kU5KeBcMgc/gngc97w6lXTcXh9s=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	16:00:00	0	2.0	1.0	0
41917	2018-08-24 14:37:28.777432	0	32	2	B008-00000308	2018-08-24	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xQQWfmlw2LSo0O1vpz+BVBu3c6s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	14:37:28.777432	0	2.0	1.0	0
40977	2018-08-15 17:27:55.94085	0	30	2	B007-00000327	2018-08-15	11963		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YxdH5BpYSbGXJiCeZNLg0zhthUc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	17:27:55.94085	0	2.0	1.0	0
40351	2018-08-09 10:51:21.776244	0	27	1	F001-00000344	2018-08-09	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yqJHjc3iSa0OSd8ydZxSw0lOZ3Y=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:51:21.776244	0	2.0	1.0	0
42247	2018-08-28 11:45:22.815455	0	30	2	B007-00000379	2018-08-28	12241		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AmaRSOMLs78Tcl5Fl1CHXJqmbdY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6130	0	11:45:22.815455	0	2.0	1.0	0
41430	2018-08-20 16:32:46.331708	0	5	2	B013-00002207	2018-08-20	13		CONTADO	1667.50	0.00	0.00	1667.50	0.00	1667.50	18.00	NS	0.0000	0.00	1	t	t	+	c4tALmRGQ6j41tdunct1c3Mt2vg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	16:32:46.331708	0	2.0	1.0	0
41587	2018-08-21 18:21:58.08573	0	26	1	F003-00000110	2018-08-21	5612		CREDITO	1273.50	0.00	194.26	1273.50	1079.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KYr2qqPArluR5+r5Pba2LKPC4+w=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1273.50	6043	0	18:21:58.08573	0	2.0	1.0	0
41649	2018-08-22 11:43:56.645445	0	5	2	B003-00000830	2018-08-22	8400		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uvq4wWx0gihC4olA+rKCuJjX+WQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	11:43:56.645445	0	2.0	1.0	0
42156	2018-08-27 16:48:17.118859	0	24	2	B008-00000325	2018-08-27	10410		CONTADO	919.60	0.00	140.28	919.60	779.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7nwDCTiAJWNrFVAjFpKUaXAFk1w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	16:48:17.118859	0	2.0	1.0	0
42079	2018-08-27 10:09:08.397073	0	5	2	B003-00000855	2018-08-27	4776		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3xm3fcuDM8wrN8Q10a2uAYkeI2M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6119	0	10:09:08.397073	0	2.0	1.0	0
41707	2018-08-22 17:38:30.971994	0	5	2	B013-00002236	2018-08-22	2428		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	1	t	t	+	uBRXCNcEi3J3d0Av6a70vr45c1U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	17:38:30.971994	0	2.0	1.0	0
42014	2018-08-25 11:43:11.555017	0	27	1	F001-00000460	2018-08-25	2315		CREDITO	1422.34	0.00	216.97	1422.34	1205.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xnJi3TaO8doyFx+S7DJ52jmFEWQ=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1422.34	5822	0	11:43:11.555017	0	2.0	1.0	0
41773	2018-08-23 12:26:18.908358	0	23	2	B002-00000689	2018-08-23	12090		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJKwUEIkmFpJxzq1iEkXqvvSSwA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6071	0	12:26:18.908358	0	2.0	1.0	0
41817	2018-08-23 17:23:22.791111	2	23	11	B002-00000009	2018-08-23	12090		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	vuWGYPAkIUdy4UImXg3EYar5ttI=	41773	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6071	0	17:23:22.791111	0	2.0	1.0	0
41285	2018-08-18 11:07:11.083899	0	27	1	F001-00000397	2018-08-18	2299		CREDITO	25299.94	0.00	3859.31	25299.94	21440.63	0.00	18.00	NS	0.0000	0.00	2	t	t	+	v20/9REyLMMpwAXSpA5C8oYTRKk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25299.94	5822	0	11:07:00	0	2.0	1.0	0
42112	2018-08-27 12:08:09.837091	0	24	1	F008-00000199	2018-08-27	6392		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1iUfuW1HallWOW/ni9FjkG2Ncww=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	12:08:09.837091	0	2.0	1.0	0
42171	2018-08-27 18:04:40.071226	0	27	1	F001-00000476	2018-08-27	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+	r3dp7lznoSnwZ1Q12HTW2eQhdLo=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	0.00	5822	0	18:04:00	0	2.0	1.0	0
42187	2018-08-28 07:40:31.139058	0	15	2	B009-00000293	2018-08-28	1480		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	URpsQwCsb8GQsZCaasU8GmGiQ1M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6124	0	07:40:31.139058	0	2.0	1.0	0
42146	2018-08-27 15:55:06.260118	0	24	1	F008-00000204	2018-08-27	6371		CONTADO	2194.50	0.00	334.75	2194.50	1859.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KlOBzuMQWJ5nEuAPlLSlPB93lJw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	15:55:06.260118	0	2.0	1.0	0
42233	2018-08-28 10:48:50.589304	0	14	2	B010-00001194	2018-08-28	1054		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	bAgEvVKLtMOx+ZWEDsOzapYOXsg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	10:48:50.589304	0	2.0	1.0	0
42203	2018-08-28 08:53:40.293759	0	10	2	B005-00000665	2018-08-28	12235		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	3jX2Kq2wqe1s1E5PAlnYqvd3DfQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6127	0	08:53:40.293759	0	2.0	1.0	0
42287	2018-08-28 16:46:11.808843	0	27	1	F001-00000495	2018-08-28	2298		CONTADO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/FgXlOLHnj3QoYapDgeyM1YhCko=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:46:11.808843	0	2.0	1.0	0
42302	2018-08-28 17:35:44.408467	0	23	2	B002-00000711	2018-08-28	12259		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RniZiuFyih/v/LD0IG2oDMrAGPo=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	17:35:44.408467	0	2.0	1.0	0
42309	2018-08-28 18:50:33.385093	0	26	1	F003-00000120	2018-08-28	10645		CREDITO	1266.00	0.00	193.12	1266.00	1072.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/AM0g5l/CbnROTN5f4eu86J8CUg=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1266.00	6043	0	18:50:33.385093	0	2.0	1.0	0
42312	2018-08-29 06:48:01.044461	0	7	2	B007-00000466	2018-08-29	871		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	RNahyZyiipLiE9P6n2DJnXy4xAw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6136	0	06:48:01.044461	0	2.0	1.0	0
42324	2018-08-29 08:31:13.234305	0	32	2	B008-00000343	2018-08-29	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X1tME3i6fCbLMG/3z7VcPGWPy1Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	08:31:13.234305	0	2.0	1.0	0
41918	2018-08-24 14:46:51.028493	0	32	1	F008-00000030	2018-08-24	12165		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZR/tY09pvH4UZBZd5opgsQ4h4kY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	14:46:51.028493	0	2.0	1.0	0
40978	2018-08-15 17:30:30.824947	0	30	2	B007-00000328	2018-08-15	11964		CONTADO	4440.00	0.00	677.29	4440.00	3762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FyK6o67FVu1gvhzpbKLQjJ5boHA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	17:30:30.824947	0	2.0	1.0	0
40355	2018-08-09 11:21:46.726445	0	27	1	F001-00000345	2018-08-09	11765		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Xhsp40DVD7ltAx6glqVN6TkQxc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	11:21:46.726445	0	2.0	1.0	0
42015	2018-08-25 11:43:36.261866	0	19	2	B004-00000247	2018-08-25	12192		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+	V3k4YjvtVIG+myzS9mWpva6/pN0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	11:43:36.261866	0	2.0	1.0	0
41431	2018-08-20 16:33:24.206816	0	11	2	B012-00000302	2018-08-20	9309		CONTADO	1011.00	0.00	0.00	1011.00	0.00	1011.00	18.00	NS	0.0000	0.00	1	t	t	+	ECIH+xIFlSL9CpmXeT9A1K7MFss=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6015	0	16:33:24.206816	0	2.0	1.0	0
42080	2018-08-27 10:09:29.151981	0	27	1	F001-00000469	2018-08-27	2306		CREDITO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vsnielcf+lmUMwJkhMThX2/xPmY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2790.00	5822	0	10:09:29.151981	0	2.0	1.0	0
41650	2018-08-22 11:49:14.08827	0	24	1	F008-00000185	2018-08-22	6371		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qqfPfS9c8yuSzrOQu+EoWIjMUyk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6055	0	11:49:14.08827	0	2.0	1.0	0
41708	2018-08-22 17:45:17.919412	2	23	11	F002-00000003	2018-08-22	12108		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	PP12lnSFlmuc2DzoX2BeG8mkglY=	41620	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	17:45:17.919412	0	2.0	1.0	0
42248	2018-08-28 11:48:36.565797	0	27	1	F001-00000486	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MTFo9c4EZ6a3DDo6IKpPWErvZjo=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1368.00	5822	0	11:48:36.565797	0	2.0	1.0	0
42218	2018-08-28 09:51:25.917545	0	7	2	B007-00000462	2018-08-28	694		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	ueT0k9iezvTyogbiy675uD96DFg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	09:51:25.917545	0	2.0	1.0	0
42113	2018-08-27 12:12:11.794461	0	24	1	F008-00000200	2018-08-27	6371		CONTADO	2612.50	0.00	398.52	2612.50	2213.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/q85SR503yGkqwg7uOpD2jZhco=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	12:12:11.794461	0	2.0	1.0	0
41818	2018-08-23 17:25:45.363192	0	23	2	B002-00000691	2018-08-23	12146		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fvgbxmWGVXr1QIQ3xLjXMDGrpnA=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6071	0	17:25:45.363192	0	2.0	1.0	0
42172	2018-08-27 18:06:11.109217	0	32	1	F008-00000043	2018-08-27	11972		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xg+czdzISFocyb7ykzNB8mGWXy4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	18:06:00	0	2.0	1.0	0
42204	2018-08-28 08:54:14.223671	0	27	1	F001-00000480	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hKzaWTIgrwWauDq/j6M7rZflObU=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	08:54:14.223671	0	2.0	1.0	0
42147	2018-08-27 16:00:54.673402	0	32	2	B008-00000330	2018-08-27	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fZB8yTUnM5Ysip2hWtrMvSeJWXM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	16:00:54.673402	0	2.0	1.0	0
38528	2018-07-19 09:07:44.63922	0	27	1	F001-00000238	2018-07-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	p+dLeEwLMm/TU/dFiSJjCnO72qM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5686	0	09:07:44.63922	0	2.0	1.0	0
41774	2018-08-23 12:28:06.800789	0	27	1	F001-00000449	2018-08-23	2297		CREDITO	1231.92	0.00	187.92	1231.92	1044.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rbxd8TsTi7UuVg5M58euZS96XIU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1231.92	5822	0	12:28:06.800789	0	2.0	1.0	0
42188	2018-08-28 07:47:57.00706	0	13	2	B011-00000823	2018-08-28	10738		CONTADO	129.50	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	1	t	t	+	63yPfrQpQ6MNra1L0+mp3m4eaUI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6125	0	07:47:57.00706	0	2.0	1.0	0
42310	2018-08-28 19:15:14.21207	0	26	1	F003-00000121	2018-08-28	10645		CREDITO	670.50	0.00	102.28	670.50	568.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DcqebUl2uF2sS/W4HGrOop8fy4g=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	670.50	6043	0	19:15:14.21207	0	2.0	1.0	0
42234	2018-08-28 10:49:01.266311	0	5	2	B013-00002285	2018-08-28	13		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	0	t	t	+	ZXZGyhN8/7ThXFgEt0CBVBM6vFM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	10:49:01.266311	0	2.0	1.0	0
42288	2018-08-28 16:46:41.477393	0	24	1	F008-00000206	2018-08-28	10879		CONTADO	2361.70	0.00	360.26	2361.70	2001.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IfesNbilKEg5hZeeqhIJOLoB6r8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6134	0	16:46:41.477393	0	2.0	1.0	0
42278	2018-08-28 16:08:38.530801	0	8	2	B005-00001590	2018-08-28	12236		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HNomJjtkgP8+Oxpyjajkf7x4uEI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	16:08:38.530801	0	2.0	1.0	0
42303	2018-08-28 17:40:16.011049	0	32	1	F008-00000044	2018-08-28	11972		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TgSqKXeVrIYcO28RfpLU4QvQh/0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	17:40:16.011049	0	2.0	1.0	0
42325	2018-08-29 08:34:52.452829	0	14	2	B010-00001200	2018-08-29	1094		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	VJE8OpnRbID2V2hzxb4aIzIkecI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	08:34:52.452829	0	2.0	1.0	0
42313	2018-08-29 07:23:49.50624	0	8	2	B008-00000756	2018-08-29	6115		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+	/goOEFoLvF8bSBVXSFhGninyeD8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6143	0	07:23:49.50624	0	2.0	1.0	0
42392	2018-08-29 14:17:10.307506	0	32	1	F008-00000047	2018-08-29	12287		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8uZLC3GcGUYRQaQBspc6/659lAM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	14:17:10.307506	0	2.0	1.0	0
38530	2018-07-19 09:10:29.521925	0	27	1	F001-00000239	2018-07-19	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	gqNRfAGVN2KvSyJqelb5CNrSyts=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5686	0	09:10:29.521925	0	2.0	1.0	0
40979	2018-08-15 17:51:15.929746	0	23	1	F002-00000092	2018-08-15	6583		CREDITO	99.20	0.00	15.13	99.20	84.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RXjSEy949TFp9LnOMmDJx7y9h64=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	99.20	5969	0	17:51:15.929746	0	2.0	1.0	0
40408	2018-08-09 17:56:19.036604	0	27	1	F001-00000348	2018-08-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LEcDcmnBEy4XBzQTIr44kLrKkY0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:56:19.036604	0	2.0	1.0	0
41919	2018-08-24 14:57:02.195091	0	8	2	B005-00001565	2018-08-24	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XCy2k0tMPVHJX215WlY6e3D1lQM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	14:57:02.195091	0	2.0	1.0	0
41432	2018-08-20 16:35:28.796917	0	11	2	B012-00000303	2018-08-20	9560		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	51c+CMfbyKubkXl1K0SuHfjzUJk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6015	0	16:35:28.796917	0	2.0	1.0	0
42279	2018-08-28 16:09:21.44594	0	27	1	F001-00000493	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	54wP1KKo0CsM8fVS7sIix37LDnc=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	16:09:21.44594	0	2.0	1.0	0
41651	2018-08-22 11:57:11.477356	0	5	2	B013-00002229	2018-08-22	2387		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	xqhNl0D4PQRph96s3+VnM/AcQOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	11:57:11.477356	0	2.0	1.0	0
42173	2018-08-27 18:24:09.362328	0	5	2	B003-00000859	2018-08-27	13		CONTADO	14800.00	0.00	2257.63	14800.00	12542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zaXgOvA47RUCB+A6QulQU3MetB0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6119	0	18:24:09.362328	0	2.0	1.0	0
42016	2018-08-25 11:44:49.807296	0	8	2	B005-00001572	2018-08-25	3230		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	14uaAdTJ+SFkcpJVuQbTDqIrTgE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6097	0	11:44:49.807296	0	2.0	1.0	0
41709	2018-08-22 17:54:05.434756	2	23	11	B002-00000007	2018-08-22	12115		CONTADO	19.20	0.00	2.93	19.20	16.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	WvBQ0AZiwOFvoo+tGsMW8afnGxk=	41674	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	00:00:00	0	2.0	1.0	0
42235	2018-08-28 10:49:38.708913	0	5	2	B013-00002286	2018-08-28	2439		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	N+72MLEF7S9dEuvJDZVGzl5Qj7k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	10:49:38.708913	0	2.0	1.0	0
42081	2018-08-27 10:09:53.75233	0	5	2	B003-00000856	2018-08-27	13		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ssLVu6dHiqRrNa/lmjSXolId65k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6119	0	10:09:53.75233	0	2.0	1.0	0
41775	2018-08-23 12:29:23.345287	0	6	2	B014-00000387	2018-08-23	12135		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	9y7hFRNkRv6X85kQCrJJyO2Ec0Y=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6068	0	12:29:23.345287	0	2.0	1.0	0
41819	2018-08-23 17:27:10.67163	0	32	2	B008-00000284	2018-08-23	12119		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lFetSsAewGj+IC8b9CrZUAnB9B0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6074	0	17:27:10.67163	0	2.0	1.0	0
42189	2018-08-28 07:52:39.378672	0	9	2	B006-00001393	2018-08-28	2093		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	lWAVHdDQZ+h6yYyYWvHO949DzyM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	07:52:39.378672	0	2.0	1.0	0
42114	2018-08-27 12:14:20.764889	0	24	1	F008-00000201	2018-08-27	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v9JzjofVJBFIGtX3IMszqSO9E4U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	12:14:20.764889	0	2.0	1.0	0
42148	2018-08-27 16:04:13.376377	0	24	2	B008-00000324	2018-08-27	10792		CONTADO	1254.00	0.00	191.29	1254.00	1062.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3GiNfBvRpU4VCeOCMMZFoQa3eKc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6118	0	16:04:13.376377	0	2.0	1.0	0
42205	2018-08-28 08:55:09.668312	1	27	11	F001-00000039	2018-08-28	2315		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ip+MbqfsyvNG/akIAP4LkNpu6Mo=	41766	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:55:09.668312	0	2.0	1.0	0
42219	2018-08-28 09:51:33.538742	0	27	1	F001-00000485	2018-08-28	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yUe3HdQ0n8JHO56ty9WDdCjUlw4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	09:51:33.538742	0	2.0	1.0	0
42249	2018-08-28 11:49:00.954477	0	14	2	B010-00001196	2018-08-28	12242		CONTADO	1196.00	0.00	0.00	1196.00	0.00	1196.00	18.00	NS	0.0000	0.00	1	t	t	+	eRBp+qc77dpd6OO72Tj7+MTvJmk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	11:49:00.954477	0	2.0	1.0	0
42314	2018-08-29 07:24:38.721398	0	7	2	B007-00000467	2018-08-29	671		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	t5D7zcQ6chfytJXzG6qosBWTgEs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6136	0	07:24:38.721398	0	2.0	1.0	0
42326	2018-08-29 08:39:29.755444	0	5	2	B013-00002290	2018-08-29	12262		CONTADO	167.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	1	t	t	+	R3F8FCb+QSH49Yl3g+alsA+jCMA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	08:39:29.755444	0	2.0	1.0	0
42289	2018-08-28 16:47:08.413106	0	32	2	B008-00000342	2018-08-28	12119		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Arz4mMfi7U/pMtkzBfX4HK31IuA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	16:47:08.413106	0	2.0	1.0	0
42304	2018-08-28 17:41:25.729233	0	5	2	B013-00002289	2018-08-28	1262		CONTADO	168.50	0.00	0.00	168.50	0.00	168.50	18.00	NS	0.0000	0.00	1	t	t	+	0tDR8GhCjZsYlrZq5K5xSA+bIxY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	17:41:25.729233	0	2.0	1.0	0
42393	2018-08-29 14:33:21.110328	0	32	1	F008-00000048	2018-08-29	12226		CONTADO	46810.00	0.00	7140.51	46810.00	39669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8MGlhXlLlilQHKKKxd+IFYJt+8Q=	0	0	0	0.00		12120	12120	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	14:33:21.110328	0	2.0	1.0	0
42395	2018-08-29 15:05:21.33421	0	5	2	B013-00002297	2018-08-29	2158		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	iHXybWpxM9dnKarI1lZAPl+ZBxs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	15:05:21.33421	0	2.0	1.0	0
42250	2018-08-28 11:50:11.078871	0	18	2	B005-00000210	2018-08-28	3669		CONTADO	8682.50	0.00	1324.45	8682.50	7358.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dAnW/rfnvDUlQVUSgIpOcS3bsHc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6132	0	11:50:11.078871	0	2.0	1.0	0
42115	2018-08-27 12:25:46.279278	0	30	2	B007-00000374	2018-08-27	11283		CONTADO	1072.50	0.00	163.60	1072.50	908.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IH2/SddI8anjd1POWnsu/1MdVi8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	12:25:46.279278	0	2.0	1.0	0
40980	2018-08-15 17:58:44.319204	0	13	2	B011-00000780	2018-08-15	10949		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	JJQ/6CLvxE1Y/VbMWorxE1pUFKY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	17:58:44.319204	0	2.0	1.0	0
40413	2018-08-09 18:12:03.964896	0	27	1	F001-00000350	2018-08-09	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	amK9JB2cWWN+8/WSa83eyl2mBWI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	18:12:03.964896	0	2.0	1.0	0
42220	2018-08-28 09:52:52.167117	0	8	1	F005-00000163	2018-08-28	7841		CONTADO	4390.20	0.00	669.69	4390.20	3720.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jm8SwgHnyeVIBilzRPy4fs//+U8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	09:52:52.167117	0	2.0	1.0	0
41652	2018-08-22 11:58:12.123575	0	6	2	B004-00000125	2018-08-22	10943		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pt10DS3VJoSEq241QfSqLwwAa0g=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6058	0	11:58:12.123575	0	2.0	1.0	0
42149	2018-08-27 16:07:01.704822	0	6	2	B004-00000128	2018-08-27	35		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	61eiKPDSwo1mNvz18ZkVZQRGO5Y=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6113	0	16:07:01.704822	0	2.0	1.0	0
41710	2018-08-22 17:59:43.780943	2	23	11	B002-00000008	2018-08-22	8		CONTADO	9.40	0.00	1.43	9.40	7.97	0.00	18.00	NS	0.0000	0.00	0	t	t	-	QB+2uSD/Aq/kbLBEmJKarVou2AA=	41630	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	17:59:43.780943	0	2.0	1.0	0
38532	2018-07-19 09:16:00.946053	0	27	1	F001-00000241	2018-07-19	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dd4UjP59p9Juopy7fyfNS0s2sSA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5686	0	09:16:00.946053	0	2.0	1.0	0
41433	2018-08-20 16:39:24.620434	1	27	11	F001-00000030	2018-08-20	155		CONTADO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	-	ymGowHA+SZAfY2hpf68qSHX2X7E=	40588	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:39:24.620434	0	2.0	1.0	0
41920	2018-08-24 15:03:23.868643	0	8	2	B005-00001566	2018-08-24	5531		CONTADO	121.80	0.00	18.58	121.80	103.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Zq0YHCJ6yZnQNvEmRYF7VJl9iI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	15:03:23.868643	0	2.0	1.0	0
42017	2018-08-25 11:45:00.300534	0	19	2	B004-00000248	2018-08-25	12193		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+	CypPEenycHOscaL+1Ykd4AkcRNk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	11:45:00.300534	0	2.0	1.0	0
42206	2018-08-28 08:58:35.35489	0	27	1	F001-00000481	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xcheoF2v913rUCoAaYFqNxx4/ug=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	08:58:35.35489	0	2.0	1.0	0
42174	2018-08-27 18:24:52.554097	0	5	2	B003-00000860	2018-08-27	4228		CONTADO	13320.00	0.00	2031.86	13320.00	11288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	smiEBuQRlZBKubRbN0pTk35C7N8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6119	0	18:24:52.554097	0	2.0	1.0	0
42082	2018-08-27 10:10:41.779635	0	5	2	B003-00000857	2018-08-27	4228		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GXioeBbteHP86Y59r1NzHE5VdlA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6119	0	10:10:41.779635	0	2.0	1.0	0
42280	2018-08-28 16:10:48.515087	0	27	1	F001-00000494	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N4pSCXk/tCLiVfivZk5d/l7vCec=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	16:10:48.515087	0	2.0	1.0	0
42190	2018-08-28 07:55:44.738269	0	15	2	B009-00000294	2018-08-28	5282		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Q96bosA2YDVn1iDRF+yDckf5XCE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6124	0	07:55:44.738269	0	2.0	1.0	0
42236	2018-08-28 10:51:04.580716	0	5	2	B013-00002287	2018-08-28	610		CONTADO	1767.00	0.00	0.00	1767.00	0.00	1767.00	18.00	NS	0.0000	0.00	1	t	t	+	v+vqykDFdUkIok0fp87w6mZPTd4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	10:51:04.580716	0	2.0	1.0	0
42315	2018-08-29 07:35:30.639201	0	13	2	B011-00000826	2018-08-29	3498		CONTADO	221.50	0.00	0.00	221.50	0.00	221.50	18.00	NS	0.0000	0.00	1	t	t	+	X05fgf+E7qPrJg4/zqkhdCa8umY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	07:35:30.639201	0	2.0	1.0	0
42305	2018-08-28 17:43:24.646888	0	23	2	B002-00000712	2018-08-28	6810		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Joaf/JcmRq/wUZxEEOUoURaOZPM=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	17:43:24.646888	0	2.0	1.0	0
42290	2018-08-28 16:53:32.930202	0	8	2	B008-00000752	2018-08-28	3507		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	gFGb2I2yHBIFMOWCICFNJkrcwc8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	16:53:32.930202	0	2.0	1.0	0
42396	2018-08-29 15:06:12.195927	0	13	2	B011-00000830	2018-08-29	10938		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	wMkv+sORThAUfZRVOyQKGOfKvTg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	15:06:12.195927	0	2.0	1.0	0
42327	2018-08-29 08:45:29.026131	0	13	2	B011-00000828	2018-08-29	12131		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	WWhzaGawMmPChP9uVmoVR/O7R/s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	08:45:29.026131	0	2.0	1.0	0
42394	2018-08-29 14:41:16.631595	0	9	2	B006-00001408	2018-08-29	12288		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	TR0LKYSqlqx4vZjKpiUDtBVRLUk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	14:41:16.631595	0	2.0	1.0	0
42412	2018-08-29 15:31:27.460908	0	18	2	B005-00000212	2018-08-29	11505		CONTADO	4001.50	0.00	610.40	4001.50	3391.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6tF69+y9PdPEvHHwDvRSbzxxnWc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6147	0	15:31:27.460908	0	2.0	1.0	0
42251	2018-08-28 11:55:14.322847	0	14	2	B010-00001197	2018-08-28	11473		CONTADO	1102.50	0.00	0.00	1102.50	0.00	1102.50	18.00	NS	0.0000	0.00	1	t	t	+	KlhBPhYtZI42VAIZnJqJ0ilYuOM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	11:55:14.322847	0	2.0	1.0	0
42083	2018-08-27 10:12:31.630332	0	8	1	F005-00000161	2018-08-27	7841		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1SDIfvJAJUc+Kg4aCyn/kkTGICM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	10:12:31.630332	0	2.0	1.0	0
42207	2018-08-28 08:59:58.818585	1	27	11	F001-00000040	2018-08-28	2315		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	zNHLB3R6packE6yGmklnO0VzqPY=	42023	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:59:58.818585	0	2.0	1.0	0
40430	2018-08-10 08:49:36.101559	0	27	1	F001-00000351	2018-08-10	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xI6sOO9dXmS3STzjSS9OhHqXauQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	08:49:36.101559	0	2.0	1.0	0
42116	2018-08-27 12:26:45.562821	0	30	2	B007-00000375	2018-08-27	11284		CONTADO	1072.50	0.00	163.60	1072.50	908.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3KSvIgtr+AMh1gimypfRTpARGdo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	12:26:45.562821	0	2.0	1.0	0
41434	2018-08-20 16:40:01.341798	0	10	2	B005-00000640	2018-08-20	11423		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	1	t	t	+	Te0cG73/19kT6Stz26wXY467Z1o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	16:40:01.341798	0	2.0	1.0	0
42306	2018-08-28 17:45:59.567977	0	26	1	F003-00000117	2018-08-28	6583		CREDITO	1344.00	0.00	205.02	1344.00	1138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MmxsmuLrj88W5K/sMKC6sUEx4ro=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1344.00	6043	0	17:45:59.567977	0	2.0	1.0	0
19060	2017-11-16 15:31:55.186757	0	5	2	0001-00000602	2017-11-16	6375		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	15:31:55.186757	0	2.0	1.0	0
41653	2018-08-22 12:04:32.35114	0	32	2	B008-00000266	2018-08-22	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wkyy5qaGc+B6F2nu2CrJ+pUHWVM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	12:04:32.35114	0	2.0	1.0	0
42150	2018-08-27 16:10:50.58421	0	30	1	F007-00000049	2018-08-27	5202		CONTADO	31950.00	0.00	4873.73	31950.00	27076.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	btChdjsWfGzF8RsPedFCj9pQZXA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	16:10:50.58421	0	2.0	1.0	0
38533	2018-07-19 09:20:46.304052	0	27	1	F001-00000242	2018-07-19	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	HYDslHw8hv5mD0FeAhou4IRJ+5M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5686	0	09:20:46.304052	0	2.0	1.0	0
41711	2018-08-22 18:03:28.191448	0	10	2	B005-00000652	2018-08-22	2177		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	Rwx1m2ZgkI/HgdwaS44K+AxSKhQ=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6054	0	18:03:28.191448	0	2.0	1.0	0
42221	2018-08-28 10:10:08.850534	0	8	1	F005-00000164	2018-08-28	5493		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VrXWcMhPInpKiPpw781whtvnBGI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	10:10:08.850534	0	2.0	1.0	0
41921	2018-08-24 15:24:29.69511	0	14	1	F010-00000129	2018-08-24	11170		CONTADO	503.50	0.00	0.00	503.50	0.00	503.50	18.00	NS	0.0000	0.00	1	t	t	+	z941tllGBeqCHaaRzDVxByiLYvk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	15:24:29.69511	0	2.0	1.0	0
42175	2018-08-27 18:26:43.770467	1	27	11	F001-00000035	2018-08-27	2315		CONTADO	1375.98	0.00	209.90	1375.98	1166.08	0.00	18.00	NS	0.0000	0.00	0	t	t	-	0ugkaYiDB7hc/f5cePlmlBgq9uw=	42021	1	0	0.00	ERROR CANTIDAD	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	18:26:43.770467	0	2.0	1.0	0
42018	2018-08-25 11:45:54.988291	0	19	2	B004-00000249	2018-08-25	12194		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+	xAGrsnoIY8jkAENtoVx1tPKlcuI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	11:45:54.988291	0	2.0	1.0	0
42281	2018-08-28 16:15:02.038826	0	10	2	B005-00000667	2018-08-28	12078		CONTADO	429.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	1	t	t	+	NJ5QLPFacM/FaT8N0af4vlkrEfc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6127	0	16:15:02.038826	0	2.0	1.0	0
42191	2018-08-28 08:06:31.516971	0	10	2	B005-00000663	2018-08-28	7514		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	JTVZqWozcS+nN2BKDNGpADFG7AA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6127	0	08:06:31.516971	0	2.0	1.0	0
42237	2018-08-28 10:52:38.26981	0	5	2	B003-00000861	2018-08-28	4776		CONTADO	11100.00	0.00	1693.22	11100.00	9406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/wJBFPpCQdKWzxdCtgnsVg0kKZs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6135	0	10:52:38.26981	0	2.0	1.0	0
42328	2018-08-29 08:48:16.340331	0	32	2	B008-00000344	2018-08-29	12263		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eCpFNCAeD2O1MB58dj9cHBxdfFY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	08:48:16.340331	0	2.0	1.0	0
42316	2018-08-29 07:38:37.871094	0	13	2	B011-00000827	2018-08-29	1426		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	O02+jLd4A9BCtTmmGIST0jbvAsw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	07:38:37.871094	0	2.0	1.0	0
42291	2018-08-28 16:55:05.68268	0	24	1	F008-00000207	2018-08-28	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jIAnXgbdnHnOFlRQ0LbHmJCzuCI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6134	0	16:55:05.68268	0	2.0	1.0	0
42441	2018-08-29 17:30:57.791718	0	32	2	B008-00000350	2018-08-29	12302		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SQ6GtgFtn+pQK365xR6kAcpbcDE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	17:30:57.791718	0	2.0	1.0	0
42413	2018-08-29 15:36:20.11742	0	5	2	B013-00002298	2018-08-29	8136		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	HRzw9z9y/CXhCQRYZuFzE+TaAL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	15:36:20.11742	0	2.0	1.0	0
42428	2018-08-29 16:35:55.505625	0	8	2	B008-00000759	2018-08-29	4759		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	9iCU4HR+AOof3+QmLI40d7GYKsA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6143	0	16:35:55.505625	0	2.0	1.0	0
42453	2018-08-31 05:59:31.113391	0	11	1	F012-00000244	2018-08-31	129		CONTADO	1637.00	0.00	0.00	1637.00	0.00	1637.00	18.00	NS	0.0000	0.00	1	t	t	+	myhbTHVHwg7N7e03ZeB3ZsmjiaM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6151	0	05:59:31.113391	0	2.0	1.0	0
42459	2018-08-31 08:15:11.677162	0	23	1	F002-00000102	2018-08-31	5478		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v2VHFZvZbi8LGYtm5LPR9F8/V88=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6160	0	08:15:11.677162	0	2.0	1.0	0
42084	2018-08-27 10:23:47.927037	0	14	1	F010-00000134	2018-08-27	12212		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	MNPpq5Zw8AmY3vGpnFe26xcXmqw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	10:23:47.927037	0	2.0	1.0	0
40982	2018-08-15 18:04:18.590656	0	13	2	B011-00000781	2018-08-15	5211		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	C563CZ6b2O1u3m/O5K1vCKLfM4k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	18:04:18.590656	0	2.0	1.0	0
40450	2018-08-10 10:57:31.453293	0	27	1	F001-00000356	2018-08-10	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KNUmBKHXQMWdCDZ6fOABJVxyCpI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:57:31.453293	0	2.0	1.0	0
42222	2018-08-28 10:11:09.800103	0	7	2	B007-00000463	2018-08-28	758		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	UEAkm9W3khX6qnxT8A8sYfuDHv8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	10:11:09.800103	0	2.0	1.0	0
41435	2018-08-20 16:46:16.670334	0	8	1	F005-00000147	2018-08-20	5493		CONTADO	1815.50	0.00	276.94	1815.50	1538.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eKtmJInPoCMny52BxJB9AcWCKhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	16:46:16.670334	0	2.0	1.0	0
42117	2018-08-27 12:27:23.066275	0	9	2	B006-00001390	2018-08-27	11031		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	pXQAnPM4NgChlyS2TRa+ff5zB8A=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6108	0	12:27:23.066275	0	2.0	1.0	0
41654	2018-08-22 12:18:53.308979	0	14	2	B010-00001168	2018-08-22	11489		CONTADO	532.00	0.00	24.41	532.00	135.59	372.00	18.00	NS	0.0000	0.00	1	t	t	+	G6pE6c8rRXcIUXmw9F5euAZG0yU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6047	0	12:18:53.308979	0	2.0	1.0	0
42208	2018-08-28 09:05:05.540621	0	27	1	F001-00000482	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W3ay7NTnShWdKRqQmzfBHsRub+M=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	09:05:05.540621	0	2.0	1.0	0
41712	2018-08-22 18:03:38.390378	0	5	2	B003-00000836	2018-08-22	13		CONTADO	3020.00	0.00	460.68	3020.00	2559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0nd4MBf7BNYGM2pfrN+yL22gsx8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6053	0	18:03:38.390378	0	2.0	1.0	0
42151	2018-08-27 16:21:54.051443	0	8	2	B005-00001583	2018-08-27	4052		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UpbHT2fAMt4ZAT/pCCe2NvBP4po=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	16:21:54.051443	0	2.0	1.0	0
38534	2018-07-19 09:23:10.16219	0	27	1	F001-00000243	2018-07-19	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CiEHUJzwBNE4c4TCTAsRRNvBC8I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5686	0	09:23:10.16219	0	2.0	1.0	0
41922	2018-08-24 15:33:08.666092	0	14	2	B010-00001178	2018-08-24	12167		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	MEEvLF59HU+pJFah+FMxEbjaj/w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	15:33:08.666092	0	2.0	1.0	0
42019	2018-08-25 11:47:00.858245	0	32	2	B008-00000314	2018-08-25	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pRx03XxlOFOU9IJWAe4yoRvXPd4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	11:47:00.858245	0	2.0	1.0	0
42317	2018-08-29 07:52:15.14343	0	8	2	B008-00000757	2018-08-29	5437		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	3zkByl1Ull3v26BfT+FUQjzQaCA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6143	0	07:52:15.14343	0	2.0	1.0	0
42238	2018-08-28 10:57:21.51599	0	6	2	B014-00000393	2018-08-28	4905		CONTADO	359.50	0.00	0.00	359.50	0.00	359.50	18.00	NS	0.0000	0.00	1	t	t	+	uRC5ECoiD0KWYi45CRNqIl+H4lI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6129	0	10:57:21.51599	0	2.0	1.0	0
42192	2018-08-28 08:14:34.999598	0	14	2	B010-00001191	2018-08-28	4414		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	yd0LMgdOQp0CL99Wpxo+QFErTgU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	08:14:34.999598	0	2.0	1.0	0
42282	2018-08-28 16:16:51.727882	0	32	2	B008-00000341	2018-08-28	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vrONKQJvSU4pnWsm7U4DoIBG0Vc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	16:16:51.727882	0	2.0	1.0	0
42252	2018-08-28 11:58:53.204605	0	32	2	B008-00000336	2018-08-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Azl1uApoSFNQt4PJqZWrn+CJxRU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	11:58:53.204605	0	2.0	1.0	0
42292	2018-08-28 16:57:10.782446	0	9	2	B006-00001400	2018-08-28	12258		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	RnhevMm2NmKTmlqMnhS5BUHrIqY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	16:57:10.782446	0	2.0	1.0	0
42454	2018-08-31 06:06:01.17619	0	11	2	B012-00000316	2018-08-31	12303		CONTADO	2782.50	0.00	14.49	2782.50	80.51	2687.50	18.00	NS	0.0000	0.00	1	t	t	+	HHJHgrqiei6YeNxb0yWi2ZSujTM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6151	0	06:06:01.17619	0	2.0	1.0	0
42329	2018-08-29 08:51:47.468186	0	32	1	F008-00000045	2018-08-29	12264		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PbtgvmLie4QGi/OyknOzCjmdjzA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	08:51:47.468186	0	2.0	1.0	0
42414	2018-08-29 15:36:23.319959	0	32	1	F008-00000049	2018-08-29	12296		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KRnN7DPRS92PkWbLUD49vAQo+U8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	15:36:23.319959	0	2.0	1.0	0
42429	2018-08-29 16:38:19.656395	0	5	2	B003-00000869	2018-08-29	9648		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e0RX6dHCdifb99aLS3kt+pIQwK0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	16:38:19.656395	0	2.0	1.0	0
42442	2018-08-29 17:34:27.259619	0	10	2	B005-00000670	2018-08-29	2921		CONTADO	733.00	0.00	0.00	733.00	0.00	733.00	18.00	NS	0.0000	0.00	1	t	t	+	ROgGLU7Ddh0wVZnWqtDV+Ceq5F8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6145	0	17:34:27.259619	0	2.0	1.0	0
42460	2018-08-31 08:24:02.736876	0	32	1	F008-00000052	2018-08-31	12304		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zegF4f1QCDZTyzKawQtn4/afpsE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	08:24:02.736876	0	2.0	1.0	0
42461	2018-08-31 08:30:42.150085	0	32	1	F008-00000053	2018-08-31	12305		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xGFR/e7r7nnJ3jrAVWYK7x2w/58=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	08:30:42.150085	0	2.0	1.0	0
41923	2018-08-24 15:34:46.698179	0	19	2	B004-00000243	2018-08-24	12166		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+	GfjO2ddw/ODzX23pl1Doyq5sBSU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	15:34:46.698179	0	2.0	1.0	0
40983	2018-08-15 18:18:17.223739	0	13	2	B011-00000782	2018-08-15	11958		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	PW90mx/DGvUDxnQiMIZAbA6CO5o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5967	0	18:18:17.223739	0	2.0	1.0	0
41333	2018-08-20 08:30:25.323954	0	5	2	B003-00000818	2018-08-20	12049		CONTADO	5355.00	0.00	816.86	5355.00	4538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iR1KBrHHN6XFxkPFjGuEt/DE3Do=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6023	0	08:30:25.323954	0	2.0	1.0	0
42209	2018-08-28 09:06:03.567425	1	27	11	F001-00000041	2018-08-28	2315		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Bezn87hVhtckrpR8LwEY23NWPPE=	42028	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:06:03.567425	0	2.0	1.0	0
42020	2018-08-25 11:48:18.063405	0	13	2	B011-00000818	2018-08-25	8702		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	1b5yKoj3/UTfaSHU/wBLGS6eTQQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6093	0	11:48:18.063405	0	2.0	1.0	0
41655	2018-08-22 12:24:44.925206	0	5	2	B013-00002230	2018-08-22	211		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	6dKwPut5ZV8FeeHnAMi+ntIvyNE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6053	0	12:24:44.925206	0	2.0	1.0	0
42318	2018-08-29 08:04:44.783966	0	10	2	B004-00000005	2018-08-29	12261		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H1pXpSi/rsfSmdzuyawxTfWkl2g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6145	0	08:04:44.783966	0	2.0	1.0	0
42085	2018-08-27 10:27:13.054545	0	8	2	B005-00001578	2018-08-27	11430		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	p1Q+C/RKAAo8kjgVh7+dw7P9rmw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	10:27:13.054545	0	2.0	1.0	0
42223	2018-08-28 10:13:03.322391	0	15	2	B006-00000036	2018-08-28	5324		CONTADO	495.30	0.00	75.55	495.30	419.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EJNmjgaoQzZ8a43romYLCPZu9Hc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6124	0	10:13:03.322391	0	2.0	1.0	0
42152	2018-08-27 16:22:54.268439	0	8	2	B005-00001584	2018-08-27	6033		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fb+ewQ2MSrKkIxCHhg0duoxdgB4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	16:22:54.268439	0	2.0	1.0	0
38536	2018-07-19 09:25:17.361369	0	27	1	F001-00000244	2018-07-19	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	cxygGj64bQw+lrBRPzUJNbbSnEI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5686	0	09:25:17.361369	0	2.0	1.0	0
41713	2018-08-22 18:15:58.032992	0	32	1	F008-00000025	2018-08-22	12121		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GoL9S38vjrzhkJRpcgQZYDJRgKg=	0	0	0	0.00		12120	12120	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	18:15:00	0	2.0	1.0	0
42283	2018-08-28 16:24:25.586178	0	14	2	B010-00001198	2018-08-28	12256		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	FledddT84NAqyP1ETboOwaJAVmc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	16:24:25.586178	0	2.0	1.0	0
41436	2018-08-20 16:46:37.333939	0	27	1	F001-00000414	2018-08-20	155		CREDITO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y+YJ3PQ+ZToyoLSjcfq4tOVtp/s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4320.00	5822	0	16:46:37.333939	0	2.0	1.0	0
42239	2018-08-28 11:20:08.239659	0	14	2	B010-00001195	2018-08-28	4511		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	PIXF6NKB4sD+nEJWCdoA/8rQfWk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6126	0	11:20:08.239659	0	2.0	1.0	0
42193	2018-08-28 08:18:51.955926	0	32	2	B008-00000332	2018-08-28	12233		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oygUEFn0chMl+FJy5w15JSQ+Iz4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	08:18:51.955926	0	2.0	1.0	0
42330	2018-08-29 09:12:33.222731	0	27	1	F001-00000496	2018-08-29	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x0j8eCRgBeuwIePzNb5926bEOXw=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:12:33.222731	0	2.0	1.0	0
42253	2018-08-28 12:01:18.879762	0	23	2	B002-00000709	2018-08-28	5412		CONTADO	16.30	0.00	2.49	16.30	13.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fIXfJqKCvC9nmyaHMmS3GxtR6O8=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	12:01:18.879762	0	2.0	1.0	0
42293	2018-08-28 16:57:57.153018	0	24	1	F008-00000208	2018-08-28	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lv6uAiCHQez4We0bwreTnAvCdOE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6134	0	16:57:57.153018	0	2.0	1.0	0
42443	2018-08-29 17:57:56.248434	0	32	2	B008-00000351	2018-08-29	12302		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eGeAegdC1ri6QNd0I92v4eDgyHs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	17:57:56.248434	0	2.0	1.0	0
42415	2018-08-29 15:37:10.293323	0	14	2	B010-00001205	2018-08-29	11489		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	E5MfIYHcYIQ2wVXe/kz5CMHFm6E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	15:37:10.293323	0	2.0	1.0	0
42430	2018-08-29 16:41:07.381907	0	5	2	B013-00002299	2018-08-29	12300		CONTADO	567.00	0.00	0.00	567.00	0.00	567.00	18.00	NS	0.0000	0.00	1	t	t	+	LbEcQ9bQJ/Dv1Y57YlhLI0ww/Zw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	16:41:07.381907	0	2.0	1.0	0
42462	2018-08-31 08:47:40.505331	0	5	2	B013-00002301	2018-08-31	8600		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	W0JhQZ1YN7B06HZrx7UsRZXVBfA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	08:47:40.505331	0	2.0	1.0	0
42455	2018-08-31 06:35:19.141924	0	14	2	B010-00001211	2018-08-31	8		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	kgnQkMl8mJ9q/6DvZ6ajI7zl3UA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	06:35:19.141924	0	2.0	1.0	0
42487	2018-08-31 10:35:16.300028	0	8	2	B005-00001613	2018-08-31	12063		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cb9AsDm9OzGc/CnM0YzMF/b4FDw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	10:35:16.300028	0	2.0	1.0	0
42474	2018-08-31 09:37:44.70728	0	8	2	B005-00001609	2018-08-31	5958		CONTADO	336.80	0.00	51.38	336.80	285.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	amWWv3vu2ZTv6hPBgNGiyIK3JX8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:37:44.70728	0	2.0	1.0	0
42496	2018-08-31 11:30:45.142331	0	8	2	B005-00001614	2018-08-31	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AB6b779VJHnJTLJco8c/DnSI7Rc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	11:30:45.142331	0	2.0	1.0	0
42511	2018-08-31 12:41:01.887432	0	5	2	B013-00002307	2018-08-31	3359		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o+JJwTwcnuRs3PBIdSbTosiq3uk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	12:41:01.887432	0	2.0	1.0	0
42086	2018-08-27 10:30:43.150354	0	27	1	F001-00000470	2018-08-27	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QiHmTpPQr6zE4fVn5ALkgad1aOI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5822	0	10:30:43.150354	0	2.0	1.0	0
40984	2018-08-15 18:29:43.948902	0	5	2	B003-00000793	2018-08-15	13		CONTADO	5355.00	0.00	816.86	5355.00	4538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cQDtopnzcy3ntyeDDlrH5X9qUaA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5970	0	18:29:43.948902	0	2.0	1.0	0
40544	2018-08-10 17:59:50.819545	0	27	1	F001-00000358	2018-08-10	2306		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rd+aYF++l4FnoZDCkm34nhikU1E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3960.00	5822	0	17:59:50.819545	0	2.0	1.0	0
38537	2018-07-19 09:28:33.173434	0	27	1	F001-00000245	2018-07-19	155		CREDITO	2625.00	0.00	400.42	2625.00	2224.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	oxoEzfU0vB+tLfAhyoKd/u3/X1k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2625.00	5686	0	09:28:33.173434	0	2.0	1.0	0
42021	2018-08-25 11:48:24.003379	0	27	1	F001-00000461	2018-08-25	2315		CREDITO	1375.98	0.00	209.90	1375.98	1166.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gRMU7plgfn6Our2a1puu147q1wM=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1375.98	5822	0	11:48:00	0	2.0	1.0	0
41437	2018-08-20 16:47:36.325571	0	10	2	B005-00000641	2018-08-20	11508		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	DGO8gk4y/2oKddP0pGiM/C95n+E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	16:47:36.325571	0	2.0	1.0	0
42240	2018-08-28 11:20:59.150332	0	11	1	F012-00000242	2018-08-28	85		CONTADO	1961.50	0.00	0.00	1961.50	0.00	1961.50	18.00	NS	0.0000	0.00	1	t	t	+	pZbi1w6UXxrZR03qqLKKW8ZzmJ8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6122	0	11:20:59.150332	0	2.0	1.0	0
42431	2018-08-29 16:41:33.97842	0	23	2	B002-00000717	2018-08-29	12146		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I1YmMA2f78Io8RgXE837JF7lu7I=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6148	0	16:41:33.97842	0	2.0	1.0	0
42194	2018-08-28 08:27:41.134428	0	10	2	B005-00000664	2018-08-28	12232		CONTADO	141.50	0.00	0.00	141.50	0.00	141.50	18.00	NS	0.0000	0.00	1	t	t	+	IULntLjRVks5F5FDqjrWyl0UV3E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6127	0	08:27:41.134428	0	2.0	1.0	0
41714	2018-08-22 18:19:16.670312	0	32	2	B008-00000275	2018-08-22	12122		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tVGxEyTZx1YV3c0hN3wOkqhtFZU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	18:19:16.670312	0	2.0	1.0	0
41924	2018-08-24 15:35:49.932881	0	19	2	B004-00000244	2018-08-24	12168		CONTADO	1600.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+	oWQJGZHNzVX5pE2o9BiDC7QR5mM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	15:35:49.932881	0	2.0	1.0	0
42319	2018-08-29 08:05:39.558606	0	8	2	B005-00001591	2018-08-29	12203		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I45IWRFvHX4DJm+fbvzCB3F04e0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	08:05:39.558606	0	2.0	1.0	0
42254	2018-08-28 12:08:11.704072	0	30	2	B007-00000380	2018-08-28	12241		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uonCB0t/k+FXkX2FuSWghERg2ik=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6130	0	12:08:11.704072	0	2.0	1.0	0
42224	2018-08-28 10:13:31.804823	0	8	2	B005-00001586	2018-08-28	12236		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ktilSkLjiMlNOQtgTe0oie2Cm2Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6128	0	10:13:31.804823	0	2.0	1.0	0
42210	2018-08-28 09:10:51.140195	0	27	1	F001-00000483	2018-08-28	2315		CREDITO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y9SYK1VRiZ6ONnjhIBhZrsOQD/Q=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1358.50	5822	0	09:10:51.140195	0	2.0	1.0	0
42416	2018-08-29 15:43:44.461312	0	23	2	B002-00000716	2018-08-29	420		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G0pvQN9kDY2tyonzZSC8/UxplXE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6148	0	15:43:44.461312	0	2.0	1.0	0
42284	2018-08-28 16:27:06.707012	0	11	2	B012-00000314	2018-08-28	12255		CONTADO	1449.00	0.00	0.00	1449.00	0.00	1449.00	18.00	NS	0.0000	0.00	1	t	t	+	8zn1XcxOFs+cd5TdNbBFsmY2xak=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6122	0	16:27:06.707012	0	2.0	1.0	0
42294	2018-08-28 16:59:43.282487	0	23	1	F002-00000100	2018-08-28	6583		CREDITO	6247.60	0.00	953.02	6247.60	5294.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KT8qFnHqTh3LvBNg727IBQak0qk=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6247.60	6131	0	16:59:43.282487	0	2.0	1.0	0
42331	2018-08-29 09:13:18.005946	0	9	2	B006-00001401	2018-08-29	8354		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	fdKQuwaPcAt6YvzUOkAM2oW4hkc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	09:13:18.005946	0	2.0	1.0	0
42463	2018-08-31 09:00:18.322732	0	8	2	B005-00001606	2018-08-31	12203		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UZ28vrr5KEamRpqNLhbnv42/0rs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:00:18.322732	0	2.0	1.0	0
42456	2018-08-31 06:41:32.665806	0	15	2	B009-00000297	2018-08-31	90		CONTADO	864.50	0.00	0.00	864.50	0.00	864.50	18.00	NS	0.0000	0.00	3	t	t	+	qr8Q1G0hOxhBi5hP1u/fHpmCvsU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6152	0	06:41:32.665806	0	2.0	1.0	0
42444	2018-08-29 18:04:24.704095	0	32	1	F008-00000050	2018-08-29	11972		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FfwgZOp1aQmGdd2wwGexFXQ6aAI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	18:04:24.704095	0	2.0	1.0	0
42475	2018-08-31 09:39:53.892461	0	32	2	B008-00000354	2018-08-31	8		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VlSUpoBhd3ULpjXZyoMik0aJ8PQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	09:39:53.892461	0	2.0	1.0	0
42488	2018-08-31 10:43:31.891921	0	24	1	F008-00000211	2018-08-31	6371		CONTADO	6270.00	0.00	956.44	6270.00	5313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lngsIrpAP3e+LVN3INTb26P0/pg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	10:43:31.891921	0	2.0	1.0	0
42497	2018-08-31 11:34:28.279957	0	10	2	B005-00000672	2018-08-31	2489		CONTADO	812.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	1	t	t	+	gKAxMu6z1RUYqdTYXyrtwUl93LA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6161	0	11:34:28.279957	0	2.0	1.0	0
40588	2018-08-11 10:56:00.578325	0	27	1	F001-00000361	2018-08-11	155		CREDITO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pmc5wDZymk9x4ZpncfzNtsC5jzo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4320.00	5822	0	10:56:00.578325	0	2.0	1.0	0
42320	2018-08-29 08:15:48.59897	0	8	2	B005-00001592	2018-08-29	11881		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fYG707bFqLIlR5FrVQXBRjH55gE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	08:15:48.59897	0	2.0	1.0	0
42225	2018-08-28 10:15:29.003419	0	7	2	B007-00000464	2018-08-28	1019		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	seKotvGVyigv+rdbF1EztpS4wSk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6121	0	10:15:29.003419	0	2.0	1.0	0
41438	2018-08-20 16:47:51.123597	0	15	2	B009-00000283	2018-08-20	12070		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	URmGUEml/BQy+Uc3Vm38ADm3gYA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6024	0	16:47:51.123597	0	2.0	1.0	0
41657	2018-08-22 12:32:32.133512	0	8	1	F005-00000153	2018-08-22	6150		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qoe5RV2CqKAiQRJ3p9YZAThbses=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6050	0	12:32:32.133512	0	2.0	1.0	0
42241	2018-08-28 11:27:18.335092	0	5	1	F013-00000192	2018-08-28	1059		CONTADO	1690.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	1	t	t	+	P61ezroIyuLCM4VMtGbTIQaRCyk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6135	0	11:27:18.335092	0	2.0	1.0	0
41925	2018-08-24 15:36:10.036594	0	30	1	F007-00000048	2018-08-24	11247		CONTADO	26685.00	0.00	4070.59	26685.00	22614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MCijZjenyBAxUwDLPTJE2nrG9c0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6079	0	15:36:10.036594	0	2.0	1.0	0
42022	2018-08-25 11:51:23.906346	0	30	2	B007-00000371	2018-08-25	12195		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CitSFqC38nWMg4RsJCnryM0bMng=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6098	0	11:51:23.906346	0	2.0	1.0	0
42255	2018-08-28 12:18:27.407091	0	27	1	F001-00000487	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Slkqld2dgO7yH1iBIgEsl8qDvs0=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	12:18:27.407091	0	2.0	1.0	0
42087	2018-08-27 10:31:13.83148	0	9	1	F006-00000030	2018-08-27	12213		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	91JdXlkBVcA5pJLf1VWbxCHCl/A=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6108	0	10:31:13.83148	0	2.0	1.0	0
38538	2018-07-19 09:32:49.060271	0	27	1	F001-00000246	2018-07-19	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Mver00NWgQkZPl4r6sAULNA5XF0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5686	0	09:32:49.060271	0	2.0	1.0	0
42332	2018-08-29 09:15:11.657401	0	5	2	B013-00002291	2018-08-29	4228		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	8x8kX2FuMyqk4Slu7PoFXlXIzsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	09:15:11.657401	0	2.0	1.0	0
42477	2018-08-31 09:52:17.83402	0	9	2	B006-00001412	2018-08-31	8354		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	zUe6kejlePhlHlnorss+3ZD65bg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	09:52:17.83402	0	2.0	1.0	0
42211	2018-08-28 09:11:41.325261	1	27	11	F001-00000042	2018-08-28	2315		CONTADO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	7vt3JvIQqFm2laKJqUk4OS1jGUQ=	42026	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:11:41.325261	0	2.0	1.0	0
42295	2018-08-28 17:02:15.079042	0	23	2	B002-00000710	2018-08-28	6810		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tn8gpuWb3wsL8otEGko0IwXPfWE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	17:02:15.079042	0	2.0	1.0	0
42464	2018-08-31 09:00:19.102267	0	5	2	B003-00000873	2018-08-31	5000		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nKit9UotXqHc1I9gA6FlhjmT9Gc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	09:00:19.102267	0	2.0	1.0	0
42445	2018-08-29 18:04:32.881613	0	14	2	B010-00001209	2018-08-29	230		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	1	t	t	+	3S8PjUZgUs70W6MViQNE/fOXDl4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	18:04:32.881613	0	2.0	1.0	0
42417	2018-08-29 15:47:35.972821	0	9	2	B006-00001410	2018-08-29	12297		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	/c00/sRp+nNY9wCEpoQYNVxEXEE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	15:47:35.972821	0	2.0	1.0	0
42432	2018-08-29 16:43:09.575494	0	5	2	B013-00002300	2018-08-29	2654		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	VgxewnRCusdZo+k25w/cfz2jEbU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	16:43:09.575494	0	2.0	1.0	0
42457	2018-08-31 06:42:42.750884	0	14	2	B010-00001212	2018-08-31	119		CONTADO	439.50	0.00	12.20	439.50	67.80	359.50	18.00	NS	0.0000	0.00	1	t	t	+	hHVGKjAe7LbQT6CavRHDzZqLNmY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	06:42:42.750884	0	2.0	1.0	0
42498	2018-08-31 11:36:33.957865	0	15	2	B009-00000298	2018-08-31	1284		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	LQu/z1/9BuRYZH8idgVD2xjMT7E=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6152	0	11:36:33.957865	0	2.0	1.0	0
42489	2018-08-31 11:00:57.582841	0	30	2	B007-00000384	2018-08-31	12310		CONTADO	71.50	0.00	10.91	71.50	60.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+RyTaj37fzpUkBq6XaaS3m827Ss=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6156	0	11:00:57.582841	0	2.0	1.0	0
42476	2018-08-31 09:50:09.207381	0	8	2	B005-00001610	2018-08-31	9004		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHCMj4fH9tbnyZRc6TuTthzU8PQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:50:09.207381	0	2.0	1.0	0
42512	2018-08-31 12:48:39.970816	0	6	2	B014-00000395	2018-08-31	8923		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	4wBFomRR3K4trZeHVvJsKjnCRj0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6159	0	12:48:39.970816	0	2.0	1.0	0
42333	2018-08-29 09:22:15.099019	0	14	2	B010-00001201	2018-08-29	8846		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	Nn7P3gMFZ8ZF5H9sDPsGVpb08ZQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	09:22:15.099019	0	2.0	1.0	0
41334	2018-08-20 08:34:42.149345	0	5	2	B013-00002192	2018-08-20	11504		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	RpfGsE+xvf9iFvNDTvXlS1+c6f8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	08:34:42.149345	0	2.0	1.0	0
42226	2018-08-28 10:25:04.936685	0	8	2	B008-00000749	2018-08-28	3273		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	6uCIq2sd8zUjdYWAgmtn4LJ8T0M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	10:25:04.936685	0	2.0	1.0	0
41926	2018-08-24 15:37:09.00948	0	19	2	B004-00000245	2018-08-24	12169		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	0	t	t	+	zyAvkBKqdI1yfcO8jGt4E2uM0VM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	15:37:09.00948	0	2.0	1.0	0
42446	2018-08-29 18:11:59.912974	0	5	2	B003-00000871	2018-08-29	13		CONTADO	6660.00	0.00	1015.93	6660.00	5644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eIljc1RkyZzodPMWxY4ol6iNJ7Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	18:11:59.912974	0	2.0	1.0	0
42256	2018-08-28 12:22:50.696811	0	27	1	F001-00000488	2018-08-28	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pD1lYKrh5t2pGjto3NgEOwdcEbE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	12:22:00	0	2.0	1.0	0
42088	2018-08-27 10:33:10.478787	0	13	2	B011-00000821	2018-08-27	1650		CONTADO	1589.50	0.00	0.00	1589.50	0.00	1589.50	18.00	NS	0.0000	0.00	1	t	t	+	H2cuLWJNjmi6NImxV0cc3GcYhVw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6110	0	10:33:10.478787	0	2.0	1.0	0
38540	2018-07-19 09:37:02.150814	0	27	1	F001-00000247	2018-07-19	1987		CREDITO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	DO	3.2800	0.00	2	t	t	+	qJU2iZfGPnUSmgNApTFHjnPZMWQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	595.00	5686	0	09:37:02.150814	0	2.0	1.0	0
41439	2018-08-20 16:48:14.90224	1	27	11	F001-00000031	2018-08-20	155		CONTADO	2548.80	0.00	388.80	2548.80	2160.00	0.00	18.00	NS	0.0000	0.00	1	t	t	-	ChRrqqJ1QKFFkTfAjzwoZ39QQZo=	40299	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:48:14.90224	0	2.0	1.0	0
42023	2018-08-25 11:56:39.267669	0	27	1	F001-00000462	2018-08-25	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oWy6L8KjckJ9tIi10Aa9wevACjY=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	11:56:39.267669	0	2.0	1.0	0
42418	2018-08-29 16:03:41.626994	0	30	1	F007-00000054	2018-08-29	9596		CONTADO	53250.00	0.00	8122.88	53250.00	45127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KQxogOTIIE5ppDHKJ4nEmqTrE1Y=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6142	0	16:03:41.626994	0	2.0	1.0	0
42296	2018-08-28 17:09:19.418337	0	8	2	B008-00000753	2018-08-28	11480		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	GyQmzOr+TQgNrlNfj1TXru7L3BY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	17:09:19.418337	0	2.0	1.0	0
42212	2018-08-28 09:15:29.214446	0	27	1	F001-00000484	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZZ6jtHITZy72nVy7XJQYRrhwraA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	09:15:00	0	2.0	1.0	0
42513	2018-08-31 12:49:13.818052	0	5	2	B013-00002308	2018-08-31	5899		CONTADO	972.50	0.00	0.00	972.50	0.00	972.50	18.00	NS	0.0000	0.00	1	t	t	+	4l5scEriDRt6rT66qxYj18SGDmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	12:49:13.818052	0	2.0	1.0	0
42321	2018-08-29 08:18:20.674108	0	8	2	B005-00001593	2018-08-29	3230		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RnnkAFWY8RAsTEQ5B/AKrv/sgBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	08:18:20.674108	0	2.0	1.0	0
42458	2018-08-31 07:06:19.759793	0	7	2	B007-00000470	2018-08-31	709		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	CwcYIZ/dZKQ7d3q86Xej6qHfFVw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6158	0	07:06:19.759793	0	2.0	1.0	0
42433	2018-08-29 17:04:37.012809	0	8	2	B005-00001602	2018-08-29	10248		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nNvTLeR+iQkAZp+qdVbOhcKM1gs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	17:04:37.012809	0	2.0	1.0	0
42499	2018-08-31 11:43:03.737463	0	9	2	B006-00001415	2018-08-31	12314		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	A1sguF4Itb2ME5JNGgrt+hHQy1E=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	11:43:03.737463	0	2.0	1.0	0
42465	2018-08-31 09:03:08.567207	0	5	2	B013-00002302	2018-08-31	12306		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	rhVP08GOF8eMcEqgIx39y3oaIBg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	09:03:08.567207	0	2.0	1.0	0
42490	2018-08-31 11:15:46.154962	0	5	2	B013-00002305	2018-08-31	610		CONTADO	1150.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	1	t	t	+	zqWGa4BbdXPaKhg69WQ8MawM/v0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	11:15:46.154962	0	2.0	1.0	0
42403	2018-08-29 15:12:28.645582	0	15	2	B009-00000296	2018-08-29	12291		CONTADO	1378.00	0.00	0.00	1378.00	0.00	1378.00	18.00	NS	0.0000	0.00	1	t	t	+	c+BwU/nXtMrV+YifF1afxB+S6u4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6141	0	15:12:28.645582	0	2.0	1.0	0
42227	2018-08-28 10:27:53.664299	0	32	2	B008-00000333	2018-08-28	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Ym472ui68sEsQJOKhtEsZV5Q2o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	10:27:53.664299	0	2.0	1.0	0
42257	2018-08-28 12:30:25.676779	0	27	1	F001-00000489	2018-08-28	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lt+61zObdQ0/FDaVeyy+x1nUSmk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	12:30:25.676779	0	2.0	1.0	0
41440	2018-08-20 16:50:41.370307	0	32	2	B008-00000257	2018-08-20	12071		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2hUpTyzL20BVc8DsptsgMkjs0jM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	16:50:41.370307	0	2.0	1.0	0
41927	2018-08-24 15:37:34.02242	0	24	1	F008-00000193	2018-08-24	6371		CONTADO	2528.90	0.00	385.76	2528.90	2143.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	abTO6RFeKQXIsSQOX3/NPViHrLA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6088	0	15:37:34.02242	0	2.0	1.0	0
42447	2018-08-29 18:15:25.28814	0	14	2	B010-00001210	2018-08-29	162		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	9QI5D14c9hLXUzIdsPfPs8Zkyxk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	18:15:25.28814	0	2.0	1.0	0
42297	2018-08-28 17:14:38.290577	0	8	2	B008-00000754	2018-08-28	2836		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	q+Jj2P5xLj1AWxUX7JIdlX3HtUE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	17:14:38.290577	0	2.0	1.0	0
42024	2018-08-25 11:56:47.748517	0	8	1	F005-00000160	2018-08-25	12042		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	04vc8MlvQgsWo2kRAsdjgUH6x/Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6097	0	11:56:47.748517	0	2.0	1.0	0
42089	2018-08-27 10:35:21.624653	0	5	2	B013-00002277	2018-08-27	1223		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	8cCHCNPxjHRkHj1EGEg26RMtcEI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	10:35:21.624653	0	2.0	1.0	0
38548	2018-07-19 10:12:02.53838	0	27	1	F001-00000248	2018-07-19	2301		CREDITO	910.20	0.00	138.84	910.20	771.36	0.00	18.00	NS	0.0000	0.00	2	t	t	+	xafUqyQ62Wj6a4ahPzl0Eq0xI94=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	910.20	5686	0	10:12:02.53838	0	2.0	1.0	0
41335	2018-08-20 08:49:54.555986	0	27	1	F001-00000407	2018-08-20	2299		CREDITO	11746.95	0.00	1791.91	11746.95	9955.04	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pjIA5nhECDL0C2joXj+Wub+GTco=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	11746.95	5822	0	08:49:00	0	2.0	1.0	0
42419	2018-08-29 16:16:32.243183	0	8	1	F005-00000165	2018-08-29	10379		CONTADO	21360.00	0.00	3258.31	21360.00	18101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vVRA9G9eTKbbx0AYx09mbdfBmSk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	16:16:32.243183	0	2.0	1.0	0
42213	2018-08-28 09:16:30.704821	1	27	11	F001-00000043	2018-08-28	2315		CONTADO	1422.34	0.00	216.97	1422.34	1205.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	NfER+LVX/OnDvs7bSIQAnHGZQJE=	42014	1	0	0.00	ERROR EN OPERACION	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:16:30.704821	0	2.0	1.0	0
42322	2018-08-29 08:21:47.064348	0	15	2	B009-00000295	2018-08-29	90		CONTADO	5945.00	0.00	0.00	5945.00	0.00	5945.00	18.00	NS	0.0000	0.00	1	t	t	+	qmRkNxL7FNgVvsvOrKThjFmeHjU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6141	0	08:21:47.064348	0	2.0	1.0	0
42334	2018-08-29 09:23:10.781797	0	8	2	B005-00001594	2018-08-29	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VPUhtBV09T65SaD7c7ZvQNPnUrc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	09:23:10.781797	0	2.0	1.0	0
42466	2018-08-31 09:04:58.965071	0	14	1	F010-00000135	2018-08-31	12187		CONTADO	857.00	0.00	36.23	857.00	201.27	619.50	18.00	NS	0.0000	0.00	1	t	t	+	gqMBWMq5MqAkwE7D9C8sWAaWA6k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	09:04:58.965071	0	2.0	1.0	0
42434	2018-08-29 17:09:52.44303	0	8	2	B005-00001603	2018-08-29	10248		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vOA5uwNqyCout3ozrZ/viSOwi7k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	17:09:52.44303	0	2.0	1.0	0
42491	2018-08-31 11:16:26.786388	0	23	2	B002-00000719	2018-08-31	6810		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4fPbojZu1pHlkmsLZq3a6RStD80=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6160	0	11:16:26.786388	0	2.0	1.0	0
42478	2018-08-31 09:52:46.588346	0	8	2	B005-00001611	2018-08-31	8		CONTADO	56.60	0.00	8.63	56.60	47.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bV2FsVMgPUD/IW+tUmhouifoJP8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:52:46.588346	0	2.0	1.0	0
42514	2018-08-31 12:49:32.999132	0	11	2	B012-00000317	2018-08-31	1548		CONTADO	1562.00	0.00	0.00	1562.00	0.00	1562.00	18.00	NS	0.0000	0.00	1	t	t	+	HeUdX3B8ecjA1/UWM7+EqFR7hD8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6151	0	12:49:32.999132	0	2.0	1.0	0
42500	2018-08-31 11:47:11.236564	0	5	2	B003-00000875	2018-08-31	4776		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HUdfQBsMr/4lmo+QzAkdzx8J4hs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	11:47:11.236564	0	2.0	1.0	0
41336	2018-08-20 08:56:51.150969	0	30	2	B007-00000346	2018-08-20	12050		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jpznR4ysci/sABZ8OLWSDhHU3AU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	08:56:51.150969	0	2.0	1.0	0
42448	2018-08-29 18:15:31.771771	0	32	1	F008-00000051	2018-08-29	12125		CONTADO	1771.00	0.00	270.15	1771.00	1500.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tr8HRTYMVezng1ywj+mrbeduH18=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	18:15:31.771771	0	2.0	1.0	0
41441	2018-08-20 16:50:54.070361	2	8	11	F005-00000002	2018-08-20	5493		CONTADO	17.50	0.00	2.67	17.50	14.83	0.00	18.00	NS	0.0000	0.00	0	t	t	-	gbNcENU7rJrsXGKqCUcolvQN2jo=	41435	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	16:50:54.070361	0	2.0	1.0	0
42298	2018-08-28 17:16:35.266131	0	5	2	B003-00000863	2018-08-28	4776		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eti3H59nM5CEn8+vPZJAb9+50Mk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6135	0	17:16:35.266131	0	2.0	1.0	0
41928	2018-08-24 15:40:59.519205	0	5	1	F013-00000188	2018-08-24	5015		CONTADO	2088.00	0.00	0.00	2088.00	0.00	2088.00	18.00	NS	0.0000	0.00	1	t	t	+	+GIeFnhccfOixpuWehSXmBcIoHI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	15:40:59.519205	0	2.0	1.0	0
42323	2018-08-29 08:25:56.298164	0	26	1	F003-00000122	2018-08-29	6472		CREDITO	1068.00	0.00	162.92	1068.00	905.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tVIXDR0vBK4EmCe28m7mV5AbdPU=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1068.00	6043	0	08:25:56.298164	0	2.0	1.0	0
42025	2018-08-25 12:02:54.687206	0	32	1	F008-00000037	2018-08-25	12196		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3CP5xGy0hgQAD/GGl4yg9jW1xpg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:02:54.687206	0	2.0	1.0	0
42335	2018-08-29 09:26:24.571724	0	27	1	F001-00000497	2018-08-29	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Lzi3DuMv0QxQTQo7CqyUXkYWUX0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:26:24.571724	0	2.0	1.0	0
42090	2018-08-27 10:36:39.276666	0	5	2	B013-00002278	2018-08-27	12214		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	famWhUiKgV8iVMCLP+bIR8bKm24=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	10:36:39.276666	0	2.0	1.0	0
38549	2018-07-19 10:16:18.433147	0	27	1	F001-00000249	2018-07-19	2301		CREDITO	2206.75	0.00	336.62	2206.75	1870.13	0.00	18.00	NS	0.0000	0.00	2	t	t	+	G5lmUWuxgdr3YVCg13Srh7JDoh8=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2206.75	5686	0	10:16:18.433147	0	2.0	1.0	0
42214	2018-08-28 09:27:12.139585	0	23	2	B002-00000708	2018-08-28	10754		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sel5A9Rpggy0HjfY32Apxb4qTs4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	09:27:12.139585	0	2.0	1.0	0
42492	2018-08-31 11:18:19.555751	0	9	2	B006-00001413	2018-08-31	12312		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	AN64BV3UDEnCWrhaKaaz0NyN2to=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	11:18:19.555751	0	2.0	1.0	0
42420	2018-08-29 16:19:25.566685	0	9	2	B006-00001411	2018-08-29	12298		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	2v5ZV8lvTShejxAj8Kt6FrNyVeI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	16:19:25.566685	0	2.0	1.0	0
42258	2018-08-28 12:31:14.655652	0	9	2	B006-00001397	2018-08-28	2343		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	sEh/L22ErZzD/x44cXWLO7T6cjo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	12:31:14.655652	0	2.0	1.0	0
42467	2018-08-31 09:09:58.576062	0	13	2	B011-00000832	2018-08-31	12307		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	lbcsF/rm1ihTmOGztCtLxo4ra9w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6155	0	09:09:58.576062	0	2.0	1.0	0
42435	2018-08-29 17:10:16.223831	0	14	2	B010-00001207	2018-08-29	12301		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	NrJqWqGKIw/ar+d7VIWbaIgjONk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	17:10:16.223831	0	2.0	1.0	0
42501	2018-08-31 11:54:52.095179	0	5	2	B003-00000876	2018-08-31	13		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LIV4zKN9LE45K4xfIlosz+3TBwA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	11:54:52.095179	0	2.0	1.0	0
42479	2018-08-31 09:53:08.427471	0	23	2	B002-00000718	2018-08-31	9169		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CwoVktOYtZpL2jRXCmAjJgtlpyA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6160	0	09:53:08.427471	0	2.0	1.0	0
42515	2018-08-31 12:50:49.890554	0	24	2	B008-00000329	2018-08-31	6347		CONTADO	1254.00	0.00	191.29	1254.00	1062.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cHRI+twJK26eQDgtXrdBgAV5ZZ0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	12:50:49.890554	0	2.0	1.0	0
42259	2018-08-28 12:45:32.516743	0	23	1	F002-00000099	2018-08-28	12012		CONTADO	6165.00	0.00	940.42	6165.00	5224.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wTOT62G3VjupCnMBLcs8izo0LWE=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6131	0	12:45:32.516743	0	2.0	1.0	0
41337	2018-08-20 09:00:27.665755	0	8	2	B005-00001510	2018-08-20	5374		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MLy218GWHtxdvgBRytAHZSvA67Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	09:00:27.665755	0	2.0	1.0	0
42502	2018-08-31 11:56:22.765282	0	23	2	B002-00000720	2018-08-31	12090		CONTADO	286.40	0.00	43.69	286.40	242.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1iI2CNEScNQVlovHDG9kMScT63Q=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6160	0	11:56:22.765282	0	2.0	1.0	0
41442	2018-08-20 16:52:55.017686	0	24	1	F008-00000183	2018-08-20	7161		CONTADO	10550.00	0.00	1609.32	10550.00	8940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	47Wsz7vmCp6W14wqq1L2SIvgqyQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6025	0	16:52:55.017686	0	2.0	1.0	0
42215	2018-08-28 09:27:38.629937	0	13	1	F011-00000011	2018-08-28	8643		CONTADO	38825.00	0.00	0.00	38825.00	0.00	38825.00	18.00	NS	0.0000	0.00	1	t	t	+	fD48RH0a3x3HU6u4szU+YtKWE2E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6125	0	09:27:38.629937	0	2.0	1.0	0
41929	2018-08-24 15:45:15.803531	0	6	2	B004-00000127	2018-08-24	9101		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rqbDAggG6UyOpJ6OkZm2h40HUv8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6080	0	15:45:15.803531	0	2.0	1.0	0
42421	2018-08-29 16:19:49.490471	0	24	1	F008-00000209	2018-08-29	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NCzmampurBf/KB+f+7iZq2qMCto=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6150	0	16:19:49.490471	0	2.0	1.0	0
42299	2018-08-28 17:22:11.633415	0	8	2	B008-00000755	2018-08-28	854		CONTADO	924.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	1	t	t	+	S6F+c6ShJlBfbcV7uPcwh71WQMk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	17:22:11.633415	0	2.0	1.0	0
42091	2018-08-27 10:39:19.974223	0	14	2	B010-00001182	2018-08-27	126		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	V924SBQZ3eHRtimMi1dsHZiynx4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	10:39:19.974223	0	2.0	1.0	0
39372	2018-07-31 10:41:21.112368	0	27	1	F001-00000309	2018-07-31	1987		CREDITO	603.26	0.00	92.02	603.26	511.24	0.00	18.00	DO	3.2760	0.00	3	t	t	+	1YBZVeReEeK7JyCFmnmafoE7I3g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	603.26	5805	0	10:41:21.112368	0	2.0	1.0	0
42026	2018-08-25 12:03:37.876611	0	27	1	F001-00000463	2018-08-25	2315		CREDITO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CTq7oCG8Vjylvii9RZCjdFWzYfg=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1358.50	5822	0	12:03:37.876611	0	2.0	1.0	0
42480	2018-08-31 09:53:46.608997	0	5	1	F013-00000194	2018-08-31	1529		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	b11jN2KXm+S9QsWa3n/44C6mz1U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	09:53:46.608997	0	2.0	1.0	0
42436	2018-08-29 17:11:56.384813	0	18	2	B005-00000213	2018-08-29	11100		CONTADO	3775.00	0.00	575.85	3775.00	3199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+L5XmT0s8v/e4gO7Wxtz4GuXX8U=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6147	0	17:11:56.384813	0	2.0	1.0	0
42336	2018-08-29 09:26:36.59052	0	5	2	B013-00002292	2018-08-29	8302		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	pwHf1CKYwzdsm4eoOEmxPY+EoLU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	09:26:36.59052	0	2.0	1.0	0
42449	2018-08-29 18:19:05.350459	0	5	2	B003-00000872	2018-08-29	1435		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X7qvgzP34FE2SPmd8PxE64Z2Dns=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	18:19:05.350459	0	2.0	1.0	0
42405	2018-08-29 15:13:28.529263	0	9	2	B006-00001409	2018-08-29	11074		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	QCrz9OhGPFqOHc+rU3wx46mlgPc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	15:13:28.529263	0	2.0	1.0	0
42468	2018-08-31 09:14:36.777017	0	8	1	F005-00000167	2018-08-31	12042		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iN9DkntFv7XQDVLWVWksoJbMYPQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:14:36.777017	0	2.0	1.0	0
42493	2018-08-31 11:22:03.039344	0	5	2	B003-00000874	2018-08-31	12313		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GBhyiEwhcIv/dWGIfj/SKJRTLto=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	11:22:03.039344	0	2.0	1.0	0
42530	2018-08-31 14:18:36.304691	0	13	2	B011-00000833	2018-08-31	12320		CONTADO	1831.50	0.00	0.00	1831.50	0.00	1831.50	18.00	NS	0.0000	0.00	1	t	t	+	/mVNinnlgBdD6lFxDO4Ksw+0cVg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6155	0	14:18:36.304691	0	2.0	1.0	0
42531	2018-08-31 14:54:44.678457	0	24	2	B008-00000330	2018-08-31	10410		CONTADO	836.00	0.00	127.53	836.00	708.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n63q/qWNs3Wy4hmGOjbIX+wUV1E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	14:54:44.678457	0	2.0	1.0	0
42547	2018-08-31 16:32:32.105028	0	8	2	B008-00000762	2018-08-31	6115		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	oqtqB5BPqiLBZKuJB0U4Qa+15a4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6157	0	16:32:32.105028	0	2.0	1.0	0
42537	2018-08-31 15:36:28.022623	0	8	2	B005-00001615	2018-08-31	12323		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sAttCUmukOuzIWo2On/7DjOxw98=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	15:36:28.022623	0	2.0	1.0	0
42566	2018-08-31 17:31:51.29671	0	14	2	B010-00001215	2018-08-31	1126		CONTADO	876.50	0.00	0.00	876.50	0.00	876.50	18.00	NS	0.0000	0.00	1	t	t	+	kXveWUvTSfedbUdQKEEyzEAUBwo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	17:31:51.29671	0	2.0	1.0	0
42576	2018-08-31 18:31:34.920672	0	18	2	B005-00000215	2018-08-31	11144		CONTADO	2340.50	0.00	357.03	2340.50	1983.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7c836hUuDLkWmy7CEUfOOvZL+Rw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6163	0	18:31:34.920672	0	2.0	1.0	0
42577	2018-08-31 20:40:07.690255	0	25	2	B009-00000001	2018-08-31	12330		CONTADO	6160.00	0.00	939.66	6160.00	5220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UnbH8KtKq9SBhLEb6EMiTttA/PQ=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:40:07.690255	0	2.0	1.0	0
42469	2018-08-31 09:16:29.228417	0	32	2	B008-00000353	2018-08-31	8		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xuyDcCYSZOeCM1gbHoJz1n9Nrjc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	09:16:29.228417	0	2.0	1.0	0
42406	2018-08-29 15:23:19.810895	0	32	2	B008-00000348	2018-08-29	12293		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6w6X+HZTXwLPgWjVbh25ZhoT3E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	15:23:19.810895	0	2.0	1.0	0
41443	2018-08-20 16:53:35.826462	0	8	1	F005-00000148	2018-08-20	12042		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ej57tk3HExsW2F2P8IpNNUMBT2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	16:53:35.826462	0	2.0	1.0	0
41930	2018-08-24 15:54:45.797172	0	8	2	B005-00001567	2018-08-24	5559		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KCdAUJAt8NDyVRjmkoWBTUSguRM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	15:54:45.797172	0	2.0	1.0	0
42422	2018-08-29 16:21:00.970184	0	14	2	B010-00001206	2018-08-29	257		CONTADO	812.00	0.00	10.75	812.00	59.75	741.50	18.00	NS	0.0000	0.00	1	t	t	+	x/FyEkkQ4Lv87GzJeOK0gYPrT2o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	16:21:00.970184	0	2.0	1.0	0
42027	2018-08-25 12:06:37.90374	0	30	2	B007-00000372	2018-08-25	12197		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bCffm3Wn8iNS8IWHJvU0FyQi2VU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6098	0	12:06:37.90374	0	2.0	1.0	0
42092	2018-08-27 10:44:26.244652	0	27	1	F001-00000471	2018-08-27	2306		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IjAEGgxDeTcT03j8WFhMlctxX34=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	500.00	5822	0	10:44:26.244652	0	2.0	1.0	0
39348	2018-07-31 08:58:26.405685	0	27	1	F001-00000307	2018-07-31	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	vf9CR1WycnfhRceDTOirhvJ58sQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5805	0	08:58:26.405685	0	2.0	1.0	0
41338	2018-08-20 09:01:12.075067	0	27	1	F001-00000408	2018-08-20	2299		CREDITO	22808.40	0.00	3479.25	22808.40	19329.15	0.00	18.00	NS	0.0000	0.00	2	t	t	+	H02fiq9Mbdd6F+ZaZc2ImgdA/40=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	22808.40	5822	0	09:01:12.075067	0	2.0	1.0	0
42481	2018-08-31 09:58:02.657055	0	5	2	B013-00002303	2018-08-31	4228		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	kq1urVqZ+hLcIyjT3Tb5zji4Uw8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	09:58:02.657055	0	2.0	1.0	0
42260	2018-08-28 12:46:26.454298	0	10	2	B005-00000666	2018-08-28	2988		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	2X3aoRx88HvGoW0Ef0oD2DvG440=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6127	0	12:46:26.454298	0	2.0	1.0	0
42337	2018-08-29 09:36:27.57268	0	27	1	F001-00000498	2018-08-29	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TsuR2ollO6dAIt4OEVKjDWufVQs=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:36:27.57268	0	2.0	1.0	0
42437	2018-08-29 17:21:46.971292	0	8	2	B005-00001604	2018-08-29	11565		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	enazF6IAMnzHP9mC5Rfu21SvVpk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	17:21:46.971292	0	2.0	1.0	0
42450	2018-08-29 18:20:49.713473	0	32	2	B008-00000352	2018-08-29	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q2TIzsgVj5SWt/81M1BDJVhK+K0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	18:20:49.713473	0	2.0	1.0	0
42538	2018-08-31 16:00:55.810147	0	30	2	B007-00000386	2018-08-31	11924		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iDd//sTY9q8SpgfZbRuA/septx0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6156	0	16:00:55.810147	0	2.0	1.0	0
42494	2018-08-31 11:23:46.590718	0	9	2	B006-00001414	2018-08-31	8154		CONTADO	1302.00	0.00	0.00	1302.00	0.00	1302.00	18.00	NS	0.0000	0.00	1	t	t	+	F0rLJrt+aqFelBqEMzn8/QHIiOE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	11:23:46.590718	0	2.0	1.0	0
42532	2018-08-31 15:02:53.530998	0	9	2	B006-00001417	2018-08-31	11637		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	ST82bydTEXd1aGaBldUweImwDhg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	15:02:53.530998	0	2.0	1.0	0
42503	2018-08-31 11:59:30.917129	0	27	1	F016-00000039	2018-08-31	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.2940	0.00	0	t	t	+	jus9NlvLXIQY347hfbYLSnh82SA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	11:59:30.917129	0	2.0	1.0	0
42594	2018-09-01 07:37:03.180403	0	13	2	B011-00000836	2018-09-01	5794		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	dR9rRDeU4D5BhUCanT7V8yatZeE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6173	0	07:37:03.180403	0	2.0	1.0	0
42578	2018-08-31 20:41:00.588706	0	25	2	B009-00000002	2018-08-31	12331		CONTADO	4081.00	0.00	622.53	4081.00	3458.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SRloJ86t81iBmBkbUU+Xje53lVY=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:41:00.588706	0	2.0	1.0	0
42567	2018-08-31 17:33:28.830622	0	32	2	B008-00000361	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Ki1IIUa3vp/MTNURudq3bH5538=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	17:33:28.830622	0	2.0	1.0	0
42548	2018-08-31 16:34:53.006722	0	32	2	B008-00000359	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sbWqjasNNjZpKxnJ8SX7aKOFQCk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	16:34:53.006722	0	2.0	1.0	0
42517	2018-08-31 12:56:30.431372	0	27	1	F001-00000507	2018-08-31	2306		CREDITO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iyYPBycqw574PsHA4s+pVGqOz94=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2790.00	5822	0	12:56:30.431372	0	2.0	1.0	0
42338	2018-08-29 09:37:40.49636	0	27	2	B001-00000001	2018-08-29	10757		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hgwYunuowGrNP3c9ymG+iv46mbk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	1	500.00	5822	0	09:37:40.49636	0	2.0	1.0	0
42539	2018-08-31 16:02:42.931924	0	8	2	B005-00001616	2018-08-31	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WDMCjnWuqXANf4ZBaBDFMvW7sBo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	16:02:42.931924	0	2.0	1.0	0
42518	2018-08-31 12:58:37.060457	0	9	2	B006-00001416	2018-08-31	12317		CONTADO	203.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	1	t	t	+	5uvQh4P8LH3wneU85fy5kDWAQOs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	12:58:37.060457	0	2.0	1.0	0
42407	2018-08-29 15:23:20.627758	0	8	2	B005-00001600	2018-08-29	5436		CONTADO	2225.00	0.00	339.41	2225.00	1885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	87HRnWEiu09RkceyuU6JkIdAUag=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	15:23:20.627758	0	2.0	1.0	0
42470	2018-08-31 09:21:08.233616	0	18	1	F005-00000074	2018-08-31	12308		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0gnxxar3BYkLReOJq+iMGg9kn20=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6163	0	09:21:08.233616	0	2.0	1.0	0
41931	2018-08-24 15:55:26.936248	0	32	1	F008-00000031	2018-08-24	12163		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	arhFNFAkVgA92bc+3oFXXQlhdNo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	15:55:26.936248	0	2.0	1.0	0
42423	2018-08-29 16:22:29.044918	0	24	1	F008-00000210	2018-08-29	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mN5pRDiecwrinfU5yOVILmx+3v8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6150	0	16:22:29.044918	0	2.0	1.0	0
42093	2018-08-27 10:52:18.167627	0	8	2	B008-00000747	2018-08-27	12215		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	eUtxfIr2bLt4i8bl0pHH04eI5FU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6112	0	10:52:18.167627	0	2.0	1.0	0
39273	2018-07-30 10:17:37.744217	0	27	1	F001-00000304	2018-07-30	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	LrteIbmqiKH7BGIU4Y9p0YyUpiA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5793	0	10:17:37.744217	0	2.0	1.0	0
41339	2018-08-20 09:08:28.276895	0	27	1	F001-00000409	2018-08-20	2299		CREDITO	14926.35	0.00	2276.90	14926.35	12649.45	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QLLXG/5E/UNUe1dIhDr2FbCef+4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	14926.35	5822	0	09:08:28.276895	0	2.0	1.0	0
42028	2018-08-25 12:08:24.015876	0	27	1	F001-00000464	2018-08-25	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RODV2VSpPUsnosh1QwxK6FE3tBY=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	12:08:24.015876	0	2.0	1.0	0
42438	2018-08-29 17:22:40.82347	0	5	2	B003-00000870	2018-08-29	8504		CONTADO	4440.00	0.00	677.29	4440.00	3762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cMpX0PbJJ4DD38Y4hdWIJuycDbI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	17:22:40.82347	0	2.0	1.0	0
42261	2018-08-28 12:59:13.502343	0	9	2	B006-00001398	2018-08-28	12247		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	zfd2VAcn0GsQnLFZWPilGe19gvs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	12:59:13.502343	0	2.0	1.0	0
42482	2018-08-31 09:59:40.137414	0	30	2	B007-00000383	2018-08-31	12310		CONTADO	929.50	0.00	141.79	929.50	787.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bbrLFZfvS181vVz7reeMpLtxbe4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6156	0	09:59:40.137414	0	2.0	1.0	0
42495	2018-08-31 11:28:44.628047	0	27	1	F001-00000504	2018-08-31	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ya2YPriwLRLA2VRVo70BhfQKIDc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	5822	0	11:28:44.628047	0	2.0	1.0	0
42451	2018-08-29 18:23:13.519786	0	27	1	F001-00000006	2018-08-24	2298		CONTADO	111.56	0.00	17.02	111.56	94.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KPDJ+kvGMmJa6fe36nqwM/WPu3U=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	18:23:00	0	2.0	1.0	0
42579	2018-08-31 20:41:41.573927	0	25	2	B009-00000003	2018-08-31	5996		CONTADO	6930.00	0.00	1057.12	6930.00	5872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uKi8vjYcDve5Bx+NyAUod6Jw2e4=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:41:41.573927	0	2.0	1.0	0
42568	2018-08-31 17:33:52.269545	0	5	2	B003-00000883	2018-08-31	12176		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZdgDLXTr+RiqBgbg5GvUFtwvJ6w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	17:33:52.269545	0	2.0	1.0	0
42533	2018-08-31 15:09:21.665335	0	10	2	B005-00000673	2018-08-31	2397		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	KYMVzDvsP0wYhkmn6xYWUH5C8sM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6161	0	15:09:21.665335	0	2.0	1.0	0
42549	2018-08-31 16:34:54.807613	0	5	2	B003-00000878	2018-08-31	11919		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W7oBpZHPefFfwIXaIj8GolQ3cSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	16:34:54.807613	0	2.0	1.0	0
42504	2018-08-31 12:00:22.902458	0	27	1	F001-00000505	2018-08-31	2306		CREDITO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JpsPFXi8pgutr+fWrNctlPlkGT4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2790.00	5822	0	12:00:22.902458	0	2.0	1.0	0
42595	2018-09-01 07:37:38.016546	0	8	2	B005-00001617	2018-09-01	12339		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6BG8ZpNgnQgUnpwkAXtUdax6g/Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	07:37:38.016546	0	2.0	1.0	0
41340	2018-08-20 09:09:06.576811	0	5	2	B013-00002193	2018-08-20	8125		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BjFFJt35NXwVStnhxar8ASH9nPM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	09:09:06.576811	0	2.0	1.0	0
42408	2018-08-29 15:24:45.147864	0	7	1	F007-00000050	2018-08-29	9087		CONTADO	686.00	0.00	0.00	686.00	0.00	686.00	18.00	NS	0.0000	0.00	1	t	t	+	28ksKiKDLDfMC7iEYpwDLRKGWT4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6136	0	15:24:45.147864	0	2.0	1.0	0
42424	2018-08-29 16:22:42.635189	0	20	1	F003-00000084	2018-08-29	2302		CREDITO	245.86	0.00	37.50	245.86	208.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d6u9i9mpX9P7W2GuZ2foBO3N/h4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	245.86	5822	0	16:22:42.635189	0	2.0	1.0	0
41932	2018-08-24 16:03:35.434708	0	14	1	F010-00000130	2018-08-24	1674		CONTADO	1296.00	0.00	0.00	1296.00	0.00	1296.00	18.00	NS	0.0000	0.00	1	t	t	+	p/rWSf8GPS888B6F30kSN2NXKZU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	16:03:35.434708	0	2.0	1.0	0
42550	2018-08-31 16:36:35.16518	0	5	2	B003-00000879	2018-08-31	12325		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wMRch7lnmgHhD3zLWby/hpAEoAM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	16:36:35.16518	0	2.0	1.0	0
42029	2018-08-25 12:08:28.489444	0	32	2	B008-00000315	2018-08-25	12198		CONTADO	1162.50	0.00	177.33	1162.50	985.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UYKOICOKVI2qU1hzuTzE9NxO2uc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:08:28.489444	0	2.0	1.0	0
42094	2018-08-27 11:04:34.096631	0	27	1	F016-00000035	2018-08-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uP3biS5pImg8lo4jhXW9DmKpIHM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	4000.00	5822	0	11:04:34.096631	0	2.0	1.0	0
39271	2018-07-30 10:08:24.656337	0	27	1	F001-00000303	2018-07-30	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	nzHDmjvd4lk0/nfHhngdNwQiu8I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	910.00	5793	0	10:08:24.656337	0	2.0	1.0	0
41445	2018-08-20 16:56:52.399152	0	27	1	F001-00000415	2018-08-20	155		CREDITO	2548.80	0.00	388.80	2548.80	2160.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gQXLDnI4bTrygm7UCEvJNQiwFTs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2548.80	5822	0	16:56:52.399152	0	2.0	1.0	0
42483	2018-08-31 10:00:00.311793	0	8	2	B005-00001612	2018-08-31	6033		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sz9KGMGiypXmUKxOQVwa8Rk3e/k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	10:00:00.311793	0	2.0	1.0	0
42439	2018-08-29 17:23:50.241245	0	8	2	B005-00001605	2018-08-29	3179		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nrGexFJsybneR1ZYyzoTVrCOxWg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	17:23:50.241245	0	2.0	1.0	0
42262	2018-08-28 13:05:52.125546	0	9	2	B006-00001399	2018-08-28	12249		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	rP57dpzTp8NyC+VnModjLbcEaZY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6123	0	13:05:52.125546	0	2.0	1.0	0
42339	2018-08-29 09:42:06.984204	0	30	2	B007-00000382	2018-08-29	12265		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FcYYW2ntSTlF2jDeNg7ix3Q0q+k=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6142	0	09:42:06.984204	0	2.0	1.0	0
42534	2018-08-31 15:09:32.820792	0	8	2	B008-00000761	2018-08-31	12321		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	kfWwoJQklUwGgPpiv8b69xm7NM8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6157	0	15:09:32.820792	0	2.0	1.0	0
42452	2018-08-29 18:26:00.396239	0	13	2	B011-00000831	2018-08-29	1571		CONTADO	15382.50	0.00	0.00	15382.50	0.00	15382.50	18.00	NS	0.0000	0.00	1	t	t	+	FcfwIep4J2nmfkf583uRsofDpmc=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	18:26:00.396239	0	2.0	1.0	0
42505	2018-08-31 12:00:38.900971	0	32	2	B008-00000355	2018-08-31	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	72dAszqyAhdvCqEdJeuObw1ZRvk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	12:00:38.900971	0	2.0	1.0	0
42471	2018-08-31 09:24:54.286549	0	8	2	B005-00001607	2018-08-31	11888		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mq1d2Tv6+BqKwvuHgfmIfT+rb+o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:24:54.286549	0	2.0	1.0	0
42596	2018-09-01 07:51:41.463299	0	6	2	B014-00000397	2018-09-01	12340		CONTADO	453.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	1	t	t	+	LppIj6Ce1sIjTPE56PuT8F54sP8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6177	0	07:51:41.463299	0	2.0	1.0	0
42519	2018-08-31 13:01:13.159576	0	32	2	B008-00000357	2018-08-31	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bjCVkKnu7O/3j7DBYi8t1fMdNDU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	13:01:13.159576	0	2.0	1.0	0
42540	2018-08-31 16:02:43.124776	0	5	2	B013-00002309	2018-08-31	11218		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	UYq0f1YEXWag1UMmyfaGjHtmQSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	16:02:43.124776	0	2.0	1.0	0
42580	2018-08-31 20:42:32.024487	0	25	2	B009-00000004	2018-08-31	12332		CONTADO	6545.00	0.00	998.39	6545.00	5546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p+VlFdIMxko/BiiNlwoFk+2pKng=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:42:32.024487	0	2.0	1.0	0
42569	2018-08-31 17:36:19.154408	0	5	2	B013-00002316	2018-08-31	1756		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	+CgU4+h1nWyu0e3By4ypOdU/8e8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	17:36:19.154408	0	2.0	1.0	0
42604	2018-09-01 08:42:14.541215	0	27	1	F001-00000510	2018-09-01	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cQt64XK13S18/CpHYr4oDgA3ucM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	08:42:14.541215	0	2.0	1.0	0
42616	2018-09-01 09:58:46.662999	0	5	2	B003-00000884	2018-09-01	10943		CONTADO	5145.00	0.00	784.83	5145.00	4360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RA+a3SwBLVYuDBEv76NWgUsVjrM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6178	0	09:58:46.662999	0	2.0	1.0	0
42621	2018-09-01 10:36:09.458346	0	13	2	B011-00000837	2018-09-01	1494		CONTADO	118.50	0.00	0.00	118.50	0.00	118.50	18.00	NS	0.0000	0.00	1	t	t	+	4WsP3WTkRaDrp7WCGv5jKeC1SWc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6173	0	10:36:09.458346	0	2.0	1.0	0
42636	2018-09-01 11:42:32.271153	0	10	2	B005-00000677	2018-09-01	781		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	zEosNFp9gdpvZyUizuTRftnv9Sg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6182	0	11:42:32.271153	0	2.0	1.0	0
42409	2018-08-29 15:26:38.572271	0	8	2	B005-00001601	2018-08-29	5958		CONTADO	664.40	0.00	101.35	664.40	563.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ukNtEzefxdB9rABTJLJly5wBKPA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	15:26:38.572271	0	2.0	1.0	0
42484	2018-08-31 10:02:10.675341	0	5	2	B013-00002304	2018-08-31	342		CONTADO	2220.00	0.00	0.00	2220.00	0.00	2220.00	18.00	NS	0.0000	0.00	1	t	t	+	SLQL7FuW40u8Gp59AWK/PWCbXcA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	10:02:10.675341	0	2.0	1.0	0
41446	2018-08-20 16:57:10.749264	0	8	2	B008-00000731	2018-08-20	12073		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	2L/Bw2sdyCW/AnxZ0vcn/oHuhmk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6017	0	16:57:10.749264	0	2.0	1.0	0
41933	2018-08-24 16:04:54.224714	0	27	1	F016-00000033	2018-08-24	6583		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iJbzkNGz1BanXl143MV81wCbUII=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	2000.00	5822	0	16:04:54.224714	0	2.0	1.0	0
42425	2018-08-29 16:23:18.043791	0	7	2	B007-00000469	2018-08-29	759		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	HvnV8uYRuH6/7jhyhomTe4FOufg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6136	0	16:23:18.043791	0	2.0	1.0	0
42030	2018-08-25 12:08:36.908407	0	6	2	B014-00000390	2018-08-25	12199		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	1	t	t	+	hUFseyZUkjufMaqhXorwnWT9ZdM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6099	0	12:08:36.908407	0	2.0	1.0	0
42095	2018-08-27 11:05:58.430308	0	27	1	F001-00000472	2018-08-27	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HOEZTeA0N8ABDr3xZ6Glft0tTaw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	11:05:58.430308	0	2.0	1.0	0
39269	2018-07-30 10:00:41.246578	0	27	1	F001-00000302	2018-07-30	1987		CREDITO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	DO	3.2760	0.00	2	t	t	+	DxP/hBxrDBk9mrIIKCnZV+U6+xo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	385.00	5793	0	10:00:41.246578	0	2.0	1.0	0
41341	2018-08-20 09:15:54.467518	0	27	1	F001-00000410	2018-08-20	2299		CREDITO	25864.33	0.00	3945.41	25864.33	21918.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6glgWHG6SBduUrG5I2Y6Ig7liA0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25864.33	5822	0	09:15:54.467518	0	2.0	1.0	0
42535	2018-08-31 15:14:25.508916	0	14	2	B010-00001213	2018-08-31	9094		CONTADO	1119.00	0.00	0.00	1119.00	0.00	1119.00	18.00	NS	0.0000	0.00	1	t	t	+	uqWjTC6ytGQyz+pCLsAVHcfOKfg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	15:14:25.508916	0	2.0	1.0	0
42263	2018-08-28 13:11:59.204418	0	8	2	B008-00000750	2018-08-28	12251		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Q8b6BNypW+ynJPprTUvfQ7jA5Qo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	13:11:59.204418	0	2.0	1.0	0
42340	2018-08-29 09:45:33.410497	0	27	1	F001-00000499	2018-08-29	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L7Ab6qJaPr00m5Wucjxd3LZW/bI=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:45:33.410497	0	2.0	1.0	0
42506	2018-08-31 12:05:42.527534	0	18	2	B005-00000214	2018-08-31	3669		CONTADO	3775.00	0.00	575.85	3775.00	3199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eFQuc2u2eSUNJ3JyCYZXihQkZ4o=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6163	0	12:05:42.527534	0	2.0	1.0	0
42440	2018-08-29 17:28:31.622005	0	14	2	B010-00001208	2018-08-29	9509		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aATXpIdHzn12beuSw+bXNJ2oKDY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	17:28:31.622005	0	2.0	1.0	0
36550	2018-06-19 16:30:40.963482	0	5	1	F013-00000122	2018-06-19	383		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	1	t	t	+	dEBaHjkXQsow2VJ3azj1gZiIsE4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	16:30:40.963482	0	2.0	1.0	0
42472	2018-08-31 09:28:41.401056	0	10	2	B004-00000006	2018-08-31	12309		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZPNEo+/7wFsiVfaZrrZ+xOZt03A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6161	0	09:28:41.401056	0	2.0	1.0	0
42551	2018-08-31 16:38:09.904656	0	5	2	B003-00000880	2018-08-31	12326		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Ni25VUcfktu/kGpn2JSOHWZFYk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	16:38:09.904656	0	2.0	1.0	0
42597	2018-09-01 07:59:35.600997	0	14	2	B010-00001217	2018-09-01	9509		CONTADO	599.50	0.00	0.00	599.50	0.00	599.50	18.00	NS	0.0000	0.00	1	t	t	+	m1+OsYYC8rmCLFB86BQvHjBPDJY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6174	0	07:59:35.600997	0	2.0	1.0	0
42581	2018-08-31 20:43:01.325773	0	25	2	B009-00000005	2018-08-31	12333		CONTADO	7700.00	0.00	1174.58	7700.00	6525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	41YyazszvRfjGjs6ffeMknm4Td8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:43:01.325773	0	2.0	1.0	0
42541	2018-08-31 16:04:16.978937	0	5	2	B013-00002310	2018-08-31	13		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	1	t	t	+	mKlsL3VpehAhtcjn7FMgAEcRDmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	16:04:16.978937	0	2.0	1.0	0
42570	2018-08-31 17:36:23.737306	0	32	2	B008-00000362	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wRW1EoHMgw7iIAZG+UZeLK98KGg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	17:36:23.737306	0	2.0	1.0	0
42617	2018-09-01 10:04:33.146449	0	5	2	B013-00002318	2018-09-01	5572		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	yznGRmsuq/EraGxmj79lgh10A3I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	10:04:33.146449	0	2.0	1.0	0
42605	2018-09-01 08:42:34.912184	0	9	2	B006-00001420	2018-09-01	12342		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	4p3p3qnL03FSK1IhC2A92ole6i0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6170	0	08:42:34.912184	0	2.0	1.0	0
42622	2018-09-01 10:37:25.706102	0	5	2	B003-00000885	2018-09-01	11503		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y73yuItTxyTd9v+eKATSFmw92xI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6178	0	10:37:25.706102	0	2.0	1.0	0
42637	2018-09-01 11:48:02.260454	0	23	2	B002-00000722	2018-09-01	12208		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YOAn+gcxVLsZjfnYJJ4VNcofUKk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6181	0	11:48:02.260454	0	2.0	1.0	0
42520	2018-08-31 13:02:11.436364	0	27	1	F001-00000508	2018-08-31	2306		CREDITO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	3	t	t	+	4fcq1eBKYf40K8riwscnel211T4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2790.00	5822	0	13:02:11.436364	0	2.0	1.0	0
42485	2018-08-31 10:13:59.68679	0	10	2	B005-00000671	2018-08-31	12311		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	OwR/ZC8l6JCtam/oAcGZJwZIAXc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6161	0	10:13:59.68679	0	2.0	1.0	0
41342	2018-08-20 09:20:04.981682	0	8	2	B005-00001511	2018-08-20	6120		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SRHpyIoL9XoDJiWSWH8wrEO0nQs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	09:20:04.981682	0	2.0	1.0	0
42341	2018-08-29 09:51:07.206635	0	27	1	F001-00000500	2018-08-29	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zf14Rsy9ue7t+S+rkPgmD6IxL7w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:51:00	0	2.0	1.0	0
41447	2018-08-20 16:57:44.901246	0	5	2	B013-00002208	2018-08-20	9787		CONTADO	1719.00	0.00	0.00	1719.00	0.00	1719.00	18.00	NS	0.0000	0.00	1	t	t	+	glZaI64CnAPum9q5FZCj9q8rPLA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	16:57:44.901246	0	2.0	1.0	0
41934	2018-08-24 16:06:03.226514	0	14	1	F010-00000131	2018-08-24	1674		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aimOvfSXwdZ4j7kCGeQgX/0cneo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	16:06:03.226514	0	2.0	1.0	0
42410	2018-08-29 15:28:50.971015	0	30	1	F007-00000053	2018-08-29	12294		CONTADO	10725.00	0.00	1636.02	10725.00	9088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qhdb0aWN9l0YtblAjz0NDHCe+HE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6142	0	15:28:50.971015	0	2.0	1.0	0
42031	2018-08-25 12:12:40.681478	0	32	2	B008-00000316	2018-08-25	8		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YrwWt+BAJ2CAzy4pokEpFRBytD0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6103	0	12:12:40.681478	0	2.0	1.0	0
42096	2018-08-27 11:06:39.648085	0	27	1	F016-00000036	2018-08-27	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eCmFkb48/nmCbjocICNbScfKBlk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	3000.00	5822	0	11:06:39.648085	0	2.0	1.0	0
42507	2018-08-31 12:07:01.382947	0	32	2	B008-00000356	2018-08-31	12315		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4dlsNhd0KjeYh1DobIJfIvLSSus=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	12:07:01.382947	0	2.0	1.0	0
42157	2018-08-27 16:52:54.987804	0	32	1	F008-00000039	2018-08-27	12225		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dfLZcl7LJLotRHUuGLYRsSZsHm0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	16:52:54.987804	0	2.0	1.0	0
42426	2018-08-29 16:25:35.17623	0	24	2	B008-00000328	2018-08-29	12299		CONTADO	188.10	0.00	28.69	188.10	159.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/W8yW3ZTZ/E/3/dTLcnRoHI3Q5E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6150	0	16:25:35.17623	0	2.0	1.0	0
42264	2018-08-28 13:22:44.263989	0	32	2	B008-00000337	2018-08-28	12252		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r1AVLetOTOLsIUdJO/bzt82Ve8g=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	13:22:44.263989	0	2.0	1.0	0
42542	2018-08-31 16:09:18.022971	0	14	2	B010-00001214	2018-08-31	1406		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	tKnMXFxEzO6unLNxEcQj/jtCcnY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	16:09:18.022971	0	2.0	1.0	0
42473	2018-08-31 09:29:30.354864	0	8	2	B005-00001608	2018-08-31	5668		CONTADO	179.60	0.00	27.40	179.60	152.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHH+tgywcRNRl1tO3/tmykLLtFE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	09:29:30.354864	0	2.0	1.0	0
42582	2018-08-31 20:43:29.519942	0	25	2	B009-00000006	2018-08-31	12334		CONTADO	6314.00	0.00	963.15	6314.00	5350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ziozrvvm94TSxHhzEEwaIpltb8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:43:29.519942	0	2.0	1.0	0
42521	2018-08-31 13:05:47.863102	0	6	2	B014-00000396	2018-08-31	12318		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	D9DX8QCTbOev3axPILPZKlIGSyk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6159	0	13:05:47.863102	0	2.0	1.0	0
42552	2018-08-31 16:38:52.111271	0	8	1	F005-00000168	2018-08-31	7841		CONTADO	2269.50	0.00	346.19	2269.50	1923.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JIoQ2IGCws7rOS4cWXivmlgexL0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6157	0	16:38:52.111271	0	2.0	1.0	0
42536	2018-08-31 15:28:36.343676	0	10	2	B005-00000674	2018-08-31	12322		CONTADO	912.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	1	t	t	+	piGvytkF+docrjLNooTo0URsCiA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6161	0	15:28:36.343676	0	2.0	1.0	0
42618	2018-09-01 10:07:59.859596	0	11	2	B012-00000320	2018-09-01	12303		CONTADO	614.50	0.00	0.00	614.50	0.00	614.50	18.00	NS	0.0000	0.00	1	t	t	+	Up4qpnyq4qYS4qunRTUIZ81GDy4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6171	0	10:07:59.859596	0	2.0	1.0	0
42606	2018-09-01 08:47:32.757512	0	15	2	B006-00000037	2018-09-01	5324		CONTADO	334.50	0.00	51.03	334.50	283.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vaTYICFNN2Q7pLhhZntazjeEez8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6172	0	08:47:32.757512	0	2.0	1.0	0
42571	2018-08-31 17:45:11.249176	0	11	2	B012-00000319	2018-08-31	9309		CONTADO	2077.50	0.00	10.98	2077.50	61.02	2005.50	18.00	NS	0.0000	0.00	1	t	t	+	meinLp3S+A5rGo4TIIyVwMYuO/0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6151	0	17:45:11.249176	0	2.0	1.0	0
42598	2018-09-01 08:00:25.235841	0	6	2	B014-00000398	2018-09-01	8611		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	OGfyYWGOQdzUlZm8wkFHQFOOEdI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6177	0	08:00:25.235841	0	2.0	1.0	0
42638	2018-09-01 11:49:13.941121	0	5	2	B003-00000886	2018-09-01	5066		CONTADO	745.00	0.00	113.64	745.00	631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L1U8ybyzW5g1NrQp6ZWsgHrqq88=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6178	0	11:49:13.941121	0	2.0	1.0	0
42623	2018-09-01 10:45:36.926454	0	9	2	B006-00001421	2018-09-01	12348		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	i5yfLU7FTPFaMRPdnWMlQgEEo0Q=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6170	0	10:45:36.926454	0	2.0	1.0	0
42648	2018-09-01 14:38:59.986024	0	5	2	B003-00000888	2018-09-01	4776		CONTADO	5189.50	0.00	791.62	5189.50	4397.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wBLpUuk6QutT3t9djc6oBu/vm2c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6178	0	14:38:59.986024	0	2.0	1.0	0
42644	2018-09-01 12:32:15.204923	0	14	2	B010-00001219	2018-09-01	12356		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	MgA/EGnvfPrakrg/pvZzjbJcUJk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6174	0	12:32:15.204923	0	2.0	1.0	0
42649	2018-09-03 05:24:57.558209	0	7	2	B007-00000475	2018-09-03	664		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	N3D0bRl95Tzm+DdUMVt9mtU+Ukc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6185	0	05:24:57.558209	0	2.0	1.0	0
42342	2018-08-29 09:56:50.951846	0	14	2	B010-00001202	2018-08-29	12266		CONTADO	1682.00	0.00	0.00	1682.00	0.00	1682.00	18.00	NS	0.0000	0.00	1	t	t	+	KaLoorc2ncdePklzcGC6aq0qOxw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	09:56:50.951846	0	2.0	1.0	0
41343	2018-08-20 09:20:18.888379	0	5	2	B013-00002194	2018-08-20	4228		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	nt2nXtODQB3Qg6Y82baOEXgkLOg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	09:20:18.888379	0	2.0	1.0	0
42572	2018-08-31 17:51:15.727214	0	14	2	B010-00001216	2018-08-31	12329		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	AbSOc13/88aQm8uRvckm54l8eFI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6154	0	17:51:15.727214	0	2.0	1.0	0
42522	2018-08-31 13:07:40.595244	0	32	2	B008-00000358	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HSTRVSeoT13ul0kP8va3FW0bHyY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	13:07:40.595244	0	2.0	1.0	0
41448	2018-08-20 16:59:55.120536	0	30	2	B007-00000350	2018-08-20	12074		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1WzTskKf2mwrQvHBv0Dt8dLesfw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	16:59:55.120536	0	2.0	1.0	0
42411	2018-08-29 15:29:32.042985	0	32	2	B008-00000349	2018-08-29	8		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rKJgT+dYs1MwZoMf9KX7xffQN/s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	15:29:32.042985	0	2.0	1.0	0
41935	2018-08-24 16:07:10.351114	0	5	2	B013-00002262	2018-08-24	12158		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	Nkkh++emw0a62dUeScAHGAlMwdc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	16:07:10.351114	0	2.0	1.0	0
42032	2018-08-25 12:13:10.823948	0	9	2	B006-00001387	2018-08-25	12200		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	WftixHN9FopC3F0wzZmFvJNrqZo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6092	0	12:13:10.823948	0	2.0	1.0	0
42427	2018-08-29 16:27:09.17061	0	8	1	F005-00000166	2018-08-29	5493		CONTADO	1375.00	0.00	209.75	1375.00	1165.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ekxAwCEjr3Jf2s/4fOgThORmBe8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	16:27:09.17061	0	2.0	1.0	0
42097	2018-08-27 11:07:25.726176	0	5	2	B013-00002279	2018-08-27	4228		CONTADO	431.50	0.00	0.00	431.50	0.00	431.50	18.00	NS	0.0000	0.00	1	t	t	+	4tDyZm/STHdZ8b8I4rnHFKGvt5k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	11:07:25.726176	0	2.0	1.0	0
39194	2018-07-27 13:00:56.203774	0	27	1	F001-00000295	2018-07-27	2306		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	uA4bp9sHzz7s6L2RbegkJb7KIac=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1400.00	5781	0	13:00:56.203774	0	2.0	1.0	0
42543	2018-08-31 16:09:53.688948	0	9	2	B006-00001418	2018-08-31	12324		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	LyvphEUvX3EzLmWkzo1zcLfhSYo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6153	0	16:09:53.688948	0	2.0	1.0	0
42265	2018-08-28 13:30:20.008696	0	8	2	B008-00000751	2018-08-28	12253		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	gxdEYAjiBbGxgR2J0NM6WZFCy9w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6128	0	13:30:20.008696	0	2.0	1.0	0
42486	2018-08-31 10:23:07.765334	0	5	1	F013-00000195	2018-08-31	11215		CONTADO	3061.00	0.00	0.00	3061.00	0.00	3061.00	18.00	NS	0.0000	0.00	1	t	t	+	rAErscCttWXq2X7cUuBSnxQxMoo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	10:23:07.765334	0	2.0	1.0	0
42583	2018-08-31 20:43:49.727699	0	25	2	B009-00000007	2018-08-31	12335		CONTADO	4620.00	0.00	704.75	4620.00	3915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vlsNNi3YeIKxCHAHp9RnyWlzWNU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:43:49.727699	0	2.0	1.0	0
42508	2018-08-31 12:08:35.277267	0	30	2	B007-00000385	2018-08-31	12316		CONTADO	71.50	0.00	10.91	71.50	60.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i2GRM7u2CB1vtC9n5N6UkR5SrTU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6156	0	12:08:35.277267	0	2.0	1.0	0
42553	2018-08-31 16:39:14.442225	0	5	2	B003-00000881	2018-08-31	12327		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XMqI+YE//krsjnOdNbSplxCXmXk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	16:39:14.442225	0	2.0	1.0	0
42639	2018-09-01 11:56:39.480668	0	14	2	B010-00001218	2018-09-01	7290		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	crKJjPTMKrCaWh2QCWFe/kaK9QA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6174	0	11:56:39.480668	0	2.0	1.0	0
42599	2018-09-01 08:01:43.935147	0	7	2	B007-00000473	2018-09-01	673		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	f85N3Iq7WlzCgceatsiUte8wvNA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6169	0	08:01:43.935147	0	2.0	1.0	0
42619	2018-09-01 10:10:22.80017	0	6	2	B014-00000399	2018-09-01	62		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	mbc3piOKTR2XznWpUVujx2Q82SA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6177	0	10:10:22.80017	0	2.0	1.0	0
42645	2018-09-01 12:44:46.18601	0	5	2	B013-00002323	2018-09-01	9808		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e4dWm5P9RU+TV0Zx+gDzT99FpTI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	12:44:46.18601	0	2.0	1.0	0
42650	2018-09-03 06:42:45.983824	0	13	2	B011-00000838	2018-09-03	9111		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	l9K7/BAmtFi/l0K6nRMNv/3AMGU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6187	0	06:42:45.983824	0	2.0	1.0	0
42656	2018-09-03 07:34:06.991766	0	15	2	B009-00000301	2018-09-03	12358		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	/bJ4q8lFze8G2oF+S1glXZvdkqM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6186	0	07:34:06.991766	0	2.0	1.0	0
42624	2018-09-01 10:48:20.156179	0	6	2	B014-00000400	2018-09-01	8		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+	HbRt4FianAm63VhPkdDO/7dPICk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	74.00	6177	0	10:48:20.156179	0	2.0	1.0	0
42659	2018-09-03 08:26:39.985005	0	9	2	B006-00001422	2018-09-03	12359		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	WdRBzWlRiI93OQBdrUt2o4uJz/I=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6192	0	08:26:39.985005	0	2.0	1.0	0
42660	2018-09-03 08:33:52.975949	0	8	2	B005-00001623	2018-09-03	12203		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+WXdhcBcY66VCeLfR05PwlMx3nE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	08:33:52.975949	0	2.0	1.0	0
42607	2018-09-01 08:54:11.489441	0	27	1	F001-00000511	2018-09-01	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yZQGG3T9uwg5kzZtcsDu8bdF40c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:54:11.489441	0	2.0	1.0	0
42343	2018-08-29 10:00:33.677097	0	23	2	B002-00000713	2018-08-29	7157		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YC2ImjpXCWLhBWYpMdSHYknNINs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6148	0	10:00:33.677097	0	2.0	1.0	0
41449	2018-08-20 17:01:00.887525	0	14	2	B010-00001153	2018-08-20	12072		CONTADO	1808.00	0.00	0.00	1808.00	0.00	1808.00	18.00	NS	0.0000	0.00	1	t	t	+	bSURByKHY8zFyRHH8H1ZarPlgos=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	17:01:00.887525	0	2.0	1.0	0
41936	2018-08-24 16:08:52.179965	0	32	2	B008-00000309	2018-08-24	12170		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ujFD/h1WKkB7jRGKVZ6JyBbdAuQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	16:08:52.179965	0	2.0	1.0	0
42573	2018-08-31 17:54:45.152502	0	10	2	B005-00000676	2018-08-31	11894		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	cXvuOZVpfb37OlHP5dv7PRm80jY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6161	0	17:54:45.152502	0	2.0	1.0	0
42509	2018-08-31 12:12:53.689284	0	5	2	B003-00000877	2018-08-31	4776		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Vhp/SDBjbPiFfNsgYo6FcQOk/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	12:12:53.689284	0	2.0	1.0	0
42098	2018-08-27 11:08:33.955941	0	27	1	F016-00000037	2018-08-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NX1IloQCFL0//dIH0HcPqUqcma0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	1000.00	5822	0	11:08:33.955941	0	2.0	1.0	0
39077	2018-07-26 12:07:23.780159	0	27	1	F001-00000292	2018-07-26	2301		CREDITO	2194.77	0.00	334.80	2194.77	1859.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	mrlC5uJXvGwyFWQujQ9hagYJn1g=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2194.77	5768	0	12:07:23.780159	0	2.0	1.0	0
41344	2018-08-20 09:21:25.409692	0	27	1	F001-00000411	2018-08-20	2299		CREDITO	29441.87	0.00	4491.13	29441.87	24950.74	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v5D8EhjXAAiszFGcmrx5Hr6h7sA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	29441.87	5822	0	09:21:25.409692	0	2.0	1.0	0
42033	2018-08-25 12:20:44.841997	0	27	1	F001-00000465	2018-08-25	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tsGgkjprYTTJjRztWKq5fySgiCY=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	12:20:00	0	2.0	1.0	0
42640	2018-09-01 12:14:05.560545	0	5	2	B013-00002321	2018-09-01	3949		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	xmoFHZ1LqUzfJqp9i62SAtJx0bw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	12:14:05.560545	0	2.0	1.0	0
42523	2018-08-31 13:08:03.611981	0	8	2	B008-00000760	2018-08-31	9684		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	RYRcwTkHx2eIJo1r+MnmTSGDmNs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6157	0	13:08:03.611981	0	2.0	1.0	0
42266	2018-08-28 13:53:13.42107	0	32	2	B008-00000338	2018-08-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zsBU4Y1Ftnnjx4DsHXcY/XOFASI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6133	0	13:53:13.42107	0	2.0	1.0	0
42584	2018-08-31 20:44:12.234126	0	25	2	B009-00000008	2018-08-31	12336		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/F1GHcT6MFcJibahVhMaEbWOIyw=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:44:12.234126	0	2.0	1.0	0
42544	2018-08-31 16:17:13.246808	0	5	1	F013-00000196	2018-08-31	2813		CONTADO	716.00	0.00	0.00	716.00	0.00	716.00	18.00	NS	0.0000	0.00	1	t	t	+	LX5wCANVToFxiINhDAvTlZCfKTY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	16:17:13.246808	0	2.0	1.0	0
42554	2018-08-31 16:39:44.261808	0	24	1	F008-00000215	2018-08-31	6371		CONTADO	2215.40	0.00	337.94	2215.40	1877.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wwb6QSGpTJL8ETYUferLtRghfm8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	16:39:44.261808	0	2.0	1.0	0
42600	2018-09-01 08:12:50.072592	0	15	2	B009-00000299	2018-09-01	9881		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	HAdg/1T11vAEDcgGasH+jzDpefM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6172	0	08:12:50.072592	0	2.0	1.0	0
42608	2018-09-01 08:55:17.38371	0	8	2	B005-00001618	2018-09-01	12343		CONTADO	154.50	0.00	23.57	154.50	130.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LRaMoc4SnTcfkVuxvGE28zxyQ/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	08:55:17.38371	0	2.0	1.0	0
42625	2018-09-01 10:48:57.694196	0	8	2	B005-00001621	2018-09-01	12349		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qihr/tCbgEOtgNTHyaUAxRn2050=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	10:48:57.694196	0	2.0	1.0	0
42657	2018-09-03 07:56:37.244416	0	7	1	F007-00000052	2018-09-03	9087		CONTADO	2726.00	0.00	0.00	2726.00	0.00	2726.00	18.00	NS	0.0000	0.00	1	t	t	+	jc7llLU6leiXC6PgJkrmtRVkmt4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6185	0	07:56:37.244416	0	2.0	1.0	0
42651	2018-09-03 06:49:03.846774	0	14	2	B010-00001220	2018-09-03	8		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	FO2q8ayRgkELk2urtkB7Za3yKPc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6188	0	06:49:03.846774	0	2.0	1.0	0
42646	2018-09-01 12:54:31.418144	0	5	2	B013-00002324	2018-09-01	10665		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	rUwV1HD2n9Hd6SkNsmd8cYIEEiI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	12:54:31.418144	0	2.0	1.0	0
42620	2018-09-01 10:27:19.543891	0	9	1	F006-00000031	2018-09-01	12347		CONTADO	5085.00	0.00	0.00	5085.00	0.00	5085.00	18.00	NS	0.0000	0.00	2	t	t	+	x1C65GH7SQ7xGYTU4L/d2vhKkzs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6170	0	10:27:19.543891	0	2.0	1.0	0
42661	2018-09-03 08:46:25.376538	0	10	2	B005-00000678	2018-09-03	12360		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	Zihpjy2q6D2KM1IBxdXT2cOwcRU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6195	0	08:46:25.376538	0	2.0	1.0	0
42673	2018-09-03 09:42:08.02689	0	5	2	B013-00002331	2018-09-03	9805		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	NbujCNkm4aUOioDn2dtWscW8x2M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	09:42:08.02689	0	2.0	1.0	0
42601	2018-09-01 08:15:46.042587	0	30	2	B007-00000387	2018-09-01	12341		CONTADO	362.50	0.00	55.30	362.50	307.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E4paT/A532I+LgdAErzUNla2x88=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6176	0	08:15:46.042587	0	2.0	1.0	0
41345	2018-08-20 09:22:03.317737	0	5	2	B013-00002195	2018-08-20	12051		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	pl2NFvWfRY2RB/IHEyZROE4fdXI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	09:22:03.317737	0	2.0	1.0	0
42545	2018-08-31 16:22:47.627064	0	7	1	F007-00000051	2018-08-31	9087		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	1	t	t	+	dswZ39E9MPaQtOBIglm1amNHOJk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6158	0	16:22:47.627064	0	2.0	1.0	0
41450	2018-08-20 17:05:43.962794	0	23	2	B002-00000682	2018-08-20	12075		CONTADO	638.00	0.00	97.32	638.00	540.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b/PeY+SCSRiib5Bp9agC585mBB4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	17:05:43.962794	0	2.0	1.0	0
41937	2018-08-24 16:17:31.11561	0	27	1	F016-00000034	2018-08-24	6583		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e6vvwzxsa+L9Z0S7cJ97b1G0lz8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	2000.00	5822	0	16:17:31.11561	0	2.0	1.0	0
42099	2018-08-27 11:11:16.013674	0	27	1	F016-00000038	2018-08-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BL8H7VqDGuhcPRalOb9W1XvcWMI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	500.00	5822	0	11:11:16.013674	0	2.0	1.0	0
39017	2018-07-25 18:23:48.574669	0	27	1	F001-00000291	2018-07-25	11172		CONTADO	1226.80	0.00	187.14	1226.80	1039.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i2/sm/8h0DPv2S7m2RbhkbfuIhk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5754	0	18:23:48.574669	0	2.0	1.0	0
42034	2018-08-25 12:25:11.769847	0	27	1	F001-00000466	2018-08-25	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XRs2bRa/YxV24ZcUXzZgf4KRgGs=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	12:25:11.769847	0	2.0	1.0	0
42641	2018-09-01 12:17:48.448782	0	23	2	B002-00000723	2018-09-01	12355		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KMM1m0nVVCjSGRb6siXz3GAqapQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6181	0	12:17:48.448782	0	2.0	1.0	0
42344	2018-08-29 10:09:24.46543	0	5	2	B013-00002293	2018-08-29	5318		CONTADO	453.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	1	t	t	+	1dZuZ0FUhjsr1e/FnR68mkqdwYY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	10:09:24.46543	0	2.0	1.0	0
42555	2018-08-31 16:40:16.348247	0	5	2	B003-00000882	2018-08-31	12328		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iDi8pxX1RaC1p+TKKKF6nNtBB80=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6164	0	16:40:16.348247	0	2.0	1.0	0
42510	2018-08-31 12:30:14.222244	0	5	2	B013-00002306	2018-08-31	8600		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	E16UrAFMxcY4mqFUAAni+C45sdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	12:30:14.222244	0	2.0	1.0	0
42609	2018-09-01 08:56:32.226963	0	23	2	B002-00000721	2018-09-01	12184		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LwHOHG3KSypuDDLIAFV0KRRkiKo=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6181	0	08:56:32.226963	0	2.0	1.0	0
42524	2018-08-31 13:08:46.091035	0	27	1	F001-00000509	2018-08-31	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7e88BYico8mYqSo0F/5UcXBctqA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	5822	0	13:08:46.091035	0	2.0	1.0	0
42574	2018-08-31 17:59:55.976913	0	32	2	B008-00000363	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UZBCg8pFZa+KrZvxlZT2VU4uAsk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	17:59:55.976913	0	2.0	1.0	0
42585	2018-08-31 20:44:39.308084	0	25	2	B009-00000009	2018-08-31	12337		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ea/XucUwxKn50mf58uIKn+WWqp8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:44:39.308084	0	2.0	1.0	0
42662	2018-09-03 08:46:57.356961	0	8	1	F005-00000170	2018-09-03	5493		CONTADO	1845.00	0.00	281.44	1845.00	1563.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sWvxd7AonLqJ2SrYnh8dFTdR0wU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	08:46:57.356961	0	2.0	1.0	0
42647	2018-09-01 13:22:18.109842	0	5	2	B003-00000887	2018-09-01	13		CONTADO	14600.00	0.00	2227.12	14600.00	12372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	41ROTVMMTbUqHaZVN63rKuGh7yo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6178	0	13:22:18.109842	0	2.0	1.0	0
42626	2018-09-01 10:51:13.944772	0	24	2	B008-00000332	2018-09-01	8404		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s45TiX1N80mw4lpYmwba6w9FYes=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6183	0	10:51:13.944772	0	2.0	1.0	0
42658	2018-09-03 08:12:07.93197	0	30	1	F007-00000056	2018-09-03	9596		CONTADO	53250.00	0.00	8122.88	53250.00	45127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zRd5NGQPpKP3H4VZc4QLhRC6DHg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6190	0	08:12:07.93197	0	2.0	1.0	0
42652	2018-09-03 06:49:07.613456	0	13	2	B011-00000839	2018-09-03	1474		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	LzswIDLyYSLO89vHIhe9jDZt2lA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6187	0	06:49:07.613456	0	2.0	1.0	0
42695	2018-09-03 11:39:20.870435	0	23	1	F002-00000002	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S5HIQc9jP/Oe5gj/+DwfZtYea/I=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	11:39:00	0	2.0	1.0	0
42674	2018-09-03 09:45:25.295979	0	13	2	B011-00000840	2018-09-03	12364		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	GBy8t8c/vsmjMu0Va5G64H2kYdM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6187	0	09:45:25.295979	0	2.0	1.0	0
42684	2018-09-03 10:32:42.398175	0	8	2	B005-00001625	2018-09-03	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6+JqF9OZNyCbT9E7ui7NN544/fE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	10:32:42.398175	0	2.0	1.0	0
42724	2018-09-03 13:32:00.991215	0	23	1	F002-00000013	2018-09-03	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R9OXT4j4tpbrqdC5Tl702s8ESDY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	6184	0	13:32:00.991215	0	2.0	1.0	0
42728	2018-09-03 14:38:33.39515	0	8	2	B005-00001627	2018-09-03	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2dwtEip0KDcaoT+o4KFE6ybn9jg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	14:38:33.39515	0	2.0	1.0	0
42653	2018-09-03 06:55:56.080826	0	14	2	B010-00001221	2018-09-03	8		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xWeCWu5KgOtX3e3FPrpuVYw3j+w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6188	0	06:55:56.080826	0	2.0	1.0	0
42546	2018-08-31 16:23:47.884029	0	10	2	B005-00000675	2018-08-31	2486		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	LyuFEOLZR1RfIS5fIyCThzf+UwA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6161	0	16:23:47.884029	0	2.0	1.0	0
41346	2018-08-20 09:25:25.97414	0	8	2	B005-00001512	2018-08-20	12053		CONTADO	104.60	0.00	15.96	104.60	88.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VsnUCmsS7t2tWa5sY5W3dIlds1s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	09:25:25.97414	0	2.0	1.0	0
42610	2018-09-01 09:05:08.384647	0	8	2	B005-00001619	2018-09-01	12344		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	70mf9mALfs7gOAUeEEPJ4m3dlC0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	09:05:08.384647	0	2.0	1.0	0
41451	2018-08-20 17:06:17.901285	0	14	2	B010-00001154	2018-08-20	6299		CONTADO	4313.50	0.00	0.00	4313.50	0.00	4313.50	18.00	NS	0.0000	0.00	2	t	t	+	21jkttQYNWFrTILeHYc3aW/0jnI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	17:06:17.901285	0	2.0	1.0	0
42556	2018-08-31 16:42:26.437715	0	24	1	F008-00000216	2018-08-31	8649		CONTADO	1254.00	0.00	191.29	1254.00	1062.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EwbFd7Wj89S1EWmvXI8mTd8tmZA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	16:42:26.437715	0	2.0	1.0	0
41938	2018-08-24 16:19:43.276375	0	32	2	B008-00000310	2018-08-24	8		CONTADO	538.00	0.00	82.07	538.00	455.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wgrL260RXKgJg3caTFmmHmOv+Tc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	16:19:43.276375	0	2.0	1.0	0
42725	2018-09-03 13:36:53.503072	0	32	2	B008-00000368	2018-09-03	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q0RrIy5ewtYkbqDyYHYtuMQzP6o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	13:36:53.503072	0	2.0	1.0	0
42100	2018-08-27 11:13:25.575367	0	5	2	B013-00002280	2018-08-27	2421		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	1	t	t	+	s7Ch0Ifh1n5L/VkWh1Jqn5LD//k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	11:13:25.575367	0	2.0	1.0	0
39014	2018-07-25 18:06:49.014041	0	27	1	F001-00000288	2018-07-25	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	u3keWag64NDlaDY7/H3CZnJ8DbQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5754	0	18:06:49.014041	0	2.0	1.0	0
42575	2018-08-31 18:04:26.191931	0	32	2	B008-00000364	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bq9KAdUPC+bc/nA3Buh3K+J+N8c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	18:04:26.191931	0	2.0	1.0	0
42345	2018-08-29 10:10:00.047365	0	8	2	B005-00001595	2018-08-29	12063		CONTADO	16.30	0.00	2.49	16.30	13.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZAIU0Q9OZpDBk+ub4SXW809gww=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	10:10:00.047365	0	2.0	1.0	0
42685	2018-09-03 10:38:15.718555	0	8	2	B008-00000766	2018-09-03	12368		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	iHSdp33BbCxNqIFEjys0x3F6myU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6194	0	10:38:15.718555	0	2.0	1.0	0
42586	2018-08-31 20:45:11.831593	0	25	2	B009-00000010	2018-08-31	12338		CONTADO	5390.00	0.00	822.20	5390.00	4567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WNSr4QKitf8hGOL5vo0i/bsjoc=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6168	0	20:45:11.831593	0	2.0	1.0	0
42525	2018-08-31 13:09:01.795389	0	24	1	F008-00000212	2018-08-31	6371		CONTADO	1672.00	0.00	255.05	1672.00	1416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tw5ThKomIyGn6PCP9Vd2oC3xHX4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	13:09:01.795389	0	2.0	1.0	0
42627	2018-09-01 10:53:02.618504	0	6	2	B014-00000401	2018-09-01	12351		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	YkKhAugLN8tOtU0MUPmxfgc/nCY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6177	0	10:53:02.618504	0	2.0	1.0	0
42663	2018-09-03 08:52:23.231301	0	5	2	B013-00002325	2018-09-03	13		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	ftrWSon7U4cR8ZB7zXiCRX4KviE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	08:52:23.231301	0	2.0	1.0	0
42602	2018-09-01 08:20:14.973247	0	32	2	B008-00000365	2018-09-01	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iErWUFfC7uhZ8M2yVRXhN8HXj84=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6179	0	08:20:14.973247	0	2.0	1.0	0
42642	2018-09-01 12:18:21.638826	0	6	2	B014-00000402	2018-09-01	1037		CONTADO	466.00	0.00	0.00	466.00	0.00	466.00	18.00	NS	0.0000	0.00	1	t	t	+	NaN6H9DeSwWHDo169jt8Y44DJ30=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6177	0	12:18:21.638826	0	2.0	1.0	0
42713	2018-09-03 12:38:14.663591	0	9	2	B006-00001424	2018-09-03	777		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	cl+Ene6C0PFSvECxQg+mHsZ308s=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6192	0	12:38:14.663591	0	2.0	1.0	0
42675	2018-09-03 09:55:11.160732	0	15	1	F009-00000031	2018-09-03	1674		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	E9Ec/his1LA0DS3ETIt/eCDA/LY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6186	0	09:55:11.160732	0	2.0	1.0	0
42696	2018-09-03 11:39:34.098255	0	9	2	B006-00001423	2018-09-03	12091		CONTADO	227.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	1	t	t	+	ziPP8CAGjwXdVcUSzWLOZP17qbo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6192	0	11:39:34.098255	0	2.0	1.0	0
42729	2018-09-03 14:48:02.166368	0	23	1	F002-00000015	2018-09-03	2306		CREDITO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kzOcubWla05N0YrCEoECKsvf7Ac=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1750.00	6184	0	14:48:02.166368	0	2.0	1.0	0
42731	2018-09-03 14:58:33.064545	0	6	2	B014-00000403	2018-09-03	11410		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	1	t	t	+	8WV5hqKPObNVtDaCRywJYtBFEPE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6191	0	14:58:33.064545	0	2.0	1.0	0
42557	2018-08-31 16:49:36.373222	0	24	1	F008-00000217	2018-08-31	7161		CONTADO	14630.00	0.00	2231.69	14630.00	12398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v+qmhmvtBU2VtH6rQEaqZyfwe0Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	16:49:36.373222	0	2.0	1.0	0
41347	2018-08-20 09:25:59.068306	0	15	2	B009-00000282	2018-08-20	12052		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	mu+pBSCH0rw3ZzYDf2yLGRkZowY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6024	0	09:25:59.068306	0	2.0	1.0	0
42676	2018-09-03 10:01:58.883116	0	6	1	F014-00000042	2018-09-03	1060		CONTADO	2855.00	0.00	0.00	2855.00	0.00	2855.00	18.00	NS	0.0000	0.00	1	t	t	+	1pvcYya/+l/B4dvZBpR9oVPkCQE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6191	0	10:01:58.883116	0	2.0	1.0	0
42643	2018-09-01 12:29:03.461335	0	5	2	B013-00002322	2018-09-01	12357		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	3r6vlgPM0zOJYDHUrYs7WcukgLs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	12:29:03.461335	0	2.0	1.0	0
41452	2018-08-20 17:10:15.377318	0	7	2	B007-00000443	2018-08-20	643		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	DER6lmNcCi4QFxx1nAHOef9EPOI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6014	0	17:10:15.377318	0	2.0	1.0	0
42587	2018-09-01 05:27:03.012112	0	7	2	B007-00000471	2018-09-01	669		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	7gHRDHVix7OPQDSYgRd9rS/V88c=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6169	0	05:27:03.012112	0	2.0	1.0	0
41939	2018-08-24 16:22:39.646523	0	23	2	B002-00000699	2018-08-24	6810		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	86TiRbtdAdIogUpXv53OXzHVtdM=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6084	0	16:22:39.646523	0	2.0	1.0	0
42101	2018-08-27 11:20:22.928143	0	13	2	B011-00000822	2018-08-27	200		CONTADO	279.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	1	t	t	+	WVhM4b271u+MJxNEa7XnqyHzXW4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6110	0	11:20:22.928143	0	2.0	1.0	0
39013	2018-07-25 17:53:08.800628	0	27	1	F001-00000287	2018-07-25	2314		CREDITO	16385.78	0.00	2499.53	16385.78	13886.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VoxJmlIUfmUjodU/3Jsf8pRzptc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	16385.78	5754	0	17:53:08.800628	0	2.0	1.0	0
42603	2018-09-01 08:24:45.231995	0	5	2	B013-00002317	2018-09-01	10418		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ilxLrWK3O+UoXMzLH4WhaqN4oTo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	08:24:45.231995	0	2.0	1.0	0
42346	2018-08-29 10:11:05.30971	0	5	2	B003-00000864	2018-08-29	4776		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7iV5D/XuctLHScZmrgK8fgiw8hI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	10:11:05.30971	0	2.0	1.0	0
42654	2018-09-03 07:00:44.151741	0	14	2	B010-00001222	2018-09-03	978		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	8LWY0wsbqWk1biEGwWgOOcb+xU0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6188	0	07:00:44.151741	0	2.0	1.0	0
42526	2018-08-31 13:09:07.275562	0	30	1	F007-00000055	2018-08-31	12319		CONTADO	7100.00	0.00	1083.05	7100.00	6016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/dM0cxhhrQiYzsuHEoeiq9mKURs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6156	0	13:09:07.275562	0	2.0	1.0	0
42611	2018-09-01 09:08:28.322024	0	5	1	F003-00000054	2018-09-01	4048		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DHPbfnmZnSCPJ9fQCbSlRcmlWa0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6178	0	09:08:28.322024	0	2.0	1.0	0
42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:00	0	2.0	1.0	0
42686	2018-09-03 10:44:29.398038	0	8	1	F005-00000171	2018-09-03	12367		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fcd30tUUqPtMomrl6buPj2ZMf4Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	10:44:29.398038	0	2.0	1.0	0
42628	2018-09-01 10:54:54.796004	0	24	1	F008-00000219	2018-09-01	6389		CONTADO	2988.70	0.00	455.90	2988.70	2532.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pFm6wtqESelDRgq5ib/RGOTgQOM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6183	0	10:54:54.796004	0	2.0	1.0	0
42664	2018-09-03 08:52:27.623356	0	24	1	F008-00000220	2018-09-03	6371		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iXraZMK0CJKNcg0rvqAonLGpbyE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	08:52:27.623356	0	2.0	1.0	0
42726	2018-09-03 13:46:43.194581	0	23	1	F002-00000014	2018-09-03	2306		CREDITO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cOHun2hrYMQlNFBywftBi/CZZ6Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1750.00	6184	0	13:46:43.194581	0	2.0	1.0	0
42697	2018-09-03 11:42:45.998526	0	13	2	B011-00000841	2018-09-03	12373		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	tQeluKpcrr5zj6eaWrDQ0AXfXWc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6187	0	11:42:45.998526	0	2.0	1.0	0
42730	2018-09-03 14:51:12.757466	0	32	2	B008-00000370	2018-09-03	12375		CONTADO	1907.50	0.00	290.97	1907.50	1616.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o0RiswLoHTmYbjcuu+oGnPZmUwI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	14:51:12.757466	0	2.0	1.0	0
42732	2018-09-03 14:58:54.022023	0	23	1	F002-00000016	2018-09-03	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f+KC9pmdJMnv85bkhwtFQaNlrWE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	0.00	6199	0	14:58:00	0	2.0	1.0	0
41348	2018-08-20 09:27:36.596158	0	32	2	B008-00000248	2018-08-20	12054		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	klYcMDJC0J/Tze07UpCEUnLzKGs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6027	0	09:27:36.596158	0	2.0	1.0	0
42612	2018-09-01 09:18:17.211538	0	8	2	B008-00000764	2018-09-01	12345		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	x+oeYZICptc688BxuVxpqQfaaBQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6175	0	09:18:17.211538	0	2.0	1.0	0
41453	2018-08-20 17:13:12.502482	0	7	2	B007-00000444	2018-08-20	669		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	oGnCZHeH7kpMbRdGGEQ7HwAY7YY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6014	0	17:13:12.502482	0	2.0	1.0	0
42727	2018-09-03 13:51:04.372144	0	32	2	B008-00000369	2018-09-03	12094		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X9rT/+r6+2cvXcBp3vHX+qQ+J0E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	13:51:04.372144	0	2.0	1.0	0
41940	2018-08-24 16:33:26.931306	0	8	2	B005-00001568	2018-08-24	3230		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DB+uv9BFBY6bRK57Y5ZoNpM4VE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	16:33:26.931306	0	2.0	1.0	0
39010	2018-07-25 17:30:08.675353	0	27	1	F001-00000285	2018-07-25	1987		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	XEwTz7l7tg7xpmjM2DeJigTjmI4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5754	0	17:30:08.675353	0	2.0	1.0	0
42687	2018-09-03 10:46:16.635183	0	24	2	B008-00000335	2018-09-03	8100		CONTADO	250.80	0.00	38.26	250.80	212.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bm+pNjQ0zQZkUa4aX0aBez9z83U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	10:46:16.635183	0	2.0	1.0	0
42347	2018-08-29 10:12:32.541777	0	19	2	B004-00000253	2018-08-29	8528		CONTADO	1660.00	0.00	0.00	1660.00	0.00	1660.00	18.00	NS	0.0000	0.00	0	t	t	+	nLo6HsevbgLlh6jZs0Rw85nQ5Dk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	10:12:32.541777	0	2.0	1.0	0
42629	2018-09-01 10:54:56.404349	0	6	2	B004-00000131	2018-09-01	10943		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AANyhihWV5gAaZ4C/BiA5QNzXKM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6177	0	10:54:56.404349	0	2.0	1.0	0
42527	2018-08-31 13:18:11.266853	0	11	2	B012-00000318	2018-08-31	9560		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	rjZHVZfC1cqqFTiMIBpJIMrVUXY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6151	0	13:18:11.266853	0	2.0	1.0	0
42558	2018-08-31 16:52:21.821651	0	5	2	B013-00002311	2018-08-31	2399		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	lpcmQ4m7AszZcCod9z/3vwFKl0s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	16:52:21.821651	0	2.0	1.0	0
42655	2018-09-03 07:02:06.478537	0	14	2	B010-00001223	2018-09-03	978		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2US1JQvT66f8cmjEgCtZjhKgl0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6188	0	07:02:06.478537	0	2.0	1.0	0
42588	2018-09-01 05:42:55.663608	0	7	2	B007-00000472	2018-09-01	512		CONTADO	528.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	1	t	t	+	xo4Av1Whrmn+vwS1POdKGBSB/5k=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6169	0	05:42:55.663608	0	2.0	1.0	0
42739	2018-09-03 15:33:21.834006	0	11	2	B012-00000321	2018-09-03	9081		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	87bAjiAmEDLzXODIcGWbdokPnu8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6189	0	15:33:21.834006	0	2.0	1.0	0
42698	2018-09-03 11:42:57.551212	0	23	2	B002-00000726	2018-09-03	8		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FMGC45EU99UVTe2OIR5xm7QmiBc=	0	0	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6184	0	11:42:57.551212	0	2.0	1.0	0
42665	2018-09-03 08:53:56.457463	0	5	2	B013-00002326	2018-09-03	13		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	WuD4V+GWbfvJRQE2DKiX1reqzvE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	08:53:56.457463	0	2.0	1.0	0
42677	2018-09-03 10:03:04.084471	0	15	2	B009-00000302	2018-09-03	1336		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	GB5cBm91tnenT7fhSlA+dMiPE3g=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6186	0	10:03:04.084471	0	2.0	1.0	0
42733	2018-09-03 15:03:06.278362	0	32	2	B008-00000371	2018-09-03	12376		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mp7i3xFJDqPPp7L4duiLsmBE7uU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	15:03:06.278362	0	2.0	1.0	0
42714	2018-09-03 12:40:32.851904	0	32	2	B008-00000367	2018-09-03	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hg++CNt2dlJOcV79FH9eD8laS5I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	12:40:32.851904	0	2.0	1.0	0
42781	2018-09-04 06:35:13.914382	0	14	2	B010-00001226	2018-09-04	9509		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	XRh20gZ2aS68HIA2eEjfwDIMNtk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	06:35:13.914382	0	2.0	1.0	0
42782	2018-09-04 07:29:16.892204	0	15	2	B009-00000303	2018-09-04	90		CONTADO	252.50	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	1	t	t	+	UVpSNRO1ZGSEEBQnmgxPcR16Xjs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6201	0	07:29:16.892204	0	2.0	1.0	0
42744	2018-09-03 16:03:43.719444	0	24	1	F008-00000221	2018-09-03	10879		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f2DqN3B/63CQuTryY6qEzLzM6zE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	16:03:43.719444	0	2.0	1.0	0
42751	2018-09-03 16:36:25.285606	0	23	1	F002-00000021	2018-09-03	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2940	0.00	1	t	t	+	ggONHj/LlEskoVq20LIaljThNlk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	6184	0	16:36:00	0	2.0	1.0	0
42767	2018-09-03 17:37:32.275649	0	5	2	B013-00002339	2018-09-03	351		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	UOz4oy8q2CRQfX99ob+2qa+Z0WU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	17:37:32.275649	0	2.0	1.0	0
42778	2018-09-03 18:43:29.869174	0	27	2	B001-00000002	2018-09-03	10757		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+gaZv+TfK0peFNYtsZyChAJEGuo=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	1	250.00	5822	0	18:43:00	0	2.0	1.0	0
42783	2018-09-04 07:39:55.433744	0	8	2	B005-00001630	2018-09-04	6143		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IS2g45Lenl5JvYChZ+SNijiPDHw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	07:39:55.433744	0	2.0	1.0	0
42795	2018-09-04 09:09:29.948601	0	14	2	B010-00001227	2018-09-04	9578		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	kzfzfjiJLq6V92VJwLiXqQ+xdgk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	09:09:29.948601	0	2.0	1.0	0
42734	2018-09-03 15:11:14.863971	0	11	1	F012-00000245	2018-09-03	85		CONTADO	3312.50	0.00	0.00	3312.50	0.00	3312.50	18.00	NS	0.0000	0.00	1	t	t	+	HE0OMX8/U7dh8rIk8dPVvsIUgr8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6189	0	15:11:14.863971	0	2.0	1.0	0
42589	2018-09-01 06:35:06.059422	0	13	2	B011-00000834	2018-09-01	10842		CONTADO	2365.00	0.00	0.00	2365.00	0.00	2365.00	18.00	NS	0.0000	0.00	1	t	t	+	YgxUifGlNAbcqQffAZyrJBv8BMA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6173	0	06:35:06.059422	0	2.0	1.0	0
41349	2018-08-20 09:31:20.6747	0	5	2	B013-00002196	2018-08-20	8302		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	wgQUy16gb28mXX5YfrTJdrGAczo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	09:31:20.6747	0	2.0	1.0	0
42688	2018-09-03 10:55:18.750826	0	30	2	B007-00000388	2018-09-03	12369		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aMEbpLhB5ayg4IBA2oUY9/ZQSKg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6190	0	10:55:18.750826	0	2.0	1.0	0
41454	2018-08-20 17:14:40.821886	0	14	2	B010-00001155	2018-08-20	9124		CONTADO	1052.00	0.00	91.53	1052.00	508.47	452.00	18.00	NS	0.0000	0.00	2	t	t	+	9xbjjbkn4NDe9IYJ+YifBa6x0H0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	17:14:40.821886	0	2.0	1.0	0
42613	2018-09-01 09:24:37.398356	0	7	2	B007-00000474	2018-09-01	663		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	1xQLC5U1iALWEVUbli+4C4B2LtA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6169	0	09:24:37.398356	0	2.0	1.0	0
41941	2018-08-24 16:48:24.499865	0	5	2	B013-00002263	2018-08-24	14		CONTADO	549.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	1	t	t	+	RNocxSBTRv5Hw2OQGlYG9NKMkN4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	16:48:24.499865	0	2.0	1.0	0
39009	2018-07-25 17:25:52.631185	0	27	1	F001-00000284	2018-07-25	1987		CREDITO	681.10	0.00	103.90	681.10	577.20	0.00	18.00	DO	3.2700	0.00	2	t	t	+	zEs0CKEzHWYA3fP3cm8sC4/MtjA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	681.10	5754	0	17:25:52.631185	0	2.0	1.0	0
42348	2018-08-29 10:13:04.837479	0	23	2	B002-00000714	2018-08-29	12090		CONTADO	492.40	0.00	75.11	492.40	417.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Dr0BfRx+fXEuJLw9zG2wiGC+S4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6148	0	10:13:04.837479	0	2.0	1.0	0
42630	2018-09-01 11:04:53.455525	0	5	2	B013-00002319	2018-09-01	2563		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	E7yiqu9q2SPevsqJjmbMXuWPPFk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	11:04:53.455525	0	2.0	1.0	0
42528	2018-08-31 13:20:10.289204	0	24	1	F008-00000213	2018-08-31	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fRHDxTsvDAfVt566HC//7jiEhnE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	13:20:10.289204	0	2.0	1.0	0
42784	2018-09-04 07:43:07.799296	0	8	2	B008-00000770	2018-09-04	9726		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	DPHQHD2t9ZzPos34/2SPMu71L1U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6209	0	07:43:07.799296	0	2.0	1.0	0
42699	2018-09-03 11:46:02.724479	0	13	2	B011-00000842	2018-09-03	12374		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	2UbNgeyW7R8wnSeEffIXXaazYG4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6187	0	11:46:02.724479	0	2.0	1.0	0
42559	2018-08-31 16:53:56.406771	0	5	2	B013-00002312	2018-08-31	3914		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	6nmCXIlmxULomwKuIY9ARSE0tuw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	16:53:56.406771	0	2.0	1.0	0
42666	2018-09-03 08:56:38.800125	0	5	2	B013-00002327	2018-09-03	3392		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	Ommm+hp7BmerhrQX0nj4BYa9pdc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	08:56:38.800125	0	2.0	1.0	0
42740	2018-09-03 15:33:46.739923	0	23	1	F002-00000017	2018-09-03	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SWF7G3we7FBz3hKgvO56alnppcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	6184	0	15:33:00	0	2.0	1.0	0
42678	2018-09-03 10:03:19.254468	0	6	1	F014-00000043	2018-09-03	1060		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	pkVQgKJ2zuFY9VuteY5AtPDSZ20=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6191	0	10:03:19.254468	0	2.0	1.0	0
42715	2018-09-03 12:40:58.732909	0	14	2	B010-00001224	2018-09-03	4414		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	l6RJlJwcsEuqgi1EHwrzjOl1Y/E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6188	0	12:40:58.732909	0	2.0	1.0	0
42752	2018-09-03 16:43:45.11425	1	32	11	F008-00000001	2018-09-03	12226		CONTADO	528.50	0.00	80.62	528.50	447.88	0.00	18.00	NS	0.0000	0.00	0	t	t	-	GiwXBZYkM9ymxU3McJxybTrSOEg=	42393	10	0	0.00	7 bolsas robadas	10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	16:43:45.11425	0	2.0	1.0	0
42779	2018-09-03 19:03:18.043271	1	23	11	F002-00000004	2018-09-03	2298		CONTADO	3855.00	0.00	588.05	3855.00	3266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	NCwRgScTBbUrPpcwl5Xn5dQNwis=	41358	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6184	0	19:03:18.043271	0	2.0	1.0	0
42745	2018-09-03 16:06:05.874384	0	7	2	B007-00000476	2018-09-03	740		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	2Ic1IcxwCioyp4CYwc2bBmRDI+k=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6185	0	16:06:05.874384	0	2.0	1.0	0
42768	2018-09-03 17:37:40.434148	0	32	2	B008-00000375	2018-09-03	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c8U6ZP60YKE1FMfM/fo2qL/VprU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	17:37:40.434148	0	2.0	1.0	0
42789	2018-09-04 08:36:05.897882	0	8	2	B005-00001633	2018-09-04	3230		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Hwce2Krd1Us89mOGAAY04BoFD4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	08:36:05.897882	0	2.0	1.0	0
42796	2018-09-04 09:12:02.02883	0	5	2	B003-00000893	2018-09-04	4776		CONTADO	4380.00	0.00	668.14	4380.00	3711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJZ3q+t08MQ+qvjJgyOevXPqwos=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	09:12:02.02883	0	2.0	1.0	0
42803	2018-09-04 09:35:53.764764	0	15	2	B009-00000304	2018-09-04	116		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	mzhQkilZjY/cuLhKAaDmoBxD3rE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6201	0	09:35:53.764764	0	2.0	1.0	0
42590	2018-09-01 06:36:05.669497	0	9	2	B006-00001419	2018-09-01	12091		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	8Rpc96seDarERKqur3NZzpJCWMw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6170	0	06:36:05.669497	0	2.0	1.0	0
41350	2018-08-20 09:38:40.128058	0	9	2	B006-00001366	2018-08-20	12055		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	ZzgGi/Z6TUkmBseri5OvHUVVezg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6013	0	09:38:40.128058	0	2.0	1.0	0
42780	2018-09-03 19:18:46.819666	0	23	1	F002-00000103	2018-09-03	10645		CREDITO	3855.00	0.00	588.05	3855.00	3266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YmpYxCquWJVFoiFMoUpvQhUxxI0=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3855.00	6184	0	19:18:46.819666	0	2.0	1.0	0
42689	2018-09-03 10:58:32.664096	0	30	2	B007-00000389	2018-09-03	12370		CONTADO	71.50	0.00	10.91	71.50	60.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DvLeYMdH3c+u4v/g5T901PuHuP8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6190	0	10:58:32.664096	0	2.0	1.0	0
42614	2018-09-01 09:28:22.457161	0	32	2	B008-00000366	2018-09-01	12346		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hn1B5hvfYevR6YL+2cgKJ4UyGqQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6179	0	09:28:22.457161	0	2.0	1.0	0
41942	2018-08-24 16:50:41.370195	0	5	2	B013-00002264	2018-08-24	2623		CONTADO	872.00	0.00	0.00	872.00	0.00	872.00	18.00	NS	0.0000	0.00	1	t	t	+	R/ORtrjHguur6a6AUQ1brUBihBA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	16:50:41.370195	0	2.0	1.0	0
39008	2018-07-25 17:18:55.579516	0	27	1	F001-00000283	2018-07-25	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2700	0.00	2	t	t	+	paGMqZCF9n1//ca9LCKkGeSDE18=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5754	0	17:18:55.579516	0	2.0	1.0	0
41455	2018-08-20 17:16:04.870524	0	27	1	F001-00000416	2018-08-20	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IMdfc37YcR6f6czmJ7pQdnoeI7A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	5822	0	17:16:04.870524	0	2.0	1.0	0
42349	2018-08-29 10:13:05.805731	0	19	2	B004-00000254	2018-08-29	12269		CONTADO	1520.00	0.00	0.00	1520.00	0.00	1520.00	18.00	NS	0.0000	0.00	0	t	t	+	YMucFtcSRzHcRmEb3on9PF/CB+4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5822	0	10:13:05.805731	0	2.0	1.0	0
42700	2018-09-03 11:53:20.367994	0	23	1	F002-00000003	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I9JKuS5lmCMDa4X3d7Ctn5Gb9IM=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	11:53:20.367994	0	2.0	1.0	0
42529	2018-08-31 13:22:15.528611	0	24	1	F008-00000214	2018-08-31	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9mHOQzjMr6iz96PgnWk/3AtdbQ8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	13:22:15.528611	0	2.0	1.0	0
42631	2018-09-01 11:07:28.220282	0	5	1	F013-00000197	2018-09-01	12352		CONTADO	10600.00	0.00	0.00	10600.00	0.00	10600.00	18.00	NS	0.0000	0.00	1	t	t	+	oHRn0h3Rn5v/JfxsHQIQxFQgbR0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	11:07:28.220282	0	2.0	1.0	0
42560	2018-08-31 16:54:48.263593	0	24	2	B008-00000331	2018-08-31	8	MUNICIPALIDAD PROVINCIAL DE CHOTA	CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ElwucF8h9zmmC9CTQa426q+Jb80=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	16:54:48.263593	0	2.0	1.0	0
42716	2018-09-03 12:46:28.593635	0	23	1	F002-00000009	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kBtLwaT67HictlRMPoavtEhfY7A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6184	0	12:46:28.593635	0	2.0	1.0	0
42667	2018-09-03 08:57:40.322281	0	24	2	B008-00000333	2018-09-03	12361		CONTADO	167.20	0.00	25.51	167.20	141.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	riu+1Dg/6874t3wWNRuPDAoQgiE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	08:57:40.322281	0	2.0	1.0	0
42741	2018-09-03 15:35:22.640649	0	9	2	B006-00001425	2018-09-03	3372		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	PFBlQvopH+ALx5d8y0V6hr4ZBL0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6192	0	15:35:22.640649	0	2.0	1.0	0
42679	2018-09-03 10:05:34.014988	0	8	2	B005-00001624	2018-09-03	6121		CONTADO	712.50	0.00	108.69	712.50	603.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7NZLNPk+UjaZVd4LES0V3sysh2Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	10:05:34.014988	0	2.0	1.0	0
42753	2018-09-03 16:46:07.375111	0	24	2	B008-00000337	2018-09-03	10638		CONTADO	292.60	0.00	44.63	292.60	247.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+b6t6+kun4yS6dKLzv9CRHBcYTI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	16:46:07.375111	0	2.0	1.0	0
42735	2018-09-03 15:21:52.208245	0	5	2	B013-00002335	2018-09-03	2609		CONTADO	654.00	0.00	0.00	654.00	0.00	654.00	18.00	NS	0.0000	0.00	1	t	t	+	PAnTit6hrhcl5e0SJWdm7x8xZsw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	15:21:52.208245	0	2.0	1.0	0
42769	2018-09-03 17:40:49.668212	0	27	1	F001-00000515	2018-09-03	12363		CREDITO	4274.00	0.00	651.97	4274.00	3622.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	quEUpMcCBOPzYB9xqBd3mmJ5uJ0=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\nCTA BCP SOLES 305-2235314-0-36  ///   CTA BBVA SOLES 0011-0348-01-00013897\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4274.00	5822	0	17:40:49.668212	0	2.0	1.0	0
42746	2018-09-03 16:11:26.776254	0	8	2	B008-00000768	2018-09-03	12377		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	MO30YH3vWD17WEHiQpGxnvxD7g0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6194	0	16:11:26.776254	0	2.0	1.0	0
42785	2018-09-04 07:50:02.36576	0	5	2	B013-00002340	2018-09-04	8302		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	nTrb8n39H2RcjcW8El+jEaFRtIw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	07:50:02.36576	0	2.0	1.0	0
42797	2018-09-04 09:15:13.579164	0	13	2	B011-00000843	2018-09-04	12307		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	rfzlm8sRLkKJFKrfkoc/Gu8vptg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6204	0	09:15:13.579164	0	2.0	1.0	0
42790	2018-09-04 08:41:02.184237	0	30	2	B007-00000392	2018-09-04	12382		CONTADO	71.50	0.00	10.91	71.50	60.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ef5G78QPkYqn6mnnnEKsDJ+GQC0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6207	0	08:41:02.184237	0	2.0	1.0	0
42804	2018-09-04 09:37:40.44056	0	32	2	B008-00000379	2018-09-04	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bSrkwmJYn95yER/jwSkJlFMo1u4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	09:37:40.44056	0	2.0	1.0	0
42615	2018-09-01 09:28:23.032356	0	8	2	B005-00001620	2018-09-01	3230		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	09:28:23.032356	0	2.0	1.0	0
41351	2018-08-20 09:43:27.876948	0	30	2	B007-00000347	2018-08-20	12050		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vbfBhLeT7Xvu3GZ+YImGqEpJTw0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6020	0	09:43:27.876948	0	2.0	1.0	0
42701	2018-09-03 11:54:11.559123	0	10	2	B005-00000679	2018-09-03	11894		CONTADO	812.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5UMGDagDsv/k9dB+VubuEIYnS4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6195	0	11:54:11.559123	0	2.0	1.0	0
41943	2018-08-24 16:55:36.599777	0	9	2	B006-00001385	2018-08-24	12171		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	J9YqaMDHBqHrpghhAGac4Y4OuN8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6081	0	16:55:36.599777	0	2.0	1.0	0
42632	2018-09-01 11:10:06.506878	0	8	2	B005-00001622	2018-09-01	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k6e6dU8ttnNsc6fzz0ERaCKOgZA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	11:10:06.506878	0	2.0	1.0	0
42158	2018-08-27 16:55:33.328855	0	14	2	B010-00001189	2018-08-27	12224		CONTADO	1265.00	0.00	0.00	1265.00	0.00	1265.00	18.00	NS	0.0000	0.00	1	t	t	+	+Ih8kdCRZXqvPWVOD99i/bZtmLs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6109	0	16:55:33.328855	0	2.0	1.0	0
41456	2018-08-20 17:23:06.245875	0	27	1	F001-00000417	2018-08-20	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RnzPd49nRyFG1mXPxC7yPcUe6XI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:23:06.245875	0	2.0	1.0	0
42717	2018-09-03 12:54:27.619815	0	23	1	F002-00000010	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zAiJK2Zajpz2k2A34WICpXXB5xU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6184	0	12:54:27.619815	0	2.0	1.0	0
42350	2018-08-29 10:13:11.052151	0	8	2	B005-00001596	2018-08-29	10848		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cJy4ZEKl8+I/fv6cZMpDjnsFaAY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	10:13:11.052151	0	2.0	1.0	0
42668	2018-09-03 09:02:40.976772	0	5	2	B013-00002328	2018-09-03	13		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Yicb3moPnYJRfNpF3CELmpWtwtg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	09:02:40.976772	0	2.0	1.0	0
42561	2018-08-31 16:56:52.719672	0	5	2	B013-00002313	2018-08-31	1214		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	+X1MuCcr1kki7DGIh0w1pXLIppg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	16:56:52.719672	0	2.0	1.0	0
42747	2018-09-03 16:13:03.034517	0	23	1	F002-00000019	2018-09-03	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MxH90c5s7WS/FpJCiMWRVb3HIDc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6184	0	16:13:03.034517	0	2.0	1.0	0
42591	2018-09-01 06:50:23.266684	0	8	2	B008-00000763	2018-09-01	8		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+	OG8k3dudKJe6DlFCM18s7Ye149o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6175	0	06:50:23.266684	0	2.0	1.0	0
42680	2018-09-03 10:10:54.73994	0	24	2	B008-00000334	2018-09-03	12365		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QpbVsEaBgj6qcPE3tgZJ3AMEJiI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	10:10:54.73994	0	2.0	1.0	0
42736	2018-09-03 15:23:40.545177	0	32	2	B008-00000372	2018-09-03	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wEWDeTIjCf5e+xI+JAI3A5lxZ+M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	15:23:40.545177	0	2.0	1.0	0
42690	2018-09-03 11:01:37.601752	0	6	2	B004-00000133	2018-09-03	985		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gH0JNXBkZZIkxQgMMIGvsWvmv68=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6191	0	11:01:37.601752	0	2.0	1.0	0
42754	2018-09-03 16:50:34.551846	0	23	1	F002-00000022	2018-09-03	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2940	0.00	0	t	t	+	EtwEcxBVMdZUaEV90JrA46ICOms=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	6184	0	16:50:34.551846	0	2.0	1.0	0
42798	2018-09-04 09:16:33.171631	0	27	1	F001-00000518	2018-09-04	155		CREDITO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fdIik1P2H75RtFiSPcyot6kEto0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3720.00	5822	0	09:16:33.171631	0	2.0	1.0	0
42742	2018-09-03 15:38:38.622131	0	23	1	F002-00000018	2018-09-03	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9m8z607OmG9HlF7731sfzJpnwj4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	6184	0	15:38:00	0	2.0	1.0	0
42770	2018-09-03 17:45:25.206155	0	27	1	F001-00000516	2018-09-03	12363		CREDITO	4313.00	0.00	657.92	4313.00	3655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xJyAsaiyZzg1PKgZQzF/6nzdR6o=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\nCTA BCP SOLES 305-2235314-0-36  ///   CTA BBVA SOLES 0011-0348-01-00013897\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4313.00	5822	0	17:45:25.206155	0	2.0	1.0	0
42791	2018-09-04 08:41:09.051992	0	10	2	B005-00000684	2018-09-04	12383		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	FqujA3cOVO73hoFJMqHucGWucxg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6206	0	08:41:09.051992	0	2.0	1.0	0
42786	2018-09-04 07:56:19.742393	0	8	2	B005-00001631	2018-09-04	9734		CONTADO	2439.00	0.00	372.05	2439.00	2066.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NOISmZXg7YiaHbKyjl8SZCwxkoI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	07:56:19.742393	0	2.0	1.0	0
19347	2017-11-17 11:28:35.236737	0	9	2	0024-00002267	2017-11-17	6471		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3214	0	11:28:35.236737	0	2.0	1.0	0
42805	2018-09-04 09:55:17.652877	0	30	2	B007-00000393	2018-09-04	12385		CONTADO	71.00	0.00	10.83	71.00	60.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oHAQljOieLpE8qsi1rDSTsH90pM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6207	0	09:55:17.652877	0	2.0	1.0	0
42813	2018-09-04 10:36:55.309656	0	27	1	F001-00000519	2018-09-04	12386		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GWHNHXrJKz3r9gJPtu34H56uVAU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:36:55.309656	0	2.0	1.0	0
42826	2018-09-04 11:45:24.120636	0	14	2	B010-00001229	2018-09-04	6991		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	T6Yc7f9FlWQRalzOLzNFmvFdjjw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	11:45:24.120636	0	2.0	1.0	0
42592	2018-09-01 06:58:18.799265	0	8	1	F005-00000169	2018-09-01	7841		CONTADO	546.10	0.00	83.30	546.10	462.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tyiMXnsP+TUPfaQYdhRAfLT5w8g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6175	0	06:58:18.799265	0	2.0	1.0	0
41352	2018-08-20 09:44:27.633908	0	8	1	F005-00000145	2018-08-20	5410		CONTADO	1261.00	0.00	192.36	1261.00	1068.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zfjlc+GsXGU4ZyqzkqgLOTNGsNc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	09:44:27.633908	0	2.0	1.0	0
42743	2018-09-03 15:44:44.255925	0	10	2	B005-00000682	2018-09-03	781		CONTADO	83.50	0.00	0.00	83.50	0.00	83.50	18.00	NS	0.0000	0.00	1	t	t	+	qbOnw3ZdSGdMiBD1w2yHUPVUz9g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6195	0	15:44:44.255925	0	2.0	1.0	0
41457	2018-08-20 17:25:51.361851	0	14	2	B010-00001156	2018-08-20	1189		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	gj4IHjBXStjW68gHr5YSdp+kueA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	17:25:51.361851	0	2.0	1.0	0
42633	2018-09-01 11:15:15.900868	0	15	2	B009-00000300	2018-09-01	12353		CONTADO	802.00	0.00	0.00	802.00	0.00	802.00	18.00	NS	0.0000	0.00	1	t	t	+	drNEwpMvhlG7jOEXGGvUVlBPQHc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6172	0	11:15:15.900868	0	2.0	1.0	0
41944	2018-08-24 16:55:49.553479	0	32	1	F008-00000032	2018-08-24	11972		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F7Pn94/ef0gijOti9J02287wDFc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	16:55:49.553479	0	2.0	1.0	0
39006	2018-07-25 17:09:36.747558	0	27	1	F001-00000282	2018-07-25	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2700	0.00	2	t	t	+	bPBIE1t+dgqh5RBvPzx9MaBiRtI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5754	0	17:09:36.747558	0	2.0	1.0	0
42702	2018-09-03 11:54:38.1608	0	5	2	B003-00000889	2018-09-03	4776		CONTADO	6162.50	0.00	940.04	6162.50	5222.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XhJIfSuD5i/WNXplNsBNNGDC02E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6193	0	11:54:38.1608	0	2.0	1.0	0
42351	2018-08-29 10:19:09.440999	0	8	2	B005-00001597	2018-08-29	11730		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SgVN4oesrMmx1K+muK0QY7vYxTU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	10:19:09.440999	0	2.0	1.0	0
42669	2018-09-03 09:09:51.923975	0	5	2	B013-00002329	2018-09-03	2625		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	dcyXl9Vc3BSMvBUwSkPKvZmB3b8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	09:09:51.923975	0	2.0	1.0	0
42718	2018-09-03 12:57:38.354494	0	27	1	F001-00000513	2018-09-03	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Stjcafw98cuSL4j8AI1SI57T8U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:57:38.354494	0	2.0	1.0	0
42562	2018-08-31 16:57:53.753556	0	24	1	F008-00000218	2018-08-31	6371		CONTADO	2215.40	0.00	337.94	2215.40	1877.46	0.00	18.00	NS	0.0000	0.00	4	t	t	+	QtBUQPKWFzqQ+EQ0B/AWtcxkgSk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6165	0	16:57:53.753556	0	2.0	1.0	0
42681	2018-09-03 10:16:19.851142	0	5	2	B013-00002332	2018-09-03	12366		CONTADO	591.50	0.00	0.00	591.50	0.00	591.50	18.00	NS	0.0000	0.00	1	t	t	+	tFOp12N0xWvd3aGKLmn+7Zp2B2U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	10:16:19.851142	0	2.0	1.0	0
38612	2018-07-20 08:52:09.797958	0	8	2	B005-00001283	2018-07-20	5436		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ib0JxYtoENGxm00MeM3tse43GKI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	08:52:09.797958	0	2.0	1.0	0
42748	2018-09-03 16:17:29.897298	0	14	2	B010-00001225	2018-09-03	126		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	IPRvAe/eFVufY2uKJIF+QeA3nzw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6188	0	16:17:29.897298	0	2.0	1.0	0
42691	2018-09-03 11:10:51.685522	0	5	2	B013-00002333	2018-09-03	12371		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	U5tthOrpXavjh6h5RObM1K8UDBo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	11:10:51.685522	0	2.0	1.0	0
42737	2018-09-03 15:27:51.423763	0	10	2	B005-00000681	2018-09-03	1182		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	MN4Vu697tuPmDlB9dPiGzI16bFw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6195	0	15:27:51.423763	0	2.0	1.0	0
42771	2018-09-03 17:49:12.551649	0	18	2	B005-00000217	2018-09-03	12379		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+JMdAPKNuypE2ITppnREuYacts4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6197	0	17:49:12.551649	0	2.0	1.0	0
42799	2018-09-04 09:17:02.697499	0	13	2	B011-00000844	2018-09-04	12307		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	Kg+pekLZSDGtuLxzyGVFVKmNMNo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6204	0	09:17:02.697499	0	2.0	1.0	0
42755	2018-09-03 16:51:47.50534	0	10	2	B005-00000683	2018-09-03	9115		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	4xRZiMJhdzJbpdMCvT9bjyHKcdY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6195	0	16:51:47.50534	0	2.0	1.0	0
42792	2018-09-04 08:43:45.22866	0	18	2	B005-00000218	2018-09-04	3669		CONTADO	6040.00	0.00	921.36	6040.00	5118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ATO46IELTnd8VwNX1L8vGLNTbs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6212	0	08:43:45.22866	0	2.0	1.0	0
42787	2018-09-04 08:05:22.540927	0	32	2	B008-00000378	2018-09-04	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TO3MMaCBZLWVF0Yzl8/mJZ1yZRo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	08:05:22.540927	0	2.0	1.0	0
42814	2018-09-04 10:40:34.391493	0	14	2	B010-00001228	2018-09-04	12387		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	Wd9LyDFMOtBmLL0M80NwiCT+A4E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	10:40:34.391493	0	2.0	1.0	0
42806	2018-09-04 09:55:34.380076	0	23	2	B002-00000728	2018-09-04	8		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	46zz5I7VrGzqiVAOeGPi75bgRLA=	0	0	0	0.00		12380	12380	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	09:55:34.380076	0	2.0	1.0	0
42827	2018-09-04 11:49:29.981677	0	5	2	B003-00000896	2018-09-04	4056		CONTADO	10875.00	0.00	1658.90	10875.00	9216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gwlsYTPihnSpctIY5EbJPoQff0Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	11:49:29.981677	0	2.0	1.0	0
42828	2018-09-04 12:08:28.45867	0	27	1	F001-00000520	2018-09-04	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	daj+PWlDo8REkWu54/Sqspx70Gs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:08:28.45867	0	2.0	1.0	0
42593	2018-09-01 07:24:37.512684	0	13	2	B011-00000835	2018-09-01	367		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	C0M/lcdI9GNQ3ba0N2SYwN3kU0E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6173	0	07:24:37.512684	0	2.0	1.0	0
41353	2018-08-20 09:44:30.901242	0	5	2	B013-00002197	2018-08-20	1236		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	U2To/zzLzdZ1dUnS6hOknbNZK/8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	09:44:30.901242	0	2.0	1.0	0
42703	2018-09-03 11:54:56.175682	0	30	2	B007-00000390	2018-09-03	5159		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bLlO+BytGHRnGrejRGdDjKxhK48=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6190	0	11:54:56.175682	0	2.0	1.0	0
42634	2018-09-01 11:23:36.595246	0	18	2	B005-00000216	2018-09-01	8303		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hJi5MSLLZXqtUIo40Pon7JyJmi0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6180	0	11:23:36.595246	0	2.0	1.0	0
42719	2018-09-03 13:01:33.955327	0	23	1	F002-00000011	2018-09-03	2297		CREDITO	952.02	0.00	145.22	952.02	806.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SrzpcbNTnigJxgzzPrgDNa3jxck=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	952.02	6184	0	13:01:33.955327	0	2.0	1.0	0
39002	2018-07-25 16:32:23.96961	0	27	1	F001-00000281	2018-07-25	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	t8CoiB8nhYcNc58xDoeXTHWIOKU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5754	0	16:32:23.96961	0	2.0	1.0	0
41458	2018-08-20 17:28:42.473633	0	27	1	F001-00000418	2018-08-20	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TCa7fNGtGOWJln6xckYixSg90mQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5822	0	17:28:42.473633	0	2.0	1.0	0
41945	2018-08-24 16:55:54.733805	0	27	1	F001-00000453	2018-08-24	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.2960	0.00	1	t	t	+	UDR+0FIzQfwoBmcJDrG7kUlx7vs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	700.56	5822	0	16:55:00	0	2.0	1.0	0
42670	2018-09-03 09:13:04.854352	0	5	2	B013-00002330	2018-09-03	4228		CONTADO	493.50	0.00	0.00	493.50	0.00	493.50	18.00	NS	0.0000	0.00	1	t	t	+	64O2UttaWRH6BpFrUe1XM04TJ8c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	09:13:04.854352	0	2.0	1.0	0
42352	2018-08-29 10:24:52.509477	0	10	2	B005-00000668	2018-08-29	781		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	LL2BdbBFX3PkmDdtjfDRNpvcecQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6145	0	10:24:52.509477	0	2.0	1.0	0
42563	2018-08-31 17:01:12.625752	0	5	2	B013-00002314	2018-08-31	1258		CONTADO	688.50	0.00	0.00	688.50	0.00	688.50	18.00	NS	0.0000	0.00	1	t	t	+	Rwb02ihLC5ZiSY0X6QSBxQFB4YI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	17:01:12.625752	0	2.0	1.0	0
42793	2018-09-04 08:44:16.640604	0	27	1	F001-00000517	2018-09-04	12381		CONTADO	1705.00	0.00	260.08	1705.00	1444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GJzP5hT5hGGoE1acRbiL2F8C9dg=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:44:16.640604	0	2.0	1.0	0
42738	2018-09-03 15:29:56.385974	0	5	2	B013-00002336	2018-09-03	5076		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	oRY6SQGm5kWsKFIfjjhtfR1b/Kk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	15:29:56.385974	0	2.0	1.0	0
42682	2018-09-03 10:25:03.965853	0	23	2	B002-00000725	2018-09-03	8		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Ml3RstGDK6iRHdJZ4IwW93T4bk=	0	0	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6184	0	10:25:03.965853	0	2.0	1.0	0
42692	2018-09-03 11:13:47.922868	0	5	2	B013-00002334	2018-09-03	12372		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	X5JZh5kZJ3xwm0qBxZzLuhutC6Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	11:13:47.922868	0	2.0	1.0	0
42815	2018-09-04 10:57:18.091081	1	23	11	B002-00000012	2018-09-04	8		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	-	wn4zor0Ayv6gMRH8jRbJNSxajUE=	42812	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	10:57:18.091081	0	2.0	1.0	0
42807	2018-09-04 09:57:06.566626	0	30	2	B007-00000394	2018-09-04	12385		CONTADO	639.00	0.00	97.47	639.00	541.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ckJT+EsVuV9GlgHdENoldPB8P10=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6207	0	09:57:06.566626	0	2.0	1.0	0
42749	2018-09-03 16:21:17.335816	0	8	2	B008-00000769	2018-09-03	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	vPsaQQ9KrwgbwRzx66/bScTHfZc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6194	0	16:21:17.335816	0	2.0	1.0	0
42800	2018-09-04 09:19:12.6186	0	23	1	F002-00000104	2018-09-04	2298		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TpRK3GAlNi0OKgc0YIzt8GOxpTM=	0	0	0	0.00		12380	12380	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	09:19:12.6186	0	2.0	1.0	0
42756	2018-09-03 16:58:09.261846	0	5	2	B013-00002337	2018-09-03	720		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	1	t	t	+	jcDHDf2daFlCfOsbjRVqulveKVk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	16:58:09.261846	0	2.0	1.0	0
42788	2018-09-04 08:15:58.050453	0	8	2	B005-00001632	2018-09-04	5958		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/fUbNuulqN9vzACAo0V8WMTaPBw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	08:15:58.050453	0	2.0	1.0	0
42829	2018-09-04 12:08:47.208593	0	10	2	B005-00000686	2018-09-04	3725		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	JDmCQJP1wPOOfjnpxM7yCAMf2Xs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6206	0	12:08:47.208593	0	2.0	1.0	0
42683	2018-09-03 10:29:44.544555	0	6	2	B004-00000132	2018-09-03	6263		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6sIl+qy1Q5SfbCBTOz0jL8tGI80=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6191	0	10:29:44.544555	0	2.0	1.0	0
41354	2018-08-20 09:57:04.073904	0	10	2	B005-00000636	2018-08-20	12056		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	g2L09MF4EImR0jpwQGIjAMDHKdc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	09:57:04.073904	0	2.0	1.0	0
42750	2018-09-03 16:22:07.689255	0	23	1	F002-00000020	2018-09-03	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2940	0.00	0	t	t	+	GuvHJKI3fqktN00w4M7hQ0cg0qU=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	6184	0	16:22:07.689255	0	2.0	1.0	0
41946	2018-08-24 16:57:34.813122	0	32	1	F008-00000033	2018-08-24	11972		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qws+Yhs66LikHcuH3akJr7b+Lns=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	16:57:34.813122	0	2.0	1.0	0
38942	2018-07-24 18:18:48.197121	0	27	1	F001-00000278	2018-07-24	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	k5NfH2rolJowAcFaxpspekmtDYE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5740	0	18:18:48.197121	0	2.0	1.0	0
42353	2018-08-29 10:38:40.125594	0	6	2	B014-00000394	2018-08-29	12271		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	+pLkGFVbO/DbwQd/qMcly38VWyE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6144	0	10:38:40.125594	0	2.0	1.0	0
42801	2018-09-04 09:20:19.243959	0	8	2	B005-00001634	2018-09-04	10750		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wwD67eK85LqESakLWjdpd6qKTek=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	09:20:19.243959	0	2.0	1.0	0
42757	2018-09-03 17:00:05.020649	0	5	2	B013-00002338	2018-09-03	2186		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	kUkKNW177Q2eh9rSLc6KjzvBVZ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6193	0	17:00:05.020649	0	2.0	1.0	0
42564	2018-08-31 17:17:43.02458	0	32	2	B008-00000360	2018-08-31	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zwMAwJhPcnTVTFj9Taybs3MGWqo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6162	0	17:17:43.02458	0	2.0	1.0	0
42693	2018-09-03 11:17:55.423901	0	23	1	F002-00000001	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aGanb9JSjbEX167inJ3VVdubFjk=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	11:17:00	0	2.0	1.0	0
42635	2018-09-01 11:28:59.636027	0	5	2	B013-00002320	2018-09-01	12354		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	fZKeHaQmrAJE9xq5gafh21BLlZc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6178	0	11:28:59.636027	0	2.0	1.0	0
42671	2018-09-03 09:19:50.035143	0	8	2	B008-00000765	2018-09-03	12362		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	C675whEmdMXAZS/6YrSRpXuCmnU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6194	0	09:19:50.035143	0	2.0	1.0	0
42773	2018-09-03 17:55:33.584642	0	32	2	B008-00000376	2018-09-03	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ynplLQgAbXfHTFyVNXphsqq1Cbk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	17:55:33.584642	0	2.0	1.0	0
42704	2018-09-03 11:56:33.282404	0	8	2	B005-00001626	2018-09-03	9491		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TTdThc7IoThhIBKRW2o7ak2/97g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	11:56:33.282404	0	2.0	1.0	0
42720	2018-09-03 13:02:53.418355	0	6	1	F014-00000044	2018-09-03	1060		CONTADO	1150.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	1	t	t	+	wl0ifiQAEyBQQGjaTj7oRWB+hgY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6191	0	13:02:53.418355	0	2.0	1.0	0
42808	2018-09-04 10:02:05.184	0	5	2	B013-00002341	2018-09-04	11258		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	kQewCywXMNWiCGo1o58brESyUTc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	10:02:05.184	0	2.0	1.0	0
42794	2018-09-04 08:57:03.571792	0	23	2	B002-00000727	2018-09-04	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9QgeiPL6q/KZQWjzkg03yLbsj0A=	0	0	0	0.00		12380	12380	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	08:57:03.571792	0	2.0	1.0	0
42830	2018-09-04 12:31:46.505942	0	6	2	B014-00000404	2018-09-04	8923		CONTADO	747.50	0.00	0.00	747.50	0.00	747.50	18.00	NS	0.0000	0.00	1	t	t	+	vaTyMpm1HIIITatOpHzmFpOy5lQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6208	0	12:31:46.505942	0	2.0	1.0	0
42839	2018-09-04 14:34:53.124857	0	11	2	B012-00000323	2018-09-04	12303		CONTADO	938.00	0.00	0.00	938.00	0.00	938.00	18.00	NS	0.0000	0.00	1	t	t	+	e9NgPv2wHJt+iL88wR1ha9WMU/A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6202	0	14:34:53.124857	0	2.0	1.0	0
42816	2018-09-04 11:06:20.452313	0	5	1	F013-00000198	2018-09-04	12159		CONTADO	3912.50	0.00	0.00	3912.50	0.00	3912.50	18.00	NS	0.0000	0.00	1	t	t	+	vHyXTUEX59qDCIyFjHF2jxQ/IL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	11:06:20.452313	0	2.0	1.0	0
42837	2018-09-04 14:19:20.537973	0	32	2	B008-00000381	2018-09-04	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vYKcJoXbWnx4YyJlvpCgiGORG5s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	14:19:20.537973	0	2.0	1.0	0
42836	2018-09-04 13:50:39.748652	0	6	2	B014-00000406	2018-09-04	8923		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	0ZzbHCyVmxt8k323Ch/270Zpmb0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6208	0	13:50:39.748652	0	2.0	1.0	0
42846	2018-09-04 15:36:12.897323	0	5	2	B013-00002344	2018-09-04	4978		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	PyVuZvVy1CgDVeYhYUPuiy2FYR4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	15:36:12.897323	0	2.0	1.0	0
42844	2018-09-04 15:23:33.506487	0	6	2	B014-00000407	2018-09-04	35		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	rJRMm8t5Yg/04YPgoGrkX9IjtAE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6208	0	15:23:33.506487	0	2.0	1.0	0
42857	2018-09-04 16:37:45.446487	0	24	1	F008-00000225	2018-09-04	6389		CONTADO	2926.00	0.00	446.34	2926.00	2479.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fMvL2Py35F2GjvRFQbxq6xw8v2w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6214	0	16:37:45.446487	0	2.0	1.0	0
42869	2018-09-04 17:56:10.005134	0	5	2	B013-00002347	2018-09-04	5030		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	NLr0qpaxqhnO3uklGNLP1yYoUso=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	17:56:10.005134	0	2.0	1.0	0
42870	2018-09-04 18:06:41.390842	0	5	2	B003-00000897	2018-09-04	11925		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f/w/9kbccjp38vwYp7N94Q8139U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	18:06:41.390842	0	2.0	1.0	0
42721	2018-09-03 13:14:04.513484	0	23	1	F002-00000012	2018-09-03	2302		CREDITO	1040.00	0.00	158.64	1040.00	881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EPW4qhvchqDPXdbgQddfP6nOMlk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1040.00	6184	0	13:14:04.513484	0	2.0	1.0	0
41355	2018-08-20 09:58:32.321788	0	5	2	B013-00002198	2018-08-20	35		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	1G7SLAihpcReP3DJvj7eKTh9QQo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	09:58:32.321788	0	2.0	1.0	0
42809	2018-09-04 10:07:05.673301	0	8	2	B005-00001635	2018-09-04	11430		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kl7MX1VCzAer4YF9+RKpwt065rA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	10:07:05.673301	0	2.0	1.0	0
41947	2018-08-24 16:57:37.258151	0	8	2	B005-00001569	2018-08-24	3230		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	68D1XZBVUSyIlIiYRV7xEMRmn34=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6083	0	16:57:37.258151	0	2.0	1.0	0
38927	2018-07-24 17:09:09.364532	0	27	1	F001-00000275	2018-07-24	2301		CREDITO	1216.46	0.00	185.56	1216.46	1030.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	W8T9KtzBEe/HM/Ua3fR/oW9q9oA=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1216.46	5740	0	17:09:09.364532	0	2.0	1.0	0
42758	2018-09-03 17:03:11.802367	0	32	2	B008-00000373	2018-09-03	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NpddPxARjUj2M+tcdTcairvi4qs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	17:03:11.802367	0	2.0	1.0	0
42354	2018-08-29 10:41:23.119826	0	8	2	B008-00000758	2018-08-29	11730		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZISpXqSndpdheEk8vwb2rgGE6g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6143	0	10:41:23.119826	0	2.0	1.0	0
42847	2018-09-04 15:44:50.98892	0	8	1	F005-00000173	2018-09-04	5410		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1iOnK4oIjydythEbz3nGA51sPDE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	15:44:50.98892	0	2.0	1.0	0
42565	2018-08-31 17:27:20.400235	0	5	2	B013-00002315	2018-08-31	1756		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	1	t	t	+	11Fqb1PbyfVK1kqfJT/TW1zPrKM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6164	0	17:27:20.400235	0	2.0	1.0	0
42817	2018-09-04 11:06:51.432371	0	10	2	B005-00000685	2018-09-04	12388		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	WsISKYPuK4W1SqLCJ+f4nC/kUYY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6206	0	11:06:51.432371	0	2.0	1.0	0
42774	2018-09-03 18:03:51.232782	0	32	1	F008-00000055	2018-09-03	11939		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	2	t	t	+	xFDpa0+QU2CyMwph41wk0A3dMH0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	18:03:51.232782	0	2.0	1.0	0
42672	2018-09-03 09:20:51.336551	0	23	2	B002-00000724	2018-09-03	12259		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q0dSHdFaP/EZznFVWTN1CWvyvRM=	0	0	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6184	0	09:20:51.336551	0	2.0	1.0	0
42694	2018-09-03 11:22:31.031395	0	24	2	B008-00000336	2018-09-03	6669		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RasrJUkcdmmJ3q3gvX6zG+aimUo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6196	0	11:22:31.031395	0	2.0	1.0	0
42705	2018-09-03 11:56:37.657455	0	23	1	F002-00000004	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ulItJiTPtH2adGY9/HZEAvJ88hE=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	11:56:37.657455	0	2.0	1.0	0
42840	2018-09-04 14:42:30.466616	0	32	2	B008-00000382	2018-09-04	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pGWzBUcqQoz8qqAm36P91eIH52s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	14:42:30.466616	0	2.0	1.0	0
42802	2018-09-04 09:20:33.760892	0	18	1	F005-00000076	2018-09-04	12384		CONTADO	2869.00	0.00	437.64	2869.00	2431.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+sQBD0PIgtsw34k9gMtHZ5oasmU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6212	0	09:20:33.760892	0	2.0	1.0	0
42831	2018-09-04 12:39:26.890831	0	30	2	B007-00000395	2018-09-04	12390		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gD+SM2X0p1GaG+x3Dcw3vFHnCuY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6207	0	12:39:26.890831	0	2.0	1.0	0
42845	2018-09-04 15:30:13.609998	0	8	2	B005-00001638	2018-09-04	11730		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d1zb3rusqJdO8Y/HlECkLao2eQE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	15:30:13.609998	0	2.0	1.0	0
42838	2018-09-04 14:23:47.126371	0	8	2	B005-00001636	2018-09-04	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZCidxmTKDGv1fTLNW3OJdmTDLdI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	14:23:47.126371	0	2.0	1.0	0
42871	2018-09-04 18:07:23.940331	0	32	2	B008-00000384	2018-09-04	8		CONTADO	528.50	0.00	80.62	528.50	447.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xYENK7girBhxza1FH1KI5OV1PI0=	0	0	0	0.00	FACTURA POR 7 BOLSAS FALTANTES	10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	18:07:00	0	2.0	1.0	0
42874	2018-09-05 06:33:03.150382	0	11	2	B012-00000324	2018-09-05	3470		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	C/HaQTA0Lpev8AspsVxbUHMvEh8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6216	0	06:33:03.150382	0	2.0	1.0	0
42858	2018-09-04 16:40:10.932311	1	27	11	F001-00000046	2018-09-04	1987		CONTADO	17.50	0.00	2.67	17.50	14.83	0.00	18.00	DO	3.3070	0.00	1	t	t	-	OGHW30ZqAwKOFYt14j/L8EpI58o=	42170	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:40:10.932311	0	2.0	1.0	0
42775	2018-09-03 18:04:16.045967	0	5	2	B003-00000891	2018-09-03	1435		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B/h/aTRQrAMwLVA7ZAwafPd8UTg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6193	0	18:04:16.045967	0	2.0	1.0	0
41356	2018-08-20 09:58:40.990965	0	10	2	B005-00000637	2018-08-20	1667		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	xgs6q/XyLydouoR//LogB7ABZHQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6019	0	09:58:40.990965	0	2.0	1.0	0
42875	2018-09-05 08:08:53.845216	0	9	2	B006-00001428	2018-09-05	12398		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	+irk4KBzSoqESWrNKcG7qrehENo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6218	0	08:08:53.845216	0	2.0	1.0	0
42848	2018-09-04 15:55:11.837875	0	30	2	B007-00000396	2018-09-04	12391		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Byy5252AzsYyNrcVHoLx0lrKIYg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6207	0	15:55:11.837875	0	2.0	1.0	0
41948	2018-08-24 17:01:03.778733	0	32	1	F008-00000034	2018-08-24	11972		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+9C6AiQ9Qwa2miTQgtAfZEy7SDs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	17:01:03.778733	0	2.0	1.0	0
38915	2018-07-24 16:33:35.988265	0	27	1	F001-00000270	2018-07-24	2301		CREDITO	330.39	0.00	50.40	330.39	279.99	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+wPeGzT7JY4h6dZVnP108ZuvsVQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	330.39	5740	0	16:33:35.988265	0	2.0	1.0	0
42810	2018-09-04 10:09:42.760595	0	5	2	B003-00000894	2018-09-04	11818		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yGih8liTQBAlsqz0sQWbMA5nEZc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	10:09:42.760595	0	2.0	1.0	0
42355	2018-08-29 10:49:45.608512	0	30	1	F007-00000052	2018-08-29	5202		CONTADO	14200.00	0.00	2166.10	14200.00	12033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BLGKPPbKKoeLjuONKo1ss+OPBbc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6142	0	10:49:45.608512	0	2.0	1.0	0
42706	2018-09-03 11:58:42.206819	0	10	2	B005-00000680	2018-09-03	2431		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	sOEucNNYJ32LLM0vbtkJlSrmAUI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6195	0	11:58:42.206819	0	2.0	1.0	0
42818	2018-09-04 11:18:52.10276	0	5	1	F003-00000055	2018-09-04	11584		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0sIhVx1BiIs9Bu5RLoONUCrVD5I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	11:18:52.10276	0	2.0	1.0	0
42722	2018-09-03 13:16:11.627506	0	5	2	B003-00000890	2018-09-03	13		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z73cI3mieY9q0MaGJWsSUuIJG3Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6193	0	13:16:11.627506	0	2.0	1.0	0
42920	2018-09-05 11:03:29.80216	0	14	2	B010-00001235	2018-09-05	1131		CONTADO	5367.50	0.00	0.00	5367.50	0.00	5367.50	18.00	NS	0.0000	0.00	1	t	t	+	KcRRaA30ZF/vmN5D6gu93X6CJ/c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6220	0	11:03:29.80216	0	2.0	1.0	0
42859	2018-09-04 16:41:31.26895	0	24	2	B008-00000339	2018-09-04	8625		CONTADO	229.90	0.00	35.07	229.90	194.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ShUzfURnivWwRUpMuhzHXF5V1Ew=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6214	0	16:41:31.26895	0	2.0	1.0	0
42759	2018-09-03 17:07:06.496367	0	18	1	F005-00000075	2018-09-03	11445		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pjePkI4uu73EtZ2u+tMKEqAEyu8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6197	0	17:07:06.496367	0	2.0	1.0	0
42832	2018-09-04 12:45:35.904302	0	32	1	F008-00000056	2018-09-04	12125		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	722rh+7/I+mAu+fnhw8g/juDSus=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	12:45:35.904302	0	2.0	1.0	0
42904	2018-09-05 09:43:13.951739	0	6	2	B014-00000408	2018-09-05	12403		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	pMW0NEUM1x/V+oqeXRXwf/XVZ5E=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6222	0	09:43:13.951739	0	2.0	1.0	0
42881	2018-09-05 08:37:06.580962	0	30	2	B007-00000398	2018-09-05	12400		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CWUYXUEClwW7dDLMzhWtRsut5nE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6221	0	08:37:06.580962	0	2.0	1.0	0
42841	2018-09-04 14:59:09.877563	0	8	2	B005-00001637	2018-09-04	3230		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8BbBi9uB/09ifu2lCM/xENYVyVg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6209	0	14:59:09.877563	0	2.0	1.0	0
42872	2018-09-04 18:14:01.237577	0	23	2	B002-00000730	2018-09-04	12397		CONTADO	1255.00	0.00	191.44	1255.00	1063.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l9ObRb06bVPL+BsqTl7FTLVNf5o=	0	0	0	0.00		12380	12380	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	18:14:01.237577	0	2.0	1.0	0
42917	2018-09-05 10:45:49.461552	0	5	2	B013-00002352	2018-09-05	2517		CONTADO	744.00	0.00	7.32	744.00	40.68	696.00	18.00	NS	0.0000	0.00	1	t	t	+	7a4VY82QZj52w6J+bzUWqUDrQ+s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	10:45:49.461552	0	2.0	1.0	0
42902	2018-09-05 09:31:42.470185	0	8	2	B008-00000773	2018-09-05	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Tr6e85ZmP02QKKNrrz6S5nefa1A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	09:31:42.470185	0	2.0	1.0	0
42915	2018-09-05 10:34:55.419037	0	23	2	B002-00000734	2018-09-05	7006		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	USrK3MaKNJwBD7QOpITFy2akPpQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6229	0	10:34:55.419037	0	2.0	1.0	0
42931	2018-09-05 12:33:24.748452	0	30	2	B007-00000400	2018-09-05	12410		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HVXBBvy2BldoHIvu2TeiiF3qCDw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6221	0	12:33:24.748452	0	2.0	1.0	0
42925	2018-09-05 11:37:19.584154	0	5	2	B013-00002355	2018-09-05	5899		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	S9MBRvGUARP1Li3OlCO86AoPzqQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	11:37:19.584154	0	2.0	1.0	0
42927	2018-09-05 11:53:43.074996	0	5	2	B013-00002356	2018-09-05	12409		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	xUWMWIQXV1gCE4CfPhh/CZ1cEvs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	11:53:43.074996	0	2.0	1.0	0
42932	2018-09-05 13:51:12.199894	0	32	2	B008-00000392	2018-09-05	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9tajzNTvNT7mkEiADb20Ocdfujk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	13:51:12.199894	0	2.0	1.0	0
42933	2018-09-05 14:14:58.720501	0	6	2	B014-00000409	2018-09-05	8		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	m8u6Ezqpqu9o2PHS0pf0NUXg3SE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6222	0	14:14:58.720501	0	2.0	1.0	0
42776	2018-09-03 18:05:29.893074	0	32	2	B008-00000377	2018-09-03	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FyPRkWjg4hgRUGNDSJouyORX8DE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	18:05:29.893074	0	2.0	1.0	0
41357	2018-08-20 10:09:52.4446	0	8	2	B005-00001513	2018-08-20	11668		CONTADO	130.60	0.00	19.92	130.60	110.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gb5Mp7WQQQ8N2xvcdhDEOO4lOaQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	10:09:52.4446	0	2.0	1.0	0
38900	2018-07-24 15:45:34.788905	0	27	1	F001-00000269	2018-07-24	2314		CREDITO	48646.86	0.00	7420.71	48646.86	41226.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4vW2gvFt0rZHPABpG8DvWxWDq5M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	48646.86	5740	0	15:45:34.788905	0	2.0	1.0	0
41949	2018-08-24 17:03:28.064663	0	27	1	F001-00000454	2018-08-24	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	1	t	t	+	V+vyaXWueyl9PlFfOZnxeUMZ9HY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	17:03:28.064663	0	2.0	1.0	0
42903	2018-09-05 09:41:31.448851	0	14	2	B010-00001234	2018-09-05	8706		CONTADO	7238.00	0.00	0.00	7238.00	0.00	7238.00	18.00	NS	0.0000	0.00	1	t	t	+	XZxNohwDNeH7zbj475xcYdV+upE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6220	0	09:41:31.448851	0	2.0	1.0	0
42876	2018-09-05 08:10:45.262919	0	15	2	B006-00000038	2018-09-05	5324		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oVQZ1RpneAYZc50jCzcik0NW2jY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6215	0	08:10:45.262919	0	2.0	1.0	0
42356	2018-08-29 10:52:08.187044	0	23	2	B002-00000715	2018-08-29	12273		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FIJrZb4gtUj5bzr5Bc6zMSo1jIg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6148	0	10:52:08.187044	0	2.0	1.0	0
42811	2018-09-04 10:11:38.934267	0	5	2	B013-00002342	2018-09-04	4228		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	RDoo18h93kd8xVR1qMIK7Tcza60=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	10:11:38.934267	0	2.0	1.0	0
42707	2018-09-03 11:59:57.387582	0	8	1	F005-00000172	2018-09-03	5493		CONTADO	4978.10	0.00	759.37	4978.10	4218.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eviXWYbXi4LTx7Ke4KfARulWWAQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	11:59:57.387582	0	2.0	1.0	0
42849	2018-09-04 16:01:13.143466	0	10	2	B005-00000688	2018-09-04	5323		CONTADO	487.50	0.00	0.00	487.50	0.00	487.50	18.00	NS	0.0000	0.00	1	t	t	+	tzv+WEvxqnbNV7sSGHS5z7DAvK8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6206	0	16:01:13.143466	0	2.0	1.0	0
42723	2018-09-03 13:24:41.12816	0	8	2	B008-00000767	2018-09-03	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	5jEMm4IWDtqFUTYzlYGhnktXR3A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6194	0	13:24:41.12816	0	2.0	1.0	0
42819	2018-09-04 11:20:25.637848	0	5	1	F003-00000056	2018-09-04	12086		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZC6dYtlx6bTDzZsJHJJieOfJrtU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	11:20:25.637848	0	2.0	1.0	0
42760	2018-09-03 17:18:04.626502	0	8	2	B005-00001628	2018-09-03	10472		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dpFvHd3/tLw2T9P/Nr9VY4G8Ho8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	17:18:04.626502	0	2.0	1.0	0
42860	2018-09-04 16:42:22.318328	0	9	2	B006-00001426	2018-09-04	12394		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	bpws6R/jTu7sRi+UxNIrZNco9XU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6205	0	16:42:22.318328	0	2.0	1.0	0
42833	2018-09-04 13:02:12.449971	0	32	2	B008-00000380	2018-09-04	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nv6UgQREuuz1BMk6+zP6aGHLoYY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	13:02:12.449971	0	2.0	1.0	0
42916	2018-09-05 10:41:35.403302	0	32	2	B008-00000388	2018-09-05	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zbXWf0nZ5nNgBRgiaVR8aGB5xoo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	10:41:35.403302	0	2.0	1.0	0
42842	2018-09-04 15:05:07.610239	0	13	2	B011-00000845	2018-09-04	12364		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	+yM7dWhMQK+X0g88EzonuMedmGg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6204	0	15:05:07.610239	0	2.0	1.0	0
42882	2018-09-05 08:37:43.143655	0	15	2	B009-00000305	2018-09-05	1596		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	69FfU0+VS7uPR5Xb+0zHRudNp5k=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6215	0	08:37:43.143655	0	2.0	1.0	0
42873	2018-09-04 18:16:52.367338	0	23	2	B002-00000731	2018-09-04	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PimHTCex0ugfkOUfThS/l608LmA=	0	0	0	0.00		12380	12380	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	18:16:52.367338	0	2.0	1.0	0
42905	2018-09-05 09:45:03.663813	0	5	2	B013-00002350	2018-09-05	12404		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	Qw4VqB9ne8wrBp4idwCJA0JjaJU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	09:45:03.663813	0	2.0	1.0	0
42926	2018-09-05 11:41:25.111304	0	8	2	B005-00001644	2018-09-05	3230		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6rUxrT0nhtNcv/32oThysksTtPM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	11:41:25.111304	0	2.0	1.0	0
42921	2018-09-05 11:05:38.212976	0	32	1	F008-00000058	2018-09-05	11797		CONTADO	912.00	0.00	139.12	912.00	772.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PznaaRHMBipic/o3eyYPOv/p8wI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	11:05:38.212976	0	2.0	1.0	0
42918	2018-09-05 10:54:59.176725	0	5	2	B013-00002353	2018-09-05	9501		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	MFzg/eNkgUpA+AZtXTJX7wPVBpc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	10:54:59.176725	0	2.0	1.0	0
42934	2018-09-05 14:16:50.105056	0	32	2	B008-00000393	2018-09-05	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0J5oFp97QdvhfZODeVkGJm/eo3M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	14:16:50.105056	0	2.0	1.0	0
42928	2018-09-05 11:58:01.456279	0	32	2	B008-00000390	2018-09-05	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dr1A/QPz7iUdi9N1Stl6ZqEejV4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	11:58:01.456279	0	2.0	1.0	0
42935	2018-09-05 14:39:46.901679	0	32	2	B008-00000394	2018-09-05	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7i6pkTeL+uQ04Zfc5UQFmK5bMQA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	14:39:46.901679	0	2.0	1.0	0
41358	2018-08-20 10:22:26.437751	0	23	1	F002-00000095	2018-08-20	2298		CREDITO	3855.00	0.00	588.05	3855.00	3266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DmGICn3ZpMqqB5Dz4EwX8yTGd9M=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3855.00	6021	0	10:22:26.437751	0	2.0	1.0	0
42877	2018-09-05 08:16:01.76043	0	5	2	B013-00002348	2018-09-05	6217		CONTADO	1321.50	0.00	0.00	1321.50	0.00	1321.50	18.00	NS	0.0000	0.00	1	t	t	+	65WF6HCVrZ34+j5/dqUC/Tyf8Qk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	08:16:01.76043	0	2.0	1.0	0
41950	2018-08-24 17:12:54.308182	0	32	2	B008-00000311	2018-08-24	12000		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wnH/T6/2JDU3Gnq30RXltoohYM8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6086	0	17:12:54.308182	0	2.0	1.0	0
38807	2018-07-23 15:35:31.842656	0	27	1	F001-00000265	2018-07-23	4062		CREDITO	1399.95	0.00	213.55	1399.95	1186.40	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HNwBthRMFFeg/2/rCbCwIjpLALw=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1399.95	5723	0	15:35:31.842656	0	2.0	1.0	0
42834	2018-09-04 13:09:01.667179	0	8	2	B008-00000771	2018-09-04	9726		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6209	0	13:09:01.667179	0	2.0	1.0	0
42357	2018-08-29 11:03:35.889764	0	7	2	B007-00000468	2018-08-29	892		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	/9c+xkXhDPi05r1Gm3ODdO60kro=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6136	0	11:03:35.889764	0	2.0	1.0	0
42708	2018-09-03 12:00:00.403735	0	23	1	F002-00000005	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YkcNqshb3+N4srPMcVaPz5ROikE=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	12:00:00.403735	0	2.0	1.0	0
42761	2018-09-03 17:19:30.3707	0	8	2	B005-00001629	2018-09-03	5035		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3dxZludgmkfVtjd1MCUtTyuXQ2I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6194	0	17:19:30.3707	0	2.0	1.0	0
42941	2018-09-05 15:37:50.928077	0	32	2	B008-00000396	2018-09-05	12412		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YDwaOV3vFhck42dQBkCbKLZfMpA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	15:37:50.928077	0	2.0	1.0	0
42777	2018-09-03 18:08:56.069152	0	5	2	B003-00000892	2018-09-03	13		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EuOeprU5W6IY1CQ5z3k+TdQMbaM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6193	0	18:08:56.069152	0	2.0	1.0	0
42843	2018-09-04 15:06:12.356471	0	10	2	B005-00000687	2018-09-04	2489		CONTADO	812.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	1	t	t	+	xqZQZkzE4Mius91w88FWPaqe+5I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6206	0	15:06:12.356471	0	2.0	1.0	0
42812	2018-09-04 10:25:16.023809	0	23	2	B002-00000729	2018-09-04	8		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i5ZQ5xSFi5afNdP+IX/CwZvmH24=	0	0	0	0.00		12380	12380	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6213	0	10:25:16.023809	0	2.0	1.0	0
42883	2018-09-05 08:40:47.147286	1	27	11	F001-00000047	2018-09-05	2306		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	JqfkewXbCeaNGt8y9rnITdZB/Fs=	42516	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:40:47.147286	0	2.0	1.0	0
42820	2018-09-04 11:22:43.884431	0	24	2	B008-00000338	2018-09-04	12389		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zSbBfDsEfc3L2G/1HL6jPJfjUz4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6214	0	11:22:43.884431	0	2.0	1.0	0
42850	2018-09-04 16:01:18.8784	0	32	2	B008-00000383	2018-09-04	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8bOD6XkTH8WQMTW8Gk+9rR8WMV0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6211	0	16:01:18.8784	0	2.0	1.0	0
42922	2018-09-05 11:06:39.752276	0	32	2	B008-00000389	2018-09-05	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y3rRowONzDpTj+bXDLL6QOhVdeA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	11:06:39.752276	0	2.0	1.0	0
42861	2018-09-04 16:46:12.560717	0	14	2	B010-00001231	2018-09-04	12395		CONTADO	652.50	0.00	0.00	652.50	0.00	652.50	18.00	NS	0.0000	0.00	1	t	t	+	F8TSdp1dT/cEeEDDjmu3yLocgb4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	16:46:12.560717	0	2.0	1.0	0
42906	2018-09-05 09:53:29.582183	0	30	2	B007-00000399	2018-09-05	12382		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/04AOr2QcoIEmlk+tcMSBhzThGA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6221	0	09:53:29.582183	0	2.0	1.0	0
42936	2018-09-05 14:51:11.271624	0	32	2	B008-00000395	2018-09-05	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6fettxEtcPxX1GQKymDuzmnda9Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	14:51:11.271624	0	2.0	1.0	0
42919	2018-09-05 10:59:44.927433	0	24	2	B008-00000340	2018-09-05	6331		CONTADO	125.40	0.00	19.13	125.40	106.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LZtX86Zbxmn1JKIC6x4KIKKenS4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6228	0	10:59:44.927433	0	2.0	1.0	0
42929	2018-09-05 12:00:22.323112	0	32	2	B008-00000391	2018-09-05	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H/2GFuKoMIkezRlVpSIlfoaOZOo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	12:00:22.323112	0	2.0	1.0	0
42952	2018-09-05 16:41:00.192921	0	27	1	F001-00000522	2018-09-05	12416		CREDITO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1vi/913FcQzKTvQCtSjfGutBemg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3200.00	5822	0	16:41:00	0	2.0	1.0	0
42942	2018-09-05 15:43:54.920988	0	8	2	B008-00000774	2018-09-05	12413		CONTADO	806.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	1	t	t	+	4rGaHQZFAePs5wL0N3bUyswEZ+g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	15:43:54.920988	0	2.0	1.0	0
42953	2018-09-05 17:02:15.180519	0	14	2	B010-00001236	2018-09-05	12417		CONTADO	18193.50	0.00	35.85	18193.50	199.15	17958.50	18.00	NS	0.0000	0.00	1	t	t	+	0LhitCrU/vyfIyHSouMXZePuCwU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6220	0	17:02:15.180519	0	2.0	1.0	0
42961	2018-09-05 17:40:39.171862	0	30	2	B007-00000401	2018-09-05	12419		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sn/KxgpJnczmL+zKez8gidpnP8M=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6221	0	17:40:39.171862	0	2.0	1.0	0
42968	2018-09-06 06:22:25.381542	0	15	2	B009-00000306	2018-09-06	1476		CONTADO	4744.00	0.00	0.00	4744.00	0.00	4744.00	18.00	NS	0.0000	0.00	1	t	t	+	Eh5hooW/SonIwmfcT2X2migVIS0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6231	0	06:22:25.381542	0	2.0	1.0	0
42995	2018-09-06 09:31:27.696222	0	5	2	B013-00002361	2018-09-06	3392		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	LqEWCSKb3wol+fysQf+/96K4gR8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	09:31:27.696222	0	2.0	1.0	0
42835	2018-09-04 13:19:38.370752	0	6	2	B014-00000405	2018-09-04	8923		CONTADO	862.50	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	1	t	t	+	4QKhYPnbN1JDlqluZnddSL7EkWE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6208	0	13:19:38.370752	0	2.0	1.0	0
41359	2018-08-20 10:24:18.906613	0	23	2	B002-00000681	2018-08-20	10844		CONTADO	57.50	0.00	8.77	57.50	48.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nXdLvz/2NAH0FbyZShNW7BR6TB4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	10:24:18.906613	0	2.0	1.0	0
42884	2018-09-05 08:41:05.38113	0	5	2	B007-00000163	2018-09-05	8061		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zh2EYGDGqcWWd9p45BTPo+TaDL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6224	0	08:41:05.38113	0	2.0	1.0	0
41951	2018-08-24 17:16:49.437089	0	8	2	B008-00000741	2018-08-24	9655		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	7sV71n+jCqLeL6doPzRIkPtLlYE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6083	0	17:16:49.437089	0	2.0	1.0	0
38730	2018-07-21 13:06:07.937868	0	27	1	F001-00000261	2018-07-21	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	AtgMPdvg88EDRJFpMcq1GEBs2ss=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5711	0	13:06:07.937868	0	2.0	1.0	0
42851	2018-09-04 16:11:40.091708	0	5	2	B013-00002345	2018-09-04	12392		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	DpyOhUHFeJZQeKhrFnd5OkM/P2s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	16:11:40.091708	0	2.0	1.0	0
42358	2018-08-29 11:08:58.576215	0	32	2	B008-00000345	2018-08-29	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iNmf35i57z/kYNR/UY/7BDEOZXs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	11:08:58.576215	0	2.0	1.0	0
42709	2018-09-03 12:02:28.353931	0	27	1	F001-00000512	2018-09-03	12363		CREDITO	3290.00	0.00	501.86	3290.00	2788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aywvopRuhEYQIRVCZ3J/SqThUsI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\nCTA BCP SOLES 305-2235314-0-36  ///   CTA BBVA SOLES 0011-0348-01-00013897	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3290.00	5822	0	12:02:28.353931	0	2.0	1.0	0
42954	2018-09-05 17:04:39.228547	0	32	1	F008-00000061	2018-09-05	12418		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+mdaBM2Vs5aLSXtT8t5TbH+JmZo=	0	0	0	0.00	JR.LIMA498 CARMEN SALCEDO LUCANAS- AYACUCHO	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	17:04:39.228547	0	2.0	1.0	0
42762	2018-09-03 17:24:02.004894	0	32	2	B008-00000374	2018-09-03	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hyF4IfNBGnqNUONRTz2y2+f3bCQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	17:24:02.004894	0	2.0	1.0	0
42862	2018-09-04 16:56:28.91687	0	5	1	F013-00000199	2018-09-04	6625		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	L95aVxeWcVeOhrSJ6D6u2iFeaew=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	16:56:28.91687	0	2.0	1.0	0
42821	2018-09-04 11:24:43.645517	0	24	1	F008-00000222	2018-09-04	6392		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4CN6K3P6fC12e3t9KGbPFbldGyA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6214	0	11:24:43.645517	0	2.0	1.0	0
42907	2018-09-05 09:59:13.507196	0	8	2	B005-00001641	2018-09-05	3230		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nlhec3BGuYfF/kgB3muQvYLtKd8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	09:59:13.507196	0	2.0	1.0	0
42937	2018-09-05 14:55:45.664344	0	10	2	B005-00000690	2018-09-05	2489		CONTADO	812.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	1	t	t	+	NanWqSNEbTN3AFfwQjtnEkEHzUk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6223	0	14:55:45.664344	0	2.0	1.0	0
42923	2018-09-05 11:09:47.739377	0	32	1	F008-00000059	2018-09-05	12407		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zirgzqdQOdxaDSaHLVt3uExWyMc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	11:09:47.739377	0	2.0	1.0	0
42878	2018-09-05 08:16:35.241547	0	8	2	B008-00000772	2018-09-05	3188		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	5	t	t	+	Lu3GL27msTRiMl0GmDH6hIzb1eQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	08:16:35.241547	0	2.0	1.0	0
42969	2018-09-06 06:34:43.436715	0	11	1	F012-00000248	2018-09-06	85		CONTADO	1714.00	0.00	0.00	1714.00	0.00	1714.00	18.00	NS	0.0000	0.00	1	t	t	+	ycfBVjEv8clx0B2WlzKKHJUdUoM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6230	0	06:34:43.436715	0	2.0	1.0	0
42973	2018-09-06 07:35:28.832878	0	15	2	B009-00000307	2018-09-06	12291		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	y4zMhX80YVxXW1RKftE99Zm/XkU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6231	0	07:35:28.832878	0	2.0	1.0	0
42943	2018-09-05 15:48:17.238387	0	8	2	B005-00001645	2018-09-05	12414		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4fC9nvPXdYfacCq2TXDZoFm1Vy0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	15:48:17.238387	0	2.0	1.0	0
42930	2018-09-05 12:10:38.651286	0	9	2	B006-00001431	2018-09-05	3621		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	NS0XaFzjbrCw948ohXS/nKICu2Q=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6218	0	12:10:38.651286	0	2.0	1.0	0
42962	2018-09-05 17:45:22.3113	0	32	2	B008-00000401	2018-09-05	11926		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zA9AarTCgt2r+Cbgd7+QltjB0B8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	17:45:22.3113	0	2.0	1.0	0
42980	2018-09-06 08:37:49.875037	0	24	1	F008-00000230	2018-09-06	6389		CONTADO	2236.30	0.00	341.13	2236.30	1895.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	///y/g+yDocwSLQrUHK/BT6sj/M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6243	0	08:37:49.875037	0	2.0	1.0	0
42996	2018-09-06 09:33:51.458119	0	5	2	B003-00000903	2018-09-06	3392		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ctDxtbovsE59LuLEhvbmvssYL+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	09:33:51.458119	0	2.0	1.0	0
43006	2018-09-06 10:39:31.092219	0	8	2	B005-00001653	2018-09-06	3230		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jNsfwbb7TnQYol+axTSIdYmxfUc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	10:39:31.092219	0	2.0	1.0	0
42863	2018-09-04 16:59:30.422989	0	14	2	B010-00001232	2018-09-04	9509		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	bnUHEFJkwkxypKb+9GiDzsYxwss=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	16:59:30.422989	0	2.0	1.0	0
41360	2018-08-20 10:24:46.218711	0	9	2	B006-00001367	2018-08-20	11031		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	397AMzIg79Nq3Gy3q+73nudED4g=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6013	0	10:24:46.218711	0	2.0	1.0	0
41952	2018-08-24 17:25:12.579742	0	30	2	B007-00000367	2018-08-24	12173		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fJ3a6yIIV93+SsjMmORTxsVxgSA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6079	0	17:25:12.579742	0	2.0	1.0	0
38719	2018-07-21 11:44:05.940181	0	27	1	F001-00000260	2018-07-21	4062		CREDITO	2414.92	0.00	368.38	2414.92	2046.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	V7tOcN/Zr+OQEQ9nZl6gYdvjcKU=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2414.92	5711	0	11:44:05.940181	0	2.0	1.0	0
42879	2018-09-05 08:24:04.155202	0	32	2	B008-00000385	2018-09-05	12399		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NFOWqo0zhi3JoT9hI/uWub+XZUU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	08:24:04.155202	0	2.0	1.0	0
42359	2018-08-29 11:15:04.795382	0	5	2	B003-00000865	2018-08-29	5442		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	thHzDvibOap6M/ZFhUGhsy1oRvw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	11:15:04.795382	0	2.0	1.0	0
42710	2018-09-03 12:05:03.911398	0	23	1	F002-00000006	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IGy60Ce85Ruz/+MEQl69yw5i86k=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	12:05:03.911398	0	2.0	1.0	0
42763	2018-09-03 17:24:43.979233	0	27	1	F001-00000514	2018-09-03	12363		CREDITO	4784.90	0.00	729.90	4784.90	4055.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+HxL8yUDYE8b940R0Mg9+A89yjo=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\nCTA BCP SOLES 305-2235314-0-36  ///   CTA BBVA SOLES 0011-0348-01-00013897	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4784.90	5822	0	17:24:43.979233	0	2.0	1.0	0
42974	2018-09-06 07:42:33.492777	0	5	2	B013-00002359	2018-09-06	7526		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	/HOTjuHG1ouOZD2eZbeb2R28SVQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	07:42:33.492777	0	2.0	1.0	0
42938	2018-09-05 15:00:22.222989	0	24	1	F008-00000227	2018-09-05	11723		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tRnKxMdRqWs+2xjibVco5w4Mc/U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6228	0	15:00:22.222989	0	2.0	1.0	0
42822	2018-09-04 11:26:03.681906	0	5	2	B003-00000895	2018-09-04	12180		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/eMnC4922Cq1whvtmcc79xM9A8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6210	0	11:26:03.681906	0	2.0	1.0	0
42885	2018-09-05 08:42:00.530863	0	8	1	F008-00000005	2018-09-05	9087		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	1	t	t	+	2qqIlfwa7DB0/donOTuiPYurE8M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	08:42:00.530863	0	2.0	1.0	0
42852	2018-09-04 16:17:29.02466	1	23	11	F002-00000001	2018-09-04	2306		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	+WokmZfHJKgsx7vRjh7pY29uQ24=	42742	1	0	0.00	DUPLICIDAD	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6199	0	16:17:29.02466	0	2.0	1.0	0
42963	2018-09-05 18:01:38.221519	0	11	1	F012-00000247	2018-09-05	85		CONTADO	3389.50	0.00	0.00	3389.50	0.00	3389.50	18.00	NS	0.0000	0.00	1	t	t	+	apyBpLWJDNcVkTtbaqX5r/1U32o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6216	0	18:01:38.221519	0	2.0	1.0	0
42908	2018-09-05 09:59:15.496492	0	23	2	B002-00000733	2018-09-05	12405		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G/84G28069BXGOB1ZkHZWglO7FM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6229	0	09:59:15.496492	0	2.0	1.0	0
42944	2018-09-05 15:56:03.65101	0	32	2	B008-00000397	2018-09-05	12415		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hAZVemAk2E+7LjsSLZlVRNkBU90=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	15:56:03.65101	0	2.0	1.0	0
42924	2018-09-05 11:27:57.410307	0	5	2	B013-00002354	2018-09-05	12408		CONTADO	201.50	0.00	0.00	201.50	0.00	201.50	18.00	NS	0.0000	0.00	1	t	t	+	9am9PRYoAEPJHjUScuLP5asN29g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	11:27:57.410307	0	2.0	1.0	0
42955	2018-09-05 17:07:03.317247	0	32	2	B008-00000399	2018-09-05	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tUDp4kegT87xC83GWjlUZ5dV9gw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	17:07:03.317247	0	2.0	1.0	0
42970	2018-09-06 06:42:33.322565	0	14	2	B010-00001238	2018-09-06	1316		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	1	t	t	+	bGMJQt039p1DvyCV5Nf7OE8oX7U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	06:42:33.322565	0	2.0	1.0	0
43007	2018-09-06 10:40:12.449101	0	15	2	B009-00000308	2018-09-06	90		CONTADO	582.50	0.00	0.00	582.50	0.00	582.50	18.00	NS	0.0000	0.00	1	t	t	+	d6kn2BlfpAmScl2gqf3c6w/FYeg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6231	0	10:40:12.449101	0	2.0	1.0	0
42997	2018-09-06 09:42:42.196108	0	10	2	B005-00000691	2018-09-06	1153		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	TKzjubgiSkw1Hd9IhlQvHEixgA8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6244	0	09:42:42.196108	0	2.0	1.0	0
42981	2018-09-06 08:39:22.590796	0	8	2	B005-00001647	2018-09-06	2957		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2MwTGjKK8djG4uC6cqSO6NKsvJE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	08:39:22.590796	0	2.0	1.0	0
42939	2018-09-05 15:03:38.018018	0	6	2	B004-00000134	2018-09-05	12162		CONTADO	725.00	0.00	110.59	725.00	614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fDYf31eBqNd1UQuGCi3718tOSNo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6222	0	15:03:38.018018	0	2.0	1.0	0
41361	2018-08-20 10:28:56.323223	0	5	2	B013-00002199	2018-08-20	6233		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UO3CEoBkhJgXL/zXIkDbyYRXBoo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6023	0	10:28:56.323223	0	2.0	1.0	0
42864	2018-09-04 17:02:03.646574	0	9	2	B006-00001427	2018-09-04	12091		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	fLKSE21mctnt5jYJrGZQ7oweo38=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6205	0	17:02:03.646574	0	2.0	1.0	0
41953	2018-08-24 17:28:35.922208	0	30	2	B007-00000368	2018-08-24	12174		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FcanarrLM3ZNjp4Yf5PEBHP1Fx8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6079	0	17:28:35.922208	0	2.0	1.0	0
38706	2018-07-21 10:39:36.876366	0	27	1	F001-00000257	2018-07-21	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qUJSw7VR4Lavz77fPksHfQnWkL8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5711	0	10:39:36.876366	0	2.0	1.0	0
42360	2018-08-29 11:21:49.814452	0	32	1	F008-00000046	2018-08-29	12026		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U2Rv6IIF1GR99OQEoiYQOxfOONc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	11:21:49.814452	0	2.0	1.0	0
42711	2018-09-03 12:22:32.399709	0	23	1	F002-00000007	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DHEJfA/6QUj+sx2Emm5DB8J7ws0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6184	0	12:22:32.399709	0	2.0	1.0	0
42880	2018-09-05 08:29:10.370493	0	32	1	F008-00000057	2018-09-05	11939		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hafhbbnPdcIIcc/sfzrll8gYJ+E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	08:29:10.370493	0	2.0	1.0	0
42764	2018-09-03 17:27:09.799675	0	32	1	F008-00000054	2018-09-03	11973		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kaGlHeE2Kn9ctkszsLVPkGqpOks=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6198	0	17:27:09.799675	0	2.0	1.0	0
42945	2018-09-05 15:58:41.386328	0	11	1	F012-00000246	2018-09-05	85		CONTADO	911.50	0.00	0.00	911.50	0.00	911.50	18.00	NS	0.0000	0.00	1	t	t	+	r66jKAA16wnYKlcLiaMwXuzYbJY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6216	0	15:58:41.386328	0	2.0	1.0	0
42823	2018-09-04 11:26:23.395534	0	24	1	F008-00000223	2018-09-04	6371		CONTADO	919.60	0.00	140.28	919.60	779.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aY6PRlnNGXXrbNpsqcvVH0Ww7fA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6214	0	11:26:23.395534	0	2.0	1.0	0
42853	2018-09-04 16:19:48.936092	1	23	11	F002-00000002	2018-09-04	2306		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	chcsQZoHc9CluSKQmKGwDFXAeM4=	42740	1	0	0.00	DUPLICIDAD	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6199	0	16:19:48.936092	0	2.0	1.0	0
42886	2018-09-05 08:42:45.618695	0	8	1	F008-00000006	2018-09-05	9087		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	1	t	t	+	koR8BRI0ca5GfUCHYFNjD5D2z8I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	08:42:45.618695	0	2.0	1.0	0
42982	2018-09-06 08:40:38.20043	0	8	2	B005-00001648	2018-09-06	3230		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5aUkbo9JOEOqSzCTqnaPO+v2s1M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	08:40:38.20043	0	2.0	1.0	0
42971	2018-09-06 07:12:37.086637	0	9	2	B006-00001432	2018-09-06	12420		CONTADO	844.00	0.00	0.00	844.00	0.00	844.00	18.00	NS	0.0000	0.00	1	t	t	+	AaXG9v89fyxzoLn3RFpvzT90tKs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6236	0	07:12:37.086637	0	2.0	1.0	0
42909	2018-09-05 10:01:10.51903	0	5	1	F003-00000057	2018-09-05	11918		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KlCoucZ88RV24geM8A72VQniwJY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6224	0	10:01:10.51903	0	2.0	1.0	0
42956	2018-09-05 17:09:41.648355	0	32	2	B008-00000400	2018-09-05	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ydUxTeOV/GWzu2g/EQfsVV4OzZ0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	17:09:41.648355	0	2.0	1.0	0
42964	2018-09-05 18:02:29.920749	0	14	2	B010-00001237	2018-09-05	9509		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gaIzUlbsMEoIWG03iEYmTubRCSI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6220	0	18:02:29.920749	0	2.0	1.0	0
42975	2018-09-06 07:43:56.170612	0	5	2	B013-00002360	2018-09-06	4228		CONTADO	195.50	0.00	0.00	195.50	0.00	195.50	18.00	NS	0.0000	0.00	1	t	t	+	RySMGBYC1WBiuUabHTxyp52EBH4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	07:43:56.170612	0	2.0	1.0	0
43008	2018-09-06 10:40:29.355649	0	30	2	B007-00000403	2018-09-06	12134		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PERsRB8QrBeZ2Kre1XxPi8gchuY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6235	0	10:40:29.355649	0	2.0	1.0	0
42998	2018-09-06 09:56:15.532833	0	30	2	B007-00000402	2018-09-06	12425		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AXHHcIjvHeNI0iuPq9/sIw7Ar8g=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6235	0	09:56:15.532833	0	2.0	1.0	0
42887	2018-09-05 08:43:27.782548	0	8	1	F008-00000007	2018-09-05	9087		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	1	t	t	+	ajP/zXzBYiAcG7o09Zt23M7chtE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	08:43:27.782548	0	2.0	1.0	0
41954	2018-08-24 17:29:18.150241	0	14	2	B010-00001179	2018-08-24	11794		CONTADO	3490.60	0.00	0.00	3490.60	0.00	3490.60	18.00	NS	0.0000	0.00	1	t	t	+	uyNgUjre7ndf1e+22ufo8kRqw8o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6077	0	17:29:18.150241	0	2.0	1.0	0
38571	2018-07-19 11:59:22.844773	0	27	1	F001-00000253	2018-07-19	4062		CREDITO	1049.96	0.00	160.16	1049.96	889.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Es1CpQ8zjJNAbBItk563PgujneI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1049.96	5686	0	11:59:22.844773	0	2.0	1.0	0
42983	2018-09-06 08:44:28.43486	0	5	2	B003-00000901	2018-09-06	4776		CONTADO	6792.50	0.00	1036.14	6792.50	5756.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tUP+l1ThnA+lJzrezONrLRAWhXU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	08:44:28.43486	0	2.0	1.0	0
42965	2018-09-05 18:09:24.56443	0	23	2	B002-00000735	2018-09-05	4994		CONTADO	198.10	0.00	30.22	198.10	167.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nT3vXxbTLV2ji/lciC4HFSeS4R0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6229	0	18:09:24.56443	0	2.0	1.0	0
42361	2018-08-29 11:27:40.141575	0	5	2	B013-00002294	2018-08-29	1535		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	bH5+MY3qVatasTPt0+BzgqGxwN4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	11:27:40.141575	0	2.0	1.0	0
42910	2018-09-05 10:03:17.268458	0	9	2	B006-00001430	2018-09-05	12406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	EAQWgTy1681/R4Nox0OFDOVucoo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6218	0	10:03:17.268458	0	2.0	1.0	0
42765	2018-09-03 17:29:33.733189	0	30	2	B007-00000391	2018-09-03	12378		CONTADO	71.50	0.00	10.91	71.50	60.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SCxfFtIU8sIojBV9dJK6C/sEVi8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6190	0	17:29:33.733189	0	2.0	1.0	0
42824	2018-09-04 11:28:55.726916	0	5	2	B013-00002343	2018-09-04	12043		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	w/kacofnCZdlZuqP47hxZFjLCTI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	11:28:55.726916	0	2.0	1.0	0
42940	2018-09-05 15:28:35.556071	0	13	2	B011-00000848	2018-09-05	12411		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	VJQdtKpuwCMDP3fiG64+x7c+05c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6219	0	15:28:35.556071	0	2.0	1.0	0
42854	2018-09-04 16:22:11.655757	0	13	2	B011-00000846	2018-09-04	12393		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	U4eJX/LSZpHJ3CZGq0wvBNN5GSw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6204	0	16:22:11.655757	0	2.0	1.0	0
43033	2018-09-06 13:32:47.108989	0	32	1	F008-00000062	2018-09-06	12431		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	btNkAV+m9jvtPc4F+zUB218dONc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	13:32:47.108989	0	2.0	1.0	0
42972	2018-09-06 07:26:34.989976	0	13	2	B011-00000849	2018-09-06	12421		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	YsfNakG5H0Z9rrkBwT5QqiQEuwY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6233	0	07:26:34.989976	0	2.0	1.0	0
42865	2018-09-04 17:03:44.323013	0	14	1	F010-00000136	2018-09-04	303		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vXazixv7h6SQOsrOJ2a1A7F9NTo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	17:03:44.323013	0	2.0	1.0	0
42946	2018-09-05 16:12:30.135204	0	8	2	B008-00000775	2018-09-05	3291		CONTADO	251.50	0.00	0.00	251.50	0.00	251.50	18.00	NS	0.0000	0.00	1	t	t	+	vNZpYD5ZnYM3KmPoZfQIbr6rasI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6226	0	16:12:30.135204	0	2.0	1.0	0
43016	2018-09-06 11:34:38.812129	0	6	1	F014-00000045	2018-09-06	1060		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	1	t	t	+	p4tNJq+TgNEBFtIMRRDK1hUG+40=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6237	0	11:34:38.812129	0	2.0	1.0	0
42999	2018-09-06 09:57:18.707671	0	14	2	B010-00001240	2018-09-06	3911		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	xwwuJbA17EkLAvKeCkusnpeUwD0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	09:57:18.707671	0	2.0	1.0	0
42957	2018-09-05 17:15:44.468702	0	7	2	B007-00000477	2018-09-05	948		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	ZMy/KLPbNWtSKMuB6jCkx1NCUeE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6217	0	17:15:44.468702	0	2.0	1.0	0
42976	2018-09-06 08:03:40.576227	0	23	2	B002-00000736	2018-09-06	8991		CONTADO	86.70	0.00	13.23	86.70	73.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nCFLm3A6B+6bSbYKOYOQfDKjSIs=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6240	0	08:03:40.576227	0	2.0	1.0	0
43026	2018-09-06 12:52:16.449579	0	30	2	B007-00000404	2018-09-06	12425		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hBwdi19zo1eIa5ZHqAumkmhCDIg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6235	0	12:52:16.449579	0	2.0	1.0	0
43009	2018-09-06 10:50:57.156272	0	5	2	B013-00002364	2018-09-06	11238		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	0nziwUgqLDJDtBgNvEa11Rxn740=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	10:50:57.156272	0	2.0	1.0	0
43025	2018-09-06 12:31:27.524389	0	14	2	B010-00001242	2018-09-06	9124		CONTADO	1623.00	0.00	0.00	1623.00	0.00	1623.00	18.00	NS	0.0000	0.00	1	t	t	+	ttOvRmXl1jHlI3l3f2VpZw393sk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	12:31:27.524389	0	2.0	1.0	0
43034	2018-09-06 14:04:53.713254	0	32	2	B008-00000409	2018-09-06	12432		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ScIJd9Yxy8tC0OtpUUve0PtzfBc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	14:04:53.713254	0	2.0	1.0	0
43037	2018-09-06 15:06:35.343517	0	30	2	B007-00000405	2018-09-06	11924		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nAaBB9VnjNafGDcZbKqO+hqCoL8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6235	0	15:06:35.343517	0	2.0	1.0	0
43036	2018-09-06 14:30:19.111807	0	8	2	B005-00001658	2018-09-06	11730		CONTADO	766.90	0.00	116.98	766.90	649.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AKKigUDWaFQ4RKTbnUwm4z8Nh0k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	14:30:19.111807	0	2.0	1.0	0
43040	2018-09-06 15:43:04.165967	0	10	2	B005-00000692	2018-09-06	2489		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	S32fBa4CTg3PI+3dUwzKzfrMoVI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6244	0	15:43:04.165967	0	2.0	1.0	0
43048	2018-09-06 16:31:43.081494	0	11	1	F012-00000249	2018-09-06	85		CONTADO	1467.50	0.00	0.00	1467.50	0.00	1467.50	18.00	NS	0.0000	0.00	1	t	t	+	pULrmysXUjM8dIV9fbToo4Tvf7Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6230	0	16:31:43.081494	0	2.0	1.0	0
42888	2018-09-05 08:44:33.525617	0	27	1	F001-00000521	2018-09-05	2306		CREDITO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TNzfXy371ATXB+9zNavXBwf+6as=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1550.00	5822	0	08:44:33.525617	0	2.0	1.0	0
41955	2018-08-24 17:31:58.932523	0	5	2	B003-00000848	2018-08-24	13		CONTADO	5255.00	0.00	801.61	5255.00	4453.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hIsiNYG18Z/JMOIsfvrkkGyRWng=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	17:31:58.932523	0	2.0	1.0	0
43010	2018-09-06 11:00:36.394215	0	32	2	B008-00000404	2018-09-06	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yL/66p2uTd3tt3zM0r5uDGVDy6c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	11:00:36.394215	0	2.0	1.0	0
42159	2018-08-27 17:14:38.402385	0	5	2	B013-00002283	2018-08-27	4228		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	0	t	t	+	djJQc8QED5O3noSn1Uz7PQ8LBlc=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6119	0	17:14:38.402385	0	2.0	1.0	0
42977	2018-09-06 08:12:06.036629	0	13	2	B011-00000850	2018-09-06	12422		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	JT8/a8SOU/r/J3NVvSI5NFpRel0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6233	0	08:12:06.036629	0	2.0	1.0	0
42911	2018-09-05 10:05:03.220999	0	5	2	B013-00002351	2018-09-05	12366		CONTADO	422.50	0.00	0.00	422.50	0.00	422.50	18.00	NS	0.0000	0.00	1	t	t	+	dzqpYOlYg1AjPHTrf2Wtth8sK7w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	10:05:03.220999	0	2.0	1.0	0
42362	2018-08-29 11:38:31.921809	0	5	1	F013-00000193	2018-08-29	1059		CONTADO	845.00	0.00	0.00	845.00	0.00	845.00	18.00	NS	0.0000	0.00	1	t	t	+	p2gl15N8vhQJzX1YELESTE8YR3o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	11:38:31.921809	0	2.0	1.0	0
42766	2018-09-03 17:30:07.646222	0	11	2	B012-00000322	2018-09-03	138		CONTADO	1139.50	0.00	0.00	1139.50	0.00	1139.50	18.00	NS	0.0000	0.00	1	t	t	+	FaQ9Cb2YAG0uuFQ/YjNMyZbhXCA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6189	0	17:30:07.646222	0	2.0	1.0	0
42947	2018-09-05 16:13:29.032787	0	24	1	F008-00000228	2018-09-05	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ugzFbzpau9VNyWxOh21nC9tjrWY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6228	0	16:13:29.032787	0	2.0	1.0	0
42825	2018-09-04 11:29:38.514411	0	24	1	F008-00000224	2018-09-04	11723		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xvs3Mleo5MFcpQ4yvGUyfcKAjh4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6214	0	11:29:38.514411	0	2.0	1.0	0
42855	2018-09-04 16:25:41.937302	0	5	2	B013-00002346	2018-09-04	3388		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	4Hf0fX6oauWqgXotiPnrpQioXu4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6210	0	16:25:41.937302	0	2.0	1.0	0
42984	2018-09-06 08:47:29.81307	0	8	2	B005-00001649	2018-09-06	3230		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/7XLdqGPd/b1adSwlxmjgm6jxMo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	08:47:29.81307	0	2.0	1.0	0
42958	2018-09-05 17:24:10.729815	0	5	2	B013-00002358	2018-09-05	610		CONTADO	862.50	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	1	t	t	+	IHzYCEw/BZKxClmVg3LHUX5XBGo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	17:24:10.729815	0	2.0	1.0	0
42866	2018-09-04 17:05:28.755825	0	14	2	B010-00001233	2018-09-04	223		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ygEkjeKnh71X2doHUxMSm1KDNvs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	17:05:28.755825	0	2.0	1.0	0
43035	2018-09-06 14:05:39.82496	0	8	2	B005-00001657	2018-09-06	6030		CONTADO	1647.20	0.00	251.27	1647.20	1395.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	v2xRWxZwtgAe+LI+G4YRAnSOiA8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	14:05:39.82496	0	2.0	1.0	0
42966	2018-09-05 18:12:59.655763	0	5	2	B003-00000899	2018-09-05	4776		CONTADO	17875.00	0.00	2726.69	17875.00	15148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DNPI1CCnhv+xsHdxvUuKcNPqE0I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6224	0	18:12:59.655763	0	2.0	1.0	0
43017	2018-09-06 11:45:41.27897	0	9	2	B006-00001433	2018-09-06	2284		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	6UUapxLAxGNGTJ9qD7/VHhODcEM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6236	0	11:45:41.27897	0	2.0	1.0	0
43000	2018-09-06 10:05:11.162594	0	8	2	B005-00001651	2018-09-06	3230		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2gy0oyXbOMi3EiEURveduCsXb3Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	10:05:11.162594	0	2.0	1.0	0
43049	2018-09-06 16:33:21.676574	0	13	2	B011-00000852	2018-09-06	12131		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	vgQj6z4Ibjy6beX0N5KUYWdVBJ8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6233	0	16:33:21.676574	0	2.0	1.0	0
43027	2018-09-06 13:00:17.45136	2	23	11	F002-00000005	2018-09-06	12428		CONTADO	120.40	0.00	18.37	120.40	102.03	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5ainteUhdupXZ6Ew4gqgRO7bhvs=	43015	8	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6240	0	13:00:17.45136	0	2.0	1.0	0
43041	2018-09-06 15:50:17.613277	0	30	2	B007-00000406	2018-09-06	12434		CONTADO	71.00	0.00	10.83	71.00	60.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zhBUQyzc1wABaJkaBWcHBJDh9fs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6235	0	15:50:17.613277	0	2.0	1.0	0
43038	2018-09-06 15:19:42.93524	0	6	2	B014-00000413	2018-09-06	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	FkKggtwWFgaxE3O3WnxgRYVnoo8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6237	0	15:19:42.93524	0	2.0	1.0	0
43064	2018-09-06 17:33:36.253772	0	14	2	B010-00001244	2018-09-06	12439		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	NsUZkAmO78TRUWrI0r1YdwfXaqA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	17:33:36.253772	0	2.0	1.0	0
42912	2018-09-05 10:11:03.923426	0	13	2	B011-00000847	2018-09-05	10938		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	cdmQEuEYfAU6HMe2SThjhmspWOU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6219	0	10:11:03.923426	0	2.0	1.0	0
41956	2018-08-24 17:37:30.445418	0	7	2	B007-00000457	2018-08-24	740		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	uo9jAaZlPqirsW7AJidxzShTauQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6087	0	17:37:30.445418	0	2.0	1.0	0
43018	2018-09-06 11:46:15.641094	0	32	2	B008-00000406	2018-09-06	12427		CONTADO	836.00	0.00	127.53	836.00	708.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1b4cXtW6p/Bz+7Nbj5D3BA6iOCQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	11:46:15.641094	0	2.0	1.0	0
42985	2018-09-06 08:59:41.739561	0	8	1	F005-00000175	2018-09-06	5493		CONTADO	4334.50	0.00	661.19	4334.50	3673.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E7q3Qr52CyPkKn75EHM4XAAhJSY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	08:59:41.739561	0	2.0	1.0	0
42160	2018-08-27 17:17:19.151392	0	30	2	B007-00000377	2018-08-27	12227		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tUZErZwuZJBPeFc6mMJ65iEFTSc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	17:17:19.151392	0	2.0	1.0	0
42948	2018-09-05 16:15:25.855055	0	32	2	B008-00000398	2018-09-05	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tNFjdaQ9lK7O1xlOU2W7z8Apstw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	16:15:25.855055	0	2.0	1.0	0
42363	2018-08-29 11:42:54.990969	0	9	2	B006-00001402	2018-08-29	12277		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	OSra3qiPLdwzvppJOMktUCJQKOU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	11:42:54.990969	0	2.0	1.0	0
42959	2018-09-05 17:27:08.601646	0	24	1	F008-00000229	2018-09-05	6371		CONTADO	1672.00	0.00	255.05	1672.00	1416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XXqzmgsXbAh+OHjXHdAdGYJdi7k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6228	0	17:27:08.601646	0	2.0	1.0	0
42867	2018-09-04 17:08:13.0279	0	30	2	B007-00000397	2018-09-04	12396		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V5jcZhi9+maR1RWwdrRq2Gv1w0s=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6207	0	17:08:13.0279	0	2.0	1.0	0
19539	2017-11-18 10:51:34.374229	0	15	2	0021-00004009	2017-11-18	6504		CONTADO	640.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3232	0	10:51:34.374229	0	2.0	1.0	0
43074	2018-09-07 06:38:18.302061	0	14	2	B010-00001245	2018-09-07	8		CONTADO	389.00	0.00	0.00	389.00	0.00	389.00	18.00	NS	0.0000	0.00	1	t	t	+	aUck522szlR6yKxZWk8E2RwkLg4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6248	0	06:38:18.302061	0	2.0	1.0	0
43001	2018-09-06 10:11:15.222723	0	8	2	B005-00001652	2018-09-06	5754		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	guwuvRvvxxrkClA1RfaNNz8CSaA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	10:11:15.222723	0	2.0	1.0	0
42889	2018-09-05 08:48:33.880842	0	32	2	B008-00000386	2018-09-05	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IupPpbfLbMC9i81wEYGT6C3oSto=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	08:48:33.880842	0	2.0	1.0	0
42967	2018-09-05 18:15:40.014675	0	5	2	B003-00000900	2018-09-05	13		CONTADO	8937.50	0.00	1363.35	8937.50	7574.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6GURfDX7xF4CWhzr+efDZcVjdv8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6224	0	18:15:40.014675	0	2.0	1.0	0
38624	2018-07-20 10:48:23.623724	0	5	2	B003-00000584	2018-07-20	4776		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5691	0	10:48:23.623724	0	2.0	1.0	0
43042	2018-09-06 15:52:23.64313	0	5	2	B013-00002368	2018-09-06	11048		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	v0tGOqQdCG2TNvON2qLpBAymOxw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	15:52:23.64313	0	2.0	1.0	0
43028	2018-09-06 13:04:51.318644	0	6	2	B014-00000410	2018-09-06	12430		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	J4rflA1X6zTdrAQ05t2DXXcIyCU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6237	0	13:04:51.318644	0	2.0	1.0	0
42978	2018-09-06 08:13:56.131498	0	24	2	B008-00000341	2018-09-06	12423		CONTADO	522.50	0.00	79.70	522.50	442.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UGbw5lsczJWd1ik9ThPqhaG9WFo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6243	0	08:13:56.131498	0	2.0	1.0	0
43011	2018-09-06 11:03:06.836123	0	5	2	B013-00002365	2018-09-06	13		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	ibEmeDw1v3aJNhbXGEhVOP6d/V8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	11:03:06.836123	0	2.0	1.0	0
43065	2018-09-06 17:36:00.309683	0	32	2	B008-00000413	2018-09-06	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q5nLzDXcESnk/4WuegJh2BrKiyg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	17:36:00.309683	0	2.0	1.0	0
43039	2018-09-06 15:28:54.585585	0	5	2	B013-00002367	2018-09-06	12433		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	qBf2V/gwvcI2iTyAge3aO0SFT+w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	15:28:54.585585	0	2.0	1.0	0
43050	2018-09-06 16:43:20.421858	0	5	2	B013-00002370	2018-09-06	37		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	UQKHQrdq7prPYWDqY+a9GqekHKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	16:43:20.421858	0	2.0	1.0	0
43077	2018-09-07 08:02:17.578186	0	14	2	B010-00001247	2018-09-07	12004		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	u6f3B15/C0ueO/vbdbP8rKzY5r0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6248	0	08:02:17.578186	0	2.0	1.0	0
43097	2018-09-07 09:31:18.306564	1	27	11	F001-00000048	2018-09-07	2297		CONTADO	1231.92	0.00	187.92	1231.92	1044.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	i8w10Q4UCNVNHlSDCwV3pHj6Eu8=	41774	1	0	0.00	ERROR EN DESCRIPCION	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:31:18.306564	0	2.0	1.0	0
43115	2018-09-07 10:35:00.225123	0	5	2	B013-00002379	2018-09-07	5078		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	SDypsEx9XVN6D12WLsaXelDecBA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	10:35:00.225123	0	2.0	1.0	0
43082	2018-09-07 08:36:53.069955	0	23	1	F002-00000023	2018-09-07	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3170	0.00	1	t	t	+	QW9ARXcYNcNL9NXuBWPEs/qJ+Ak=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	OPERACIONES03	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	6199	0	08:36:53.069955	0	2.0	1.0	0
43127	2018-09-07 12:31:16.82921	0	32	2	B008-00000419	2018-09-07	8		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vb2HFHV07U1NLBg78rGNTjk5tJU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	12:31:16.82921	0	2.0	1.0	0
42856	2018-09-04 16:25:46.028853	0	14	2	B010-00001230	2018-09-04	119		CONTADO	251.50	0.00	0.00	251.50	0.00	251.50	18.00	NS	0.0000	0.00	2	t	t	+	Xm9hKGOfiyclYUk878XusRyMNHE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6203	0	16:25:46.028853	0	2.0	1.0	0
41957	2018-08-24 17:38:27.467389	0	5	2	B013-00002265	2018-08-24	12175		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	C2ds71kOAlq3BaMyJXwnE2cs6Bg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6082	0	17:38:27.467389	0	2.0	1.0	0
43078	2018-09-07 08:10:57.26744	0	7	2	B007-00000478	2018-09-07	763		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	3vAlxgpqcm6L7El9bRkqp9Z8kyw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6253	0	08:10:57.26744	0	2.0	1.0	0
42960	2018-09-05 17:29:41.323577	0	5	2	B003-00000898	2018-09-05	610		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uTiPEXu129zpPHBLRhza+TCBx0U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6224	0	17:29:41.323577	0	2.0	1.0	0
42161	2018-08-27 17:18:25.813445	0	32	1	F008-00000040	2018-08-27	12226		CONTADO	46500.00	0.00	7093.22	46500.00	39406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yMjwKTrbzqnJQxDBSfVOohqulF0=	0	0	0	0.00		12120	12120	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	17:18:25.813445	0	2.0	1.0	0
43019	2018-09-06 11:47:23.900445	0	23	2	B002-00000738	2018-09-06	7548		CONTADO	2197.00	0.00	335.14	2197.00	1861.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Lq0YSHEeaC/uhNW+CokXzZtkMY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6240	0	11:47:23.900445	0	2.0	1.0	0
42364	2018-08-29 11:43:41.391186	0	9	2	B006-00001403	2018-08-29	12277		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	MVn2+jjptAOVxYJ7MIaYh8DS4u4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	11:43:41.391186	0	2.0	1.0	0
42979	2018-09-06 08:17:30.416122	0	24	2	B008-00000342	2018-09-06	10944		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OUVII8XKiyAncx7aQA1ujAxiPhg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6243	0	08:17:30.416122	0	2.0	1.0	0
42868	2018-09-04 17:23:54.744306	0	10	2	B005-00000689	2018-09-04	2482		CONTADO	1717.50	0.00	0.00	1717.50	0.00	1717.50	18.00	NS	0.0000	0.00	1	t	t	+	qHWVGHiXKESg6smQvgHVsWUrVwE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6206	0	17:23:54.744306	0	2.0	1.0	0
42890	2018-09-05 08:51:14.877032	0	8	1	F005-00000174	2018-09-05	10379		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sFzacZmVYuj5mv4Fwg6NN8sscmU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	08:51:14.877032	0	2.0	1.0	0
43029	2018-09-06 13:09:05.373544	0	8	2	B005-00001656	2018-09-06	8		CONTADO	89.80	0.00	13.70	89.80	76.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	13:09:05.373544	0	2.0	1.0	0
21676	2017-11-27 12:26:09.823667	0	8	2	0016-00010426	2017-11-27	3179		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3318	0	12:26:09.823667	0	2.0	1.0	0
42986	2018-09-06 09:01:23.344643	0	14	2	B010-00001239	2018-09-06	121		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	7fzunW8pdjXmw1NjkVz/QHqGFNE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	09:01:23.344643	0	2.0	1.0	0
42913	2018-09-05 10:14:45.831802	0	8	2	B005-00001642	2018-09-05	5898		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VBt02nmj5c+jx5ZhZlXvkNM2xOI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	10:14:45.831802	0	2.0	1.0	0
42949	2018-09-05 16:20:40.727666	0	8	2	B005-00001646	2018-09-05	11565		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Emi8WOvvRfAA1S9O5rwsaG/IbOQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	16:20:40.727666	0	2.0	1.0	0
43066	2018-09-06 17:38:07.254443	0	10	2	B005-00000695	2018-09-06	12322		CONTADO	431.00	0.00	0.00	431.00	0.00	431.00	18.00	NS	0.0000	0.00	1	t	t	+	xTyojYsBpSpFC3tWRL2C30BAi0U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6244	0	17:38:07.254443	0	2.0	1.0	0
43002	2018-09-06 10:14:05.693866	0	5	2	B013-00002362	2018-09-06	2073		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	7/VmIt7gb7hi75qmMPcR2nailT8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	10:14:05.693866	0	2.0	1.0	0
43043	2018-09-06 15:53:58.866653	0	32	2	B008-00000410	2018-09-06	8		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4cAqFMaFBqqRYTt+AG85/isb6d0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	15:53:58.866653	0	2.0	1.0	0
43012	2018-09-06 11:04:20.420666	0	14	2	B010-00001241	2018-09-06	2364		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	BhxP5gndXhLzruXWbMhSWYlw7dw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	11:04:20.420666	0	2.0	1.0	0
43051	2018-09-06 16:49:39.728135	0	5	2	B013-00002371	2018-09-06	2518		CONTADO	1150.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	1	t	t	+	zFCbFs3YtRfv2kzD1UZ78nM0u88=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	16:49:39.728135	0	2.0	1.0	0
43075	2018-09-07 07:03:29.567172	0	14	2	B010-00001246	2018-09-07	12440		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	1	t	t	+	Dfte9gCcA2DMVdmdow11PFdk3cQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6248	0	07:03:29.567172	0	2.0	1.0	0
43083	2018-09-07 08:37:17.917588	0	32	2	B008-00000415	2018-09-07	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NKGA5D4iRMGjwbbVeQPjHsD0JP4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	08:37:17.917588	0	2.0	1.0	0
43116	2018-09-07 10:46:31.414489	0	18	2	B005-00000222	2018-09-07	8303		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2aIrQ6RTUojpnCN+b68a98yTk7Y=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6257	0	10:46:31.414489	0	2.0	1.0	0
43098	2018-09-07 09:35:40.160015	0	27	1	F001-00000523	2018-09-07	2297		CREDITO	1231.92	0.00	187.92	1231.92	1044.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jgy/oG7bf9OwMchtS+L/2vxo7eU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1231.92	5822	0	09:35:40.160015	0	2.0	1.0	0
43122	2018-09-07 11:45:19.18555	0	32	1	F008-00000067	2018-09-07	12450		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6cWVoBLC9h/tzyxCLXLj4yW6CjM=	0	0	0	0.00		12120	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	11:45:00	0	2.0	1.0	0
43128	2018-09-07 12:34:37.183536	0	23	1	F002-00000027	2018-09-07	2306		CREDITO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	3	t	t	+	cNLohWqLwQRXumyNp7PhD9TGKN0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1120.00	6199	0	12:34:00	0	2.0	1.0	0
43137	2018-09-07 13:41:37.818512	0	32	2	B008-00000421	2018-09-07	8		CONTADO	75.50	0.00	11.52	75.50	63.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2JZr08EK9/GUQWxfCh1O8WL4oso=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	13:41:37.818512	0	2.0	1.0	0
41958	2018-08-24 17:41:53.844079	0	5	2	B003-00000849	2018-08-24	12176		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f4KYN3Zutwsc1OhM+DswDZOvAWA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6082	0	17:41:53.844079	0	2.0	1.0	0
43079	2018-09-07 08:14:02.55788	0	5	2	B013-00002374	2018-09-07	3388		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	qxo8vORa1lsOe33X1aDEEotkano=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	08:14:02.55788	0	2.0	1.0	0
43003	2018-09-06 10:20:02.895996	0	5	1	F007-00000031	2018-09-06	5666		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q/9+uLw5KedaJHraSpqhm0/4/m4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6239	0	10:20:02.895996	0	2.0	1.0	0
42162	2018-08-27 17:19:44.860245	0	30	2	B007-00000378	2018-08-27	12227		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jV3EAKF7fQ8VDdI9329NMqwqNf4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6114	0	17:19:44.860245	0	2.0	1.0	0
42365	2018-08-29 11:45:04.911203	0	9	2	B006-00001404	2018-08-29	12277		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	sXLP+Sz/a7ppERIMIcuQbAuJNkE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	11:45:04.911203	0	2.0	1.0	0
43052	2018-09-06 16:50:04.027014	0	9	2	B006-00001435	2018-09-06	2154		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZDmR1uMi0CjFF0+yMI8pPuWFDM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6236	0	16:50:04.027014	0	2.0	1.0	0
43013	2018-09-06 11:10:33.285536	0	32	2	B008-00000405	2018-09-06	12427		CONTADO	912.00	0.00	139.12	912.00	772.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GwFbZRWrjFKmX3NJZZjEFr/EfAo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	11:10:33.285536	0	2.0	1.0	0
42891	2018-09-05 08:52:52.586142	0	8	2	B005-00001639	2018-09-05	3230		CONTADO	244.00	0.00	37.22	244.00	206.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LWDkJomSyvjlPemzvjSLijGP5Qw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	08:52:52.586142	0	2.0	1.0	0
42914	2018-09-05 10:19:59.360413	0	8	2	B005-00001643	2018-09-05	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ppPmnemmkoBWZvb2v6NSChMVwoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	10:19:59.360413	0	2.0	1.0	0
43020	2018-09-06 12:06:46.458982	0	8	1	F005-00000176	2018-09-06	5493		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w2HtzUrTFbwQry9gBsSFlMUqJm8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	12:06:46.458982	0	2.0	1.0	0
42950	2018-09-05 16:23:59.209502	0	32	1	F008-00000060	2018-09-05	11973		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQBN8mCBOXxOJvk/3ZNXx4KFH+g=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	16:23:59.209502	0	2.0	1.0	0
43117	2018-09-07 10:50:01.714815	0	10	2	B005-00000697	2018-09-07	2988		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	Rxt4B8mqYtYC0AEs7x8sCIk7ybM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6250	0	10:50:01.714815	0	2.0	1.0	0
42987	2018-09-06 09:03:17.491523	0	23	2	B002-00000737	2018-09-06	12090		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7ieT8AsYo7jQ3Dgn9v3kEcgoOsk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6240	0	09:03:17.491523	0	2.0	1.0	0
43067	2018-09-06 17:47:24.397179	0	32	1	F008-00000064	2018-09-06	12438		CONTADO	6040.00	0.00	921.36	6040.00	5118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c6OVFeLacvREF4PJKYTLTBD+aWQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	17:47:24.397179	0	2.0	1.0	0
43030	2018-09-06 13:12:27.843102	0	32	2	B008-00000408	2018-09-06	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4yYK0b0KN3I2n5LKysFxPj4sJyM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	13:12:27.843102	0	2.0	1.0	0
43084	2018-09-07 08:38:52.843823	0	32	2	B008-00000416	2018-09-07	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ii3TGfQxYg2GvstJQmujrKonFWI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	08:38:52.843823	0	2.0	1.0	0
43044	2018-09-06 15:54:19.043004	0	32	2	B008-00000411	2018-09-06	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bSpufAI+LFBUoNR5CU41SeBfpZA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	15:54:19.043004	0	2.0	1.0	0
43076	2018-09-07 07:15:45.540288	0	9	2	B006-00001436	2018-09-07	12441		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	0JPjw68b0JJUHuMNn2aqnV/8eqo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6254	0	07:15:45.540288	0	2.0	1.0	0
43129	2018-09-07 12:36:42.593396	0	8	2	B005-00001672	2018-09-07	2957		CONTADO	220.20	0.00	33.59	220.20	186.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sdIjJ0Ec5fVDkGrTEPDlAje7IjM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	12:36:42.593396	0	2.0	1.0	0
43099	2018-09-07 09:41:08.860588	0	9	1	F006-00000032	2018-09-07	12443		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	KcuoT9vSBcDEAzJkNSBX2rvtNsg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6254	0	09:41:08.860588	0	2.0	1.0	0
43123	2018-09-07 11:48:36.307256	0	6	2	B014-00000414	2018-09-07	12451		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	EbbT+dQQtAkVrxORZTQmHfAkXQc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6252	0	11:48:36.307256	0	2.0	1.0	0
43143	2018-09-07 14:55:35.8503	0	8	2	B005-00001676	2018-09-07	9004		CONTADO	162.50	0.00	24.79	162.50	137.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SnKuDaYGfbx59qerpuZFn4jFqUo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	14:55:35.8503	0	2.0	1.0	0
43140	2018-09-07 14:11:19.148209	0	8	2	B005-00001674	2018-09-07	12453		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pHeVxMF+Ziri7RkjYSqtchyDcKA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	14:11:19.148209	0	2.0	1.0	0
43146	2018-09-07 15:28:01.228216	0	32	2	B008-00000422	2018-09-07	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GhxyIGJ0icLwQQGfjpwZkFGx3jc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	15:28:01.228216	0	2.0	1.0	0
43147	2018-09-07 15:41:48.458192	0	11	2	B012-00000325	2018-09-07	12303		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	69amQ+BIx4ugfcSHB0RWtncpZDY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6246	0	15:41:48.458192	0	2.0	1.0	0
43170	2018-09-08 06:04:23.581093	0	13	2	B011-00000857	2018-09-08	179		CONTADO	674.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	1	t	t	+	LchBPrBpB5k8qQT3K6oSsFLsO2s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6260	0	06:04:23.581093	0	2.0	1.0	0
43138	2018-09-07 13:46:02.712873	0	23	2	B002-00000741	2018-09-07	9286		CONTADO	2481.30	0.00	378.50	2481.30	2102.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	u9hfSc33QOSOShf5/Pbb/WdC41o=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6258	0	13:46:02.712873	0	2.0	1.0	0
42951	2018-09-05 16:29:09.335892	0	5	2	B013-00002357	2018-09-05	8136		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	WzByGcBsZ6+5f7FoRkiqaZ9rMN8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	16:29:09.335892	0	2.0	1.0	0
43130	2018-09-07 12:38:05.37709	0	24	1	F008-00000232	2018-09-07	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	73tYcj5U2b6HCIuVe0vZZ229Wzo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6259	0	12:38:05.37709	0	2.0	1.0	0
42988	2018-09-06 09:08:49.610744	0	15	2	B006-00000039	2018-09-06	5324		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g7xgtScs88lb08tXNSa0aQmVDSg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6231	0	09:08:49.610744	0	2.0	1.0	0
41959	2018-08-24 17:43:16.817254	0	27	1	F001-00000455	2018-08-24	1987		CREDITO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	DO	3.2870	0.00	1	t	t	+	3B/9GjVw8s1ei4WXeNRZzne3zsM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	245.00	5822	0	17:43:00	0	2.0	1.0	0
43045	2018-09-06 16:00:15.267042	0	8	2	B005-00001659	2018-09-06	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SE4H5ZXfOFz/kPK2bflZh9rGjBk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	16:00:15.267042	0	2.0	1.0	0
43004	2018-09-06 10:22:25.213856	0	32	2	B008-00000403	2018-09-06	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9oIgNF33YYrRfvOCXs2i2QBkXi8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	10:22:25.213856	0	2.0	1.0	0
42163	2018-08-27 17:22:37.128313	0	27	1	F001-00000474	2018-08-27	2315		CREDITO	3009.47	0.00	459.07	3009.47	2550.40	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QNAP9oT+z2RaW/Me+EjtCM/yzX4=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3009.47	5822	0	17:22:00	0	2.0	1.0	0
43085	2018-09-07 08:41:28.916213	0	8	2	B005-00001663	2018-09-07	3230		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/74vtwGZXyU2AGTPe7seRBOHE+0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	08:41:28.916213	0	2.0	1.0	0
42366	2018-08-29 11:46:26.534768	0	6	2	B004-00000129	2018-08-29	11859		CONTADO	1117.50	0.00	170.47	1117.50	947.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ON7OBt98GUAhLslOS/veS8R5Ec0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6144	0	11:46:26.534768	0	2.0	1.0	0
43014	2018-09-06 11:22:58.849801	0	8	2	B005-00001654	2018-09-06	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MUJpCO1Ux/nZNLiIDYukERhJIoM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	11:22:58.849801	0	2.0	1.0	0
42892	2018-09-05 08:59:03.237678	1	23	11	F002-00000003	2018-09-05	2306		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	-	4vFPDKcj9wWPek6odBXnzP2eUqs=	42726	1	0	0.00	EMISION	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6199	0	08:59:03.237678	0	2.0	1.0	0
43053	2018-09-06 16:50:10.884367	0	14	2	B010-00001243	2018-09-06	257		CONTADO	558.00	0.00	7.17	558.00	39.83	511.00	18.00	NS	0.0000	0.00	1	t	t	+	Qg0v0LvRHWG4Fik3dxpDgp8BfCg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6232	0	16:50:10.884367	0	2.0	1.0	0
43021	2018-09-06 12:14:35.129352	0	5	2	B013-00002366	2018-09-06	10004		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	V/qsaycsMCOpx94xBBpYTwVewK0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	12:14:35.129352	0	2.0	1.0	0
43154	2018-09-07 16:44:19.944186	0	23	1	F002-00000024	2018-09-07	2302		CREDITO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HQI6vFWR7LpynPP8ps8siDHzlkg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	375.00	6199	0	16:44:19.944186	0	2.0	1.0	0
43068	2018-09-06 17:48:12.191452	0	5	2	B003-00000905	2018-09-06	4776		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KgtFDL3jSmNkcWtdpTTn8+JuKOE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	17:48:12.191452	0	2.0	1.0	0
43031	2018-09-06 13:23:53.12422	0	6	2	B014-00000411	2018-09-06	8		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	SnJMCZcosMxayUmpUISzwJYx8cY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6237	0	13:23:53.12422	0	2.0	1.0	0
43100	2018-09-07 09:42:47.233783	0	18	2	B005-00000221	2018-09-07	12444		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TL9f4VzL8oJ5lGGJQ84tvBb49iE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6257	0	09:42:47.233783	0	2.0	1.0	0
43080	2018-09-07 08:18:24.675271	0	8	2	B005-00001661	2018-09-07	12203		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A2mwaaLnmDBG+fg0yGo5l10H730=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	08:18:24.675271	0	2.0	1.0	0
43141	2018-09-07 14:19:02.975348	0	8	2	B005-00001675	2018-09-07	5958		CONTADO	155.90	0.00	23.78	155.90	132.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kxoNAJ4oXuO6wMUfwzOvGkDlJtY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	14:19:02.975348	0	2.0	1.0	0
43124	2018-09-07 11:50:55.203711	0	8	2	B005-00001670	2018-09-07	12203		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	3	t	t	+	z2+fdl1Ph6LYOvDkugSZRLgPhCk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	11:50:55.203711	0	2.0	1.0	0
43118	2018-09-07 10:51:53.150997	0	30	1	F007-00000057	2018-09-07	12001		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h5sPvwnigvTcmD5TFRARUnFRfj0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6251	0	10:51:53.150997	0	2.0	1.0	0
43139	2018-09-07 13:59:25.085769	0	9	2	B006-00001437	2018-09-07	1948		CONTADO	587.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	1	t	t	+	9nD6855r9jb1E9PaLEb7LXYiJ9A=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6254	0	13:59:25.085769	0	2.0	1.0	0
43144	2018-09-07 14:59:02.425596	0	13	2	B011-00000855	2018-09-07	12454		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	UYTnGiMce8LAHKVbrt11TFkAjvc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6247	0	14:59:02.425596	0	2.0	1.0	0
43148	2018-09-07 15:51:22.19745	0	8	1	F005-00000179	2018-09-07	5493		CONTADO	2517.00	0.00	383.95	2517.00	2133.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wXtm11YI+QvUchrq5V5H68n/e4U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	15:51:22.19745	0	2.0	1.0	0
43165	2018-09-07 17:42:42.245528	2	23	11	F002-00000006	2018-09-07	12012		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	-	A55I7ekL9EU+CY6Gn+VFeYMzp9A=	43089	8	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6258	0	00:00:00	0	2.0	1.0	0
43171	2018-09-08 06:11:43.281453	0	13	2	B011-00000858	2018-09-08	191		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	2p6ZTPlr+DX352LcebjNJMDk4sk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6260	0	06:11:43.281453	0	2.0	1.0	0
43022	2018-09-06 12:20:59.217353	0	9	2	B006-00001434	2018-09-06	12091		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	tfZKW4lQWCcrMWx0bT2yypS3IWM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6236	0	12:20:59.217353	0	2.0	1.0	0
42164	2018-08-27 17:24:48.040768	0	8	2	B005-00001585	2018-08-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G1U8WePNT7+n4Fpds5nxky757uc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6112	0	17:24:48.040768	0	2.0	1.0	0
41960	2018-08-24 17:49:42.397775	0	27	1	F001-00000456	2018-08-24	1987		CREDITO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	DO	3.2870	0.00	1	t	t	+	ew+uvVYpARXYOTqR+HbTr4DbdUU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	245.00	5822	0	17:49:42.397775	0	2.0	1.0	0
43131	2018-09-07 12:38:45.318972	0	8	2	B005-00001673	2018-09-07	2957		CONTADO	104.40	0.00	15.93	104.40	88.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sgeg3fzIQ16+WOW3XbJ4FgvMF3U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	12:38:45.318972	0	2.0	1.0	0
42367	2018-08-29 11:48:15.584366	0	5	2	B003-00000866	2018-08-29	10592		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qCNP82tQHwzoilEBtPhZZiM203M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	11:48:15.584366	0	2.0	1.0	0
42893	2018-09-05 08:59:45.841329	1	23	11	F002-00000004	2018-09-05	2306		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	-	pAM60Qr566C0kT5xwgPHG37kpkc=	42729	1	0	0.00	EMISION	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6199	0	08:59:45.841329	0	2.0	1.0	0
43032	2018-09-06 13:27:05.861149	0	6	2	B014-00000412	2018-09-06	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	7ocIu5sJ0iCfwQQ91iQFes4lQKA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6237	0	13:27:05.861149	0	2.0	1.0	0
42989	2018-09-06 09:17:20.894428	0	8	2	B005-00001650	2018-09-06	2805		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9pULSUNxpk3wgeoY8/eh63FySN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	09:17:20.894428	0	2.0	1.0	0
43081	2018-09-07 08:21:08.022091	0	8	2	B005-00001662	2018-09-07	11881		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aJHLTarkxldyHQUav4FgCwV6cf8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	08:21:08.022091	0	2.0	1.0	0
43005	2018-09-06 10:22:25.522775	0	5	2	B013-00002363	2018-09-06	4783		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	Ye2WW6RS8dkGI31NSfyMGhxvS5k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	10:22:25.522775	0	2.0	1.0	0
43046	2018-09-06 16:11:27.263351	0	13	2	B011-00000851	2018-09-06	12131		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	9Y2001GNp3YKoboB2gRYytn1Yx4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6233	0	16:11:27.263351	0	2.0	1.0	0
43015	2018-09-06 11:26:24.023549	0	23	1	F002-00000105	2018-09-06	12428		CONTADO	2981.00	0.00	454.73	2981.00	2526.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VATlrGaaf+Gp9o8ujJwrIZQTfFE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6240	0	11:26:24.023549	0	2.0	1.0	0
43145	2018-09-07 15:10:57.004258	0	5	2	B013-00002380	2018-09-07	2669		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	K1ju2YZVkrgBPZp0MyFPfzShSg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	15:10:57.004258	0	2.0	1.0	0
43086	2018-09-07 08:43:47.502655	0	8	2	B005-00001664	2018-09-07	12203		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QGC1UtZ1hv8krn1U0Esj6zjpTDc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	08:43:47.502655	0	2.0	1.0	0
43054	2018-09-06 16:52:42.185908	0	10	2	B005-00000693	2018-09-06	12435		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	1	t	t	+	Yg7kuX9WsFATQzmuuKP65kSaW+c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6244	0	16:52:42.185908	0	2.0	1.0	0
43069	2018-09-06 17:58:16.128163	0	5	2	B013-00002373	2018-09-06	3361		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	787TgW02UL7jCDQhk2oNk3+ArhE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	17:58:16.128163	0	2.0	1.0	0
43149	2018-09-07 15:57:09.445285	0	23	1	F002-00000107	2018-09-07	5612		CREDITO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5QsFjtoZjumJmXxgRQlHDURRApA=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	235.00	6258	0	15:57:09.445285	0	2.0	1.0	0
43125	2018-09-07 11:57:16.057684	0	8	2	B005-00001671	2018-09-07	9491		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p/XMXLf1jh7GctzWhDRx2UKwdSE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	11:57:16.057684	0	2.0	1.0	0
43119	2018-09-07 10:54:47.950677	0	30	2	B007-00000407	2018-09-07	12449		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qz0nUcSmFKd5j5JHYh2eQ+hKfqU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6251	0	10:54:47.950677	0	2.0	1.0	0
43142	2018-09-07 14:27:44.919872	0	6	2	B014-00000415	2018-09-07	8		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	ImIhP1tPFD/7aRjy2VIsJScKAFA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6252	0	14:27:44.919872	0	2.0	1.0	0
43155	2018-09-07 16:51:33.651387	0	32	2	B008-00000423	2018-09-07	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WDXTo5WU8eENT+PlYqpbhNAa2q4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	16:51:33.651387	0	2.0	1.0	0
43166	2018-09-07 17:47:53.508555	0	5	2	B013-00002381	2018-09-07	2650		CONTADO	1155.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	1	t	t	+	mYTTXZpBgJZYEX4F74z6y8nwW18=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	17:47:53.508555	0	2.0	1.0	0
43177	2018-09-08 07:53:35.281357	0	6	2	B014-00000417	2018-09-08	8		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	B67Nj2SLeS/j6jK8Z0ro++zZrFU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6266	0	07:53:35.281357	0	2.0	1.0	0
43172	2018-09-08 06:50:38.041464	0	13	2	B011-00000859	2018-09-08	10738		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	U8GC9bQ+T1YDZ24MtVl2bg8LW18=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6260	0	06:50:38.041464	0	2.0	1.0	0
43101	2018-09-07 09:45:27.78038	0	8	1	F005-00000177	2018-09-07	12042		CONTADO	1879.00	0.00	286.63	1879.00	1592.37	0.00	18.00	NS	0.0000	0.00	3	t	t	+	P+jSycLpmQuEN0r1URk8yMYNWNw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	09:45:27.78038	0	2.0	1.0	0
37318	2018-07-03 11:58:50.334733	0	27	1	F001-00000131	2018-07-03	2314		CREDITO	24848.15	0.00	3790.40	24848.15	21057.75	0.00	18.00	NS	0.0000	0.00	3	t	t	+	0nCuryJe0Z/TvucYZn63QsTqPvQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / CONFIG VEHICULAR T3S3 	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	24848.15	5509	0	11:58:50.334733	0	2.0	1.0	0
43070	2018-09-06 18:03:35.328867	0	5	2	B003-00000906	2018-09-06	8125		CONTADO	19945.00	0.00	3042.46	19945.00	16902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tYYCWGCuwjdvQEw8tBYuQqlgF44=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	18:03:35.328867	0	2.0	1.0	0
42368	2018-08-29 11:48:21.614467	0	9	2	B006-00001405	2018-08-29	2150		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	eAqiUm4S1I9svK/o/6v7+dUuVOc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	11:48:21.614467	0	2.0	1.0	0
43167	2018-09-07 17:57:39.579238	0	11	1	F012-00000250	2018-09-07	85		CONTADO	2976.60	0.00	0.00	2976.60	0.00	2976.60	18.00	NS	0.0000	0.00	1	t	t	+	NovZmrQWIf+BzrVisZrCwyWdfWo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6246	0	17:57:39.579238	0	2.0	1.0	0
43132	2018-09-07 12:42:23.92791	0	14	2	B010-00001248	2018-09-07	623		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XkWCXn1CCfxL+tGjsOeIxzh3Xts=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6248	0	12:42:23.92791	0	2.0	1.0	0
42894	2018-09-05 09:04:55.639216	0	5	2	B013-00002349	2018-09-05	2247		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	0MIgGk5Fgk/hTD0+17+F3epWLoE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	09:04:55.639216	0	2.0	1.0	0
43087	2018-09-07 08:56:45.370873	0	8	2	B005-00001665	2018-09-07	3230		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+d9Mxf7RRz1PdhzRiQNXzUFs25c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	08:56:45.370873	0	2.0	1.0	0
42990	2018-09-06 09:17:33.689033	0	32	2	B008-00000402	2018-09-06	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HoYmp6kN8BMb5FRurvX2xFZLxrc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	09:17:33.689033	0	2.0	1.0	0
43023	2018-09-06 12:22:22.449039	0	8	2	B005-00001655	2018-09-06	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Rd2N4bT7w1Qg/GxXgLgtnnZ19w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	12:22:22.449039	0	2.0	1.0	0
43102	2018-09-07 09:53:04.785326	0	24	1	F008-00000231	2018-09-07	10879		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ylNeqM39AShyDDYzHb73xPzry88=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6259	0	09:53:04.785326	0	2.0	1.0	0
43047	2018-09-06 16:30:15.178632	0	5	2	B013-00002369	2018-09-06	10418		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RVA9/zXlt/LBKhkzEm46V4hE4xU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	16:30:15.178632	0	2.0	1.0	0
43150	2018-09-07 16:03:46.993712	0	9	2	B006-00001438	2018-09-07	12455		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	1	t	t	+	ScTvmGiuhGWsQYXOJTPSr29C2Q4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6254	0	16:03:46.993712	0	2.0	1.0	0
43055	2018-09-06 16:55:19.830712	0	5	2	B003-00000904	2018-09-06	11804		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Go/XQNWCiraK7SVnfpBH9QYJZpc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	16:55:19.830712	0	2.0	1.0	0
43120	2018-09-07 11:08:00.268043	0	8	2	B005-00001669	2018-09-07	3230		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xTH/5GoYHaFZW/jMzqed4zHR2qM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	11:08:00.268043	0	2.0	1.0	0
43173	2018-09-08 07:00:01.107485	0	13	2	B011-00000860	2018-09-08	12458		CONTADO	1099.00	0.00	0.00	1099.00	0.00	1099.00	18.00	NS	0.0000	0.00	1	t	t	+	LrlDg3R3y91VsEoWcwxcMgeHM4A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6260	0	07:00:01.107485	0	2.0	1.0	0
43126	2018-09-07 12:02:29.013007	0	30	2	B007-00000408	2018-09-07	11389		CONTADO	71.00	0.00	10.83	71.00	60.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Tqns8xxEkIJ4PKg795jyVRngsA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6251	0	12:02:29.013007	0	2.0	1.0	0
43156	2018-09-07 16:52:33.923724	0	24	1	F008-00000234	2018-09-07	7161		CONTADO	2278.10	0.00	347.51	2278.10	1930.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K7JbTXHl7q3qBa/acNTDSKdn+O8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6259	0	16:52:33.923724	0	2.0	1.0	0
43178	2018-09-08 07:54:07.019889	0	6	2	B014-00000418	2018-09-08	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	dgjpK9Qbnku0iWIEDxqEOpXrLEY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6266	0	07:54:07.019889	0	2.0	1.0	0
37401	2018-07-04 16:30:09.660773	0	27	1	F001-00000132	2018-07-04	2297		CREDITO	904.82	0.00	138.02	904.82	766.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1tJBDVO5054xdTkxAl91NSYMLds=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	904.82	5525	0	16:30:09.660773	0	2.0	1.0	0
43088	2018-09-07 08:59:02.716989	0	5	1	F003-00000058	2018-09-07	10872		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YRvA3YObyo9hndH/01RyxdoKZ3o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6255	0	08:59:02.716989	0	2.0	1.0	0
42369	2018-08-29 11:54:13.687941	0	6	2	B004-00000130	2018-08-29	12278		CONTADO	1117.50	0.00	170.47	1117.50	947.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AouaJcpR6q1uPW1LxKDP5f2Pizo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6144	0	11:54:13.687941	0	2.0	1.0	0
42895	2018-09-05 09:05:31.324421	0	23	2	B002-00000732	2018-09-05	12090		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TxplBWXR27sN69IVJLVavsrZGgY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6229	0	09:05:31.324421	0	2.0	1.0	0
43157	2018-09-07 16:54:52.308329	0	8	2	B005-00001677	2018-09-07	12203		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wpKEgWJMd2ShwwmxozULb6WWNeo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	16:54:52.308329	0	2.0	1.0	0
43103	2018-09-07 09:54:14.93214	0	13	2	B011-00000853	2018-09-07	12445		CONTADO	343.00	0.00	0.00	343.00	0.00	343.00	18.00	NS	0.0000	0.00	1	t	t	+	cptjMqpYAgvg28TNziJ1jOTXiac=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6247	0	09:54:14.93214	0	2.0	1.0	0
42991	2018-09-06 09:19:24.639196	0	18	2	B005-00000220	2018-09-06	3669		CONTADO	4500.00	0.00	686.44	4500.00	3813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EU9TVNAdLTbFIILtWDHnBm7Dy64=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6242	0	09:19:24.639196	0	2.0	1.0	0
43024	2018-09-06 12:24:16.061839	0	32	2	B008-00000407	2018-09-06	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k0/tkdMkgd/JSZ7XlwBSEBDuZWA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	12:24:16.061839	0	2.0	1.0	0
43218	2018-09-08 12:03:56.978337	0	24	2	B008-00000348	2018-09-08	6331		CONTADO	188.10	0.00	28.69	188.10	159.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QOZRxdus8DNznDtIo3kN5w01+Dc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6273	0	12:03:56.978337	0	2.0	1.0	0
43121	2018-09-07 11:20:20.453588	0	10	2	B005-00000698	2018-09-07	2486		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	xTf3SHQ2oeXWOz20nHU3FfbHe+A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6250	0	11:20:20.453588	0	2.0	1.0	0
43056	2018-09-06 16:56:06.721151	0	10	2	B005-00000694	2018-09-06	12436		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	1	t	t	+	3ir05mQ5+PKZWggvGYrNDeSTnBs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6244	0	16:56:06.721151	0	2.0	1.0	0
43202	2018-09-08 10:33:18.017934	0	24	2	B008-00000347	2018-09-08	6347		CONTADO	1463.00	0.00	223.17	1463.00	1239.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cSW8dey2TkCddFJVtSFUr1FeYlI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6273	0	10:33:18.017934	0	2.0	1.0	0
43071	2018-09-06 18:06:11.831497	0	32	2	B008-00000414	2018-09-06	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3e67n4QPyMrxSdOmhcKuQCfdVvY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	18:06:11.831497	0	2.0	1.0	0
43168	2018-09-07 18:11:53.794655	0	5	2	B003-00000909	2018-09-07	4228		CONTADO	13490.00	0.00	2057.80	13490.00	11432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qczv6OCoSA9VHegz2Xukzdxtr8k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6255	0	18:11:53.794655	0	2.0	1.0	0
43133	2018-09-07 12:43:53.288805	0	13	2	B011-00000854	2018-09-07	8475		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	1	t	t	+	2EMX+Ct48DVgnZ8jTxnMlMJWO48=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6247	0	12:43:53.288805	0	2.0	1.0	0
43185	2018-09-08 08:33:26.337126	0	8	2	B005-00001681	2018-09-08	12460		CONTADO	11.80	0.00	1.80	11.80	10.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZNLrg5MfkOyVxOth+QGr6TtUP78=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	08:33:26.337126	0	2.0	1.0	0
43179	2018-09-08 08:11:24.896715	0	6	2	B014-00000419	2018-09-08	8		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	2	t	t	+	jAkHX2zHW73scq8eLDwHjzX8GYE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6266	0	08:11:24.896715	0	2.0	1.0	0
43151	2018-09-07 16:04:13.688686	0	13	2	B011-00000856	2018-09-07	8475		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	sNwHsPGW4si8R73SnX0IKN6v2nA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6247	0	16:04:13.688686	0	2.0	1.0	0
43174	2018-09-08 07:07:53.881203	0	6	2	B014-00000416	2018-09-08	9241		CONTADO	742.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	1	t	t	+	PgMVTm8cxBj0KcKrsOq/ThODssI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6266	0	07:07:53.881203	0	2.0	1.0	0
43191	2018-09-08 09:33:24.294326	0	6	2	B014-00000420	2018-09-08	12463		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	spoxufLde1n7xlvbxgb1Zg+s+CE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6266	0	09:33:24.294326	0	2.0	1.0	0
43214	2018-09-08 11:33:25.174297	0	30	2	B007-00000410	2018-09-08	12461		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cy/cplUdk/kmno7B3VTJzGZiGPM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6264	0	11:33:25.174297	0	2.0	1.0	0
43244	2018-09-08 14:28:24.96472	0	5	2	B003-00000919	2018-09-08	1435		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n8e+lxC4p/WwwEPZWKkyptMmxkQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	14:28:24.96472	0	2.0	1.0	0
43229	2018-09-08 12:32:03.9051	0	9	2	B006-00001439	2018-09-08	12467		CONTADO	629.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	1	t	t	+	Cal3iINqh6VcCdon306P+BmPPQ0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6268	0	12:32:03.9051	0	2.0	1.0	0
43243	2018-09-08 13:34:26.081955	0	14	2	B010-00001255	2018-09-08	11794		CONTADO	2470.00	0.00	0.00	2470.00	0.00	2470.00	18.00	NS	0.0000	0.00	1	t	t	+	hFv50WfruKKYgzI+EBxeDLZGP8s=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	13:34:26.081955	0	2.0	1.0	0
43245	2018-09-08 15:42:23.190391	0	5	2	B003-00000920	2018-09-08	13		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q+LTXmsR1qwb6FhC/3npqfYDnRk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	15:42:23.190391	0	2.0	1.0	0
43248	2018-09-10 06:27:28.064188	0	13	2	B011-00000863	2018-09-10	1494		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	9svNs6fhhi/kZ3uP9evXT3lH3V4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6275	0	06:27:28.064188	0	2.0	1.0	0
43252	2018-09-10 07:33:46.425422	0	8	2	B005-00001686	2018-09-10	2957		CONTADO	472.50	0.00	72.08	472.50	400.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cqRKBmIg6/TX2i0tJLecN1jZay0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	07:33:46.425422	0	2.0	1.0	0
43169	2018-09-07 18:16:11.521801	0	5	2	B003-00000910	2018-09-07	8125		CONTADO	4970.00	0.00	758.14	4970.00	4211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ClNqDuNFmmig73DPsnMAzF5s4hs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6255	0	18:16:11.521801	0	2.0	1.0	0
42165	2018-08-27 17:29:02.056286	0	32	1	F008-00000041	2018-08-27	12228		CONTADO	46810.00	0.00	7140.51	46810.00	39669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gL2JdEHiHCNB30T9zvoXALc3n5E=	0	0	0	0.00		12120	12120	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	17:29:02.056286	0	2.0	1.0	0
22810	2017-12-01 08:14:30.295008	0	8	2	0012-00003047	2017-12-01	5990		CONTADO	53.80	0.00	8.21	53.80	45.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:14:30.295008	0	2.0	1.0	0
42370	2018-08-29 12:01:08.445076	0	27	1	F001-00000501	2018-08-29	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s0zyEsLun7jzFQ5EHsB5k+PaVRo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	12:01:08.445076	0	2.0	1.0	0
43104	2018-09-07 09:55:51.130681	0	32	2	B008-00000417	2018-09-07	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rTC4SS92xiM/sX8BKz1yotbVIA8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	09:55:51.130681	0	2.0	1.0	0
42896	2018-09-05 09:07:54.081814	0	9	2	B006-00001429	2018-09-05	12402		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	j1YI3IHhv+IoKNJ8C55MyfPB9Tw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6218	0	09:07:54.081814	0	2.0	1.0	0
43192	2018-09-08 09:40:56.13245	0	5	2	B013-00002384	2018-09-08	4228		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	WsyhDy7cnFO1hBp0QAdAN/P55H4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	09:40:56.13245	0	2.0	1.0	0
42992	2018-09-06 09:21:12.864948	0	24	2	B008-00000343	2018-09-06	6848		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7n6mtZX8SzJ2LUw9UBUusyFZkyU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6243	0	09:21:12.864948	0	2.0	1.0	0
43134	2018-09-07 12:51:53.747981	0	24	1	F008-00000233	2018-09-07	6371		CONTADO	1254.00	0.00	191.29	1254.00	1062.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rJ/N80z2qBQ/fQ08Qs1kkR4H4i4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6259	0	12:51:53.747981	0	2.0	1.0	0
43057	2018-09-06 16:58:27.45282	0	8	2	B008-00000776	2018-09-06	2697		CONTADO	5750.00	0.00	0.00	5750.00	0.00	5750.00	18.00	NS	0.0000	0.00	1	t	t	+	URyisXEoCOEXmr7jnZvwQj9xhR8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6238	0	16:58:27.45282	0	2.0	1.0	0
43175	2018-09-08 07:16:56.306988	0	13	2	B011-00000861	2018-09-08	11880		CONTADO	126.50	0.00	0.00	126.50	0.00	126.50	18.00	NS	0.0000	0.00	1	t	t	+	aekSzAgLhd+cAkV04IbwE6dNn6o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6260	0	07:16:56.306988	0	2.0	1.0	0
43072	2018-09-06 18:08:56.865212	0	5	2	B003-00000907	2018-09-06	4776		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	imEBgGVCR5UuAzLOg2HjiF+a+ko=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	18:08:56.865212	0	2.0	1.0	0
43089	2018-09-07 09:02:01.682213	0	23	1	F002-00000106	2018-09-07	12012		CONTADO	5502.00	0.00	839.29	5502.00	4662.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xh78oJCaOhmMA1YCFQfynmJXnac=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6258	0	09:02:01.682213	0	2.0	1.0	0
43152	2018-09-07 16:24:05.538277	0	23	1	F002-00000108	2018-09-07	6583		CREDITO	4418.00	0.00	673.93	4418.00	3744.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kTZBXsiQh2J5xxbrBcjUfHADCu8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4572.00	6258	0	16:24:00	0	2.0	1.0	0
43180	2018-09-08 08:16:40.684877	0	5	2	B013-00002382	2018-09-08	8433		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	xKq4Y/ZbmvnDQqYpLXHFZ+gtzr8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	08:16:40.684877	0	2.0	1.0	0
43158	2018-09-07 16:55:32.574851	0	24	2	B008-00000346	2018-09-07	8404		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8kR0klOowrNPuzIaVZ/gl1kHXKM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6259	0	16:55:32.574851	0	2.0	1.0	0
43249	2018-09-10 06:47:14.149353	0	13	2	B011-00000864	2018-09-10	185		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	v63tBcuhyKnnVNaPg7yZoSlPlE4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6275	0	06:47:14.149353	0	2.0	1.0	0
43203	2018-09-08 10:40:42.37555	0	24	1	F008-00000235	2018-09-08	11723		CONTADO	250.80	0.00	38.26	250.80	212.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lvR1/nZr+57l+TCZI9e6SZGz6+c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6273	0	10:40:42.37555	0	2.0	1.0	0
43186	2018-09-08 08:40:57.176335	0	30	2	B007-00000409	2018-09-08	12461		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lcMzMwxosj0mskh8w0eII0zZagw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6264	0	08:40:57.176335	0	2.0	1.0	0
43219	2018-09-08 12:06:38.949136	0	32	2	B008-00000430	2018-09-08	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FepRVw12syj3qUj1mNYIfhuXmkM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	12:06:38.949136	0	2.0	1.0	0
43215	2018-09-08 11:39:15.173926	0	5	2	B003-00000913	2018-09-08	5117		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tLrePWldbNSspXbH3KgPvrWR4kw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	11:39:15.173926	0	2.0	1.0	0
43246	2018-09-08 15:45:21.997406	0	5	2	B003-00000921	2018-09-08	4982		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	502G19ECfx6K+5ZcZAxZClIO1js=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	15:45:21.997406	0	2.0	1.0	0
43230	2018-09-08 12:32:06.585361	0	5	2	B013-00002389	2018-09-08	1262		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	attInqvvLE8pPyzpYT8Qlmt/cVg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	12:32:06.585361	0	2.0	1.0	0
43253	2018-09-10 07:45:32.377208	0	6	2	B014-00000421	2018-09-10	8		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	HAs3+h7SQEroDR6d4LWtGvmNvi8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6280	0	07:45:32.377208	0	2.0	1.0	0
43260	2018-09-10 08:36:18.307591	0	8	2	B005-00001688	2018-09-10	2772		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	evikJG6DUhJ0l88YCsgaOXhPNik=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	08:36:18.307591	0	2.0	1.0	0
43204	2018-09-08 10:44:59.485695	0	8	2	B005-00001682	2018-09-08	8		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+j6rPGseK1nBjbZJKvbqoZV4rp0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	10:44:59.485695	0	2.0	1.0	0
43105	2018-09-07 09:57:20.0947	0	8	2	B005-00001668	2018-09-07	12446		CONTADO	313.20	0.00	47.78	313.20	265.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qHb5qmMOvfpDcKsPhwITgB+RX7c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	09:57:20.0947	0	2.0	1.0	0
42371	2018-08-29 12:01:23.191064	0	5	2	B013-00002295	2018-08-29	9518		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c+x4r8s5SYYDBuYd4KfKF5HOs/I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	12:01:00	0	2.0	1.0	0
43181	2018-09-08 08:21:32.429243	0	8	2	B005-00001678	2018-09-08	9004		CONTADO	712.50	0.00	108.69	712.50	603.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y8Z32EK65p197yiaYkp4fO+LpNk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	08:21:32.429243	0	2.0	1.0	0
42897	2018-09-05 09:17:31.062848	0	18	2	B005-00000219	2018-09-05	6239		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4F5yqk+lbKPw828AC5+xwiZKtNs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6225	0	09:17:31.062848	0	2.0	1.0	0
43135	2018-09-07 13:04:24.631615	0	32	2	B008-00000420	2018-09-07	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pZPQnNynHm4cP4pgVzuzog2bbM0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	13:04:24.631615	0	2.0	1.0	0
42993	2018-09-06 09:23:58.879504	0	5	2	B003-00000902	2018-09-06	13		CONTADO	2502.50	0.00	381.74	2502.50	2120.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5f/Gg76Yi70TMsrbexNe/+ncAK0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6239	0	09:23:58.879504	0	2.0	1.0	0
43058	2018-09-06 17:07:07.893886	0	24	2	B008-00000345	2018-09-06	12437		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vDdV8GphYShXfR3TuBUdwDZ6/Oc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6243	0	17:07:07.893886	0	2.0	1.0	0
43187	2018-09-08 09:00:36.186595	0	15	1	F009-00000032	2018-09-08	12462		CONTADO	2376.50	0.00	0.00	2376.50	0.00	2376.50	18.00	NS	0.0000	0.00	1	t	t	+	GH/O7g9yzgk4X2uc22il7+7J4Z0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6263	0	09:00:36.186595	0	2.0	1.0	0
43073	2018-09-06 18:16:59.166218	0	32	1	F008-00000065	2018-09-06	12228		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8CMxxeKSoaSRGOBZyKVz1Z7PP0=	0	0	0	0.00		12120	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	18:16:00	0	2.0	1.0	0
43159	2018-09-07 16:59:38.446573	0	8	2	B008-00000778	2018-09-07	9726		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	5yTC3moUYvHy2tHwUcw55hkfdus=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6249	0	16:59:38.446573	0	2.0	1.0	0
43090	2018-09-07 09:03:56.677875	0	5	1	F013-00000202	2018-09-07	5015		CONTADO	3600.00	0.00	0.00	3600.00	0.00	3600.00	18.00	NS	0.0000	0.00	1	t	t	+	9Aki8rz1Z+GAErPVfENIgW8BUAo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	09:03:56.677875	0	2.0	1.0	0
43231	2018-09-08 12:34:57.677494	0	23	1	F002-00000110	2018-09-08	12012		CONTADO	1264.00	0.00	192.81	1264.00	1071.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9nnWi6BGKMW71Lirko5SZElk55k=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6271	0	12:34:57.677494	0	2.0	1.0	0
43176	2018-09-08 07:17:15.329099	0	14	2	B010-00001249	2018-09-08	12459		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	gx5RALpsAntA5bzKxIuo/CF6u4k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	07:17:15.329099	0	2.0	1.0	0
43216	2018-09-08 11:41:56.528118	0	5	2	B003-00000914	2018-09-08	7634		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9v3y8OwdEFaYZ/owlO+FzP5PVoI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	11:41:56.528118	0	2.0	1.0	0
43193	2018-09-08 09:51:38.184007	0	14	1	F010-00000137	2018-09-08	12187		CONTADO	930.00	0.00	10.75	930.00	59.75	859.50	18.00	NS	0.0000	0.00	1	t	t	+	qSlSwAfN8zkt9MsjiPBXCtsBemE=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	930.00	6261	0	09:51:38.184007	0	2.0	1.0	0
43250	2018-09-10 07:26:33.401194	0	11	1	F012-00000252	2018-09-10	11801		CONTADO	3494.00	0.00	0.00	3494.00	0.00	3494.00	18.00	NS	0.0000	0.00	1	t	t	+	Z4XcnjB5OF5zxwkQvqAmQJaXUbc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6277	0	07:26:33.401194	0	2.0	1.0	0
43247	2018-09-08 16:18:08.837202	0	5	2	B003-00000922	2018-09-08	13		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	41tbSagPq+YTqAIaYXvon6AApvw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	16:18:08.837202	0	2.0	1.0	0
43153	2018-09-07 16:28:41.627653	0	23	1	F002-00000028	2018-09-07	7141		CREDITO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	eRc6Tm08+8bZN/KvEcWZV9YQpek=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	270.00	6199	0	16:28:41.627653	0	2.0	1.0	0
43220	2018-09-08 12:09:44.847443	0	8	2	B005-00001685	2018-09-08	2772		CONTADO	2466.60	0.00	376.26	2466.60	2090.34	0.00	18.00	NS	0.0000	0.00	3	t	t	+	Tl6PL764UHukAnr/ti6jxnLp8Ok=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	12:09:44.847443	0	2.0	1.0	0
43254	2018-09-10 07:58:28.12561	0	8	2	B005-00001687	2018-09-10	5767		CONTADO	3308.00	0.00	504.61	3308.00	2803.39	0.00	18.00	NS	0.0000	0.00	3	t	t	+	rqG+3Udo+9WwBhMjOAYhHp+gNps=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	07:58:28.12561	0	2.0	1.0	0
43160	2018-09-07 17:11:36.286826	0	23	1	F002-00000109	2018-09-07	10645		CREDITO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s5OiJIw3kFZx67X9zQwXu0qr0LY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	354.00	6258	0	17:11:36.286826	0	2.0	1.0	0
42372	2018-08-29 12:08:39.273568	0	32	2	B008-00000346	2018-08-29	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WLKYucRsVhFulnLsLL+17J87RZw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	12:08:39.273568	0	2.0	1.0	0
43251	2018-09-10 07:28:01.848725	0	8	1	F005-00000182	2018-09-10	6150		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VRKKMuy1AaepCNjZ63ADpp7Z+oY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	07:28:01.848725	0	2.0	1.0	0
43217	2018-09-08 11:48:39.654666	0	5	2	B003-00000915	2018-09-08	10943		CONTADO	4970.00	0.00	758.14	4970.00	4211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L5bIzY0GcbuTQ3U3DHLzL9WiXsY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	11:48:39.654666	0	2.0	1.0	0
42898	2018-09-05 09:20:06.783981	0	5	1	F013-00000200	2018-09-05	1529		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	DVoaxr+AnZiZczramA7ZEB0P7qk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6224	0	09:20:06.783981	0	2.0	1.0	0
43182	2018-09-08 08:24:03.522264	0	5	2	B013-00002383	2018-09-08	9017		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	D6YH9BCQvvNQAzFt753jeLl3nVQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	08:24:03.522264	0	2.0	1.0	0
42994	2018-09-06 09:28:13.127824	0	24	2	B008-00000344	2018-09-06	8097		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+1Yf4KlwG8h3vo2GFkzuGm/HC34=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6243	0	09:28:13.127824	0	2.0	1.0	0
43059	2018-09-06 17:09:28.807585	0	5	2	B013-00002372	2018-09-06	12214		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	tx8mW55pfEy9QMacLfu9nKq8VYg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	17:09:28.807585	0	2.0	1.0	0
43188	2018-09-08 09:15:09.331008	0	8	1	F005-00000180	2018-09-08	5493		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	13DVYy12EprZCo1acQPhlm4RCcc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	09:15:09.331008	0	2.0	1.0	0
43091	2018-09-07 09:07:42.29685	0	5	2	B013-00002375	2018-09-07	6291		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	/N5cVcomsHF0Moy+g8geFWdQgwk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	09:07:42.29685	0	2.0	1.0	0
43221	2018-09-08 12:13:45.666132	0	32	2	B008-00000431	2018-09-08	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2QCZR07BoZOSQKw6IKCbjOFIOPM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	12:13:45.666132	0	2.0	1.0	0
43106	2018-09-07 09:57:40.494607	0	32	2	B008-00000418	2018-09-07	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	72opSYgbGto9GmRG2qPeyyHWQKk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	09:57:40.494607	0	2.0	1.0	0
43136	2018-09-07 13:18:38.774769	0	27	1	F001-00000524	2018-09-07	11770		CREDITO	3929.40	0.00	599.40	3929.40	3330.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6pmtAUi0mRVKAT/ZYvb6+O9z228=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3929.40	5822	0	13:18:38.774769	0	2.0	1.0	0
43194	2018-09-08 09:57:08.696747	0	8	1	F005-00000181	2018-09-08	7841		CONTADO	104.40	0.00	15.93	104.40	88.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pb1F10sWBGQHbby3DNjr2yv4DVo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	09:57:08.696747	0	2.0	1.0	0
43205	2018-09-08 10:46:01.17918	0	8	2	B005-00001683	2018-09-08	12465		CONTADO	142.50	0.00	21.74	142.50	120.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uXvJqZ6vfFzDbnGyVrkXAyYqu9k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	10:46:01.17918	0	2.0	1.0	0
43255	2018-09-10 08:15:52.162428	0	24	1	F008-00000237	2018-09-10	6392		CONTADO	1463.00	0.00	223.17	1463.00	1239.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oyRzCKcxPfW4lHhx1MF4/Buz7mQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6287	0	08:15:52.162428	0	2.0	1.0	0
43232	2018-09-08 12:36:33.73105	0	32	2	B008-00000432	2018-09-08	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j4LQehIqk91hzTN2gf8m9YhO4vo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	12:36:33.73105	0	2.0	1.0	0
43267	2018-09-10 09:16:32.796195	0	5	1	F007-00000033	2018-09-10	12466		CONTADO	44.10	0.00	6.73	44.10	37.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gmDX0AMNh5u5BB2YNzgb9AQdRN4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6284	0	09:16:32.796195	0	2.0	1.0	0
43287	2018-09-10 10:27:49.480279	0	23	2	B002-00000745	2018-09-10	12273		CONTADO	1075.30	0.00	164.03	1075.30	911.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ya1IMVdB40mPgSQKOX0WcIeIgug=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6288	0	10:27:49.480279	0	2.0	1.0	0
43262	2018-09-10 08:45:08.920193	0	8	2	B005-00001689	2018-09-10	3179		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lB4giM1DLFVi79vh74H4kHTuEsQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	08:45:08.920193	0	2.0	1.0	0
43273	2018-09-10 09:31:04.262152	0	32	1	F008-00000073	2018-09-10	11939		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LeJ3280Ff25/spEZgfRqI+PLbpY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	09:31:04.262152	0	2.0	1.0	0
43270	2018-09-10 09:26:59.704368	0	9	1	F006-00000033	2018-09-10	9087		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	1	t	t	+	pk44gJETiJ9OoX2NpdjFbLtUBPQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6279	0	09:26:59.704368	0	2.0	1.0	0
43298	2018-09-10 11:38:13.872117	0	11	1	F012-00000254	2018-09-10	85		CONTADO	3649.00	0.00	0.00	3649.00	0.00	3649.00	18.00	NS	0.0000	0.00	1	t	t	+	BxsLn97zyqZD8IOo7SqbYK434js=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6277	0	11:38:13.872117	0	2.0	1.0	0
43289	2018-09-10 10:30:51.028804	0	10	2	B005-00000699	2018-09-10	11553		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	5F5icaepnP3YAHKY0dOYajr23dc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6282	0	10:30:51.028804	0	2.0	1.0	0
43299	2018-09-10 11:44:07.110312	0	11	1	F012-00000255	2018-09-10	85		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	uGh+XLr+E4BCjm0S+k/cC3Rc3b0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6277	0	11:44:07.110312	0	2.0	1.0	0
43301	2018-09-10 11:55:24.540251	0	5	2	B013-00002396	2018-09-10	12476		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	wQvvYQr0cJq1uJYvEktyaxOZSXo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	11:55:24.540251	0	2.0	1.0	0
43233	2018-09-08 12:39:12.96048	0	5	1	F003-00000059	2018-09-08	2554		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HvrDDiwxtqsYgjhq4NxXRd1isfQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	12:39:12.96048	0	2.0	1.0	0
42373	2018-08-29 12:13:13.897988	0	11	1	F012-00000243	2018-08-29	8667		CONTADO	388.50	0.00	32.95	388.50	183.05	172.50	18.00	NS	0.0000	0.00	1	t	t	+	HjQKk7Bn8SeFdtpGoRaRl4WFKww=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6137	0	12:13:13.897988	0	2.0	1.0	0
43189	2018-09-08 09:17:37.55727	0	32	1	F008-00000069	2018-09-08	11996		CONTADO	608.00	0.00	92.75	608.00	515.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZBiC3SNYiP/o5viT4R+kGuhLuGo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	09:17:37.55727	0	2.0	1.0	0
42899	2018-09-05 09:22:11.725309	0	24	1	F008-00000226	2018-09-05	11723		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TCIf/N3awG90wkWt1bEK0XUzmbw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6228	0	09:22:11.725309	0	2.0	1.0	0
43271	2018-09-10 09:27:48.112962	0	9	1	F006-00000034	2018-09-10	9087		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	1	t	t	+	6BHcNP0GAHyI26lHhaLZc7/W36M=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6279	0	09:27:48.112962	0	2.0	1.0	0
43060	2018-09-06 17:17:05.165702	0	5	1	F013-00000201	2018-09-06	9102		CONTADO	11400.00	0.00	0.00	11400.00	0.00	11400.00	18.00	NS	0.0000	0.00	1	t	t	+	kVVLLR3+Ll0sNyrIAeejF36MjfY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6239	0	17:17:05.165702	0	2.0	1.0	0
43195	2018-09-08 10:12:08.218968	0	5	2	B013-00002385	2018-09-08	2580		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	N9K+aQejiqDwbt3COF3MgZLwK00=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	10:12:08.218968	0	2.0	1.0	0
43092	2018-09-07 09:08:20.449039	0	23	2	B002-00000739	2018-09-07	12090		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3jqCJwTJhkdmbDA1YkzanuplVfc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6258	0	09:08:20.449039	0	2.0	1.0	0
43256	2018-09-10 08:16:46.111368	0	11	1	F012-00000253	2018-09-10	11801		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	8j00jo+/1QuriCpmsoaYxS6rIX8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6277	0	08:16:46.111368	0	2.0	1.0	0
43107	2018-09-07 10:06:38.163334	0	32	1	F008-00000066	2018-09-07	12026		CONTADO	1510.00	0.00	230.34	1510.00	1279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AKF0hUzVinQskhq0bees70DTaLU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	10:06:38.163334	0	2.0	1.0	0
43206	2018-09-08 11:01:15.855496	0	11	1	F012-00000251	2018-09-08	85		CONTADO	1675.50	0.00	5.49	1675.50	30.51	1639.50	18.00	NS	0.0000	0.00	1	t	t	+	S0NDFkTgu1PIxF0kXzXXVYRZT8s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6262	0	11:01:15.855496	0	2.0	1.0	0
43161	2018-09-07 17:12:32.266712	0	11	2	B012-00000326	2018-09-07	12457		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	xkTWpA26i2QzLzfHofF+LUtaqCM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6246	0	17:12:32.266712	0	2.0	1.0	0
43183	2018-09-08 08:25:25.129499	0	8	2	B005-00001679	2018-09-08	12203		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	08:25:25.129499	0	2.0	1.0	0
43263	2018-09-10 08:50:47.580408	0	15	2	B009-00000312	2018-09-10	90		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	s4wchKqDLCghrZHSHh235Vs2yPQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6274	0	08:50:47.580408	0	2.0	1.0	0
43222	2018-09-08 12:17:42.910178	0	23	2	B002-00000742	2018-09-08	11774		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y8mRMjKUBPllCqSwgCvl5d9BvZE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6271	0	12:17:42.910178	0	2.0	1.0	0
43274	2018-09-10 09:31:35.895228	0	5	2	B013-00002392	2018-09-10	3546		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	jSGVuPgpara4ssKcxA9DxUyhc7w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	09:31:35.895228	0	2.0	1.0	0
43268	2018-09-10 09:18:59.405045	0	8	2	B008-00000779	2018-09-10	8		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	JfNzZ5nC9+C9SOL7VChY2KC6luU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6283	0	09:18:59.405045	0	2.0	1.0	0
43290	2018-09-10 10:33:41.540493	0	5	2	B013-00002394	2018-09-10	12471		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	T0DidXEWsQdEvQuvHhmsuoApLVk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	10:33:41.540493	0	2.0	1.0	0
43303	2018-09-10 12:03:01.342971	0	6	2	B014-00000424	2018-09-10	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	jENlREHu7U0MDFWFIXamQwCBwRc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6280	0	12:03:01.342971	0	2.0	1.0	0
43288	2018-09-10 10:28:06.309528	0	5	2	B013-00002393	2018-09-10	4228		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	jBJwez6HgnR4n56vQCQ2V4Qi2HY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	10:28:06.309528	0	2.0	1.0	0
43302	2018-09-10 12:02:33.76495	0	6	2	B014-00000423	2018-09-10	7712		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+	KndGUxs+JiQlzkfbOSOHYVdvG6A=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	95.00	6280	0	12:02:33.76495	0	2.0	1.0	0
43300	2018-09-10 11:46:01.813662	0	11	2	B012-00000327	2018-09-10	5105		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	37e3j140WGm6wTIeX2AT4RMIjQM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6277	0	11:46:01.813662	0	2.0	1.0	0
42374	2018-08-29 12:14:57.999609	0	27	1	F001-00000502	2018-08-29	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oFcb56BkquigO4ouFzlZVVCYQiE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	12:14:57.999609	0	2.0	1.0	0
43190	2018-09-08 09:25:57.138893	0	32	2	B008-00000425	2018-09-08	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4NQb/13pt2lt9UYn2WJIsXF+b5Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	09:25:57.138893	0	2.0	1.0	0
42900	2018-09-05 09:26:07.953871	0	8	2	B005-00001640	2018-09-05	9004		CONTADO	1237.10	0.00	188.71	1237.10	1048.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mAH83HUN7XJzqjYEkCqJqKLaJXU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6226	0	09:26:07.953871	0	2.0	1.0	0
43272	2018-09-10 09:28:09.967068	0	23	2	B002-00000744	2018-09-10	11072		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0p2XGWpkx7TPyd11F+z0hQbpk+E=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6288	0	09:28:09.967068	0	2.0	1.0	0
43257	2018-09-10 08:20:29.195831	0	5	2	B013-00002390	2018-09-10	1029		CONTADO	227.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	1	t	t	+	hmkrNBaW1vMlSZmyBvWX20btRmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	08:20:29.195831	0	2.0	1.0	0
43061	2018-09-06 17:17:11.017617	0	32	2	B008-00000412	2018-09-06	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	07bApT0IXyigqndeDmdfYOFOEs0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	17:17:11.017617	0	2.0	1.0	0
43196	2018-09-08 10:13:19.058224	0	14	2	B010-00001250	2018-09-08	12464		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	J9329AiU9EB70SFAJ3kLWHsPZCo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	10:13:19.058224	0	2.0	1.0	0
43093	2018-09-07 09:11:51.343072	0	23	2	B002-00000740	2018-09-07	12442		CONTADO	100.40	0.00	15.32	100.40	85.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/h33tafwX57T8bOynRiBixl66LY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6258	0	09:11:51.343072	0	2.0	1.0	0
43108	2018-09-07 10:06:57.873192	0	8	1	F005-00000178	2018-09-07	10379		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RcLpgIloXKrSZW36pZ3UOMn5KG0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	10:06:57.873192	0	2.0	1.0	0
43162	2018-09-07 17:21:12.14336	0	26	1	F003-00000123	2018-09-07	10645		CREDITO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4/sPoFwIOLgD98KXwPomT/B6rgE=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1050.00	6043	0	17:21:12.14336	0	2.0	1.0	0
43207	2018-09-08 11:06:14.036227	0	32	2	B008-00000427	2018-09-08	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	loMxVCpxyLKZayN7gt08DtmYfPs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	11:06:14.036227	0	2.0	1.0	0
43184	2018-09-08 08:28:52.310475	0	8	2	B005-00001680	2018-09-08	3230		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	25zLFGgq7OOdXk0Z2rab547UUNI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	08:28:52.310475	0	2.0	1.0	0
43264	2018-09-10 08:59:56.906492	0	23	2	B002-00000743	2018-09-10	12115		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SOQnhGk/LHNizcWhxQYFss7Xjvk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6288	0	08:59:56.906492	0	2.0	1.0	0
43223	2018-09-08 12:24:58.147491	0	5	2	B013-00002386	2018-09-08	8741		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	P72B8VreK7qs2QvXmS9bv4UZMKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	12:24:58.147491	0	2.0	1.0	0
43234	2018-09-08 12:43:48.771922	0	23	1	F002-00000025	2018-09-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jMpcyQWu8jMBlJ4b4LYt2JBvJ/g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1620.00	6199	0	12:43:48.771922	0	2.0	1.0	0
43275	2018-09-10 09:36:46.987226	0	5	2	B003-00000924	2018-09-10	4776		CONTADO	17625.00	0.00	2688.56	17625.00	14936.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2GT0KhESeHg03/iabLH4Bldb+cg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	09:36:46.987226	0	2.0	1.0	0
43269	2018-09-10 09:19:04.829829	0	5	2	B013-00002391	2018-09-10	41		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	Mz0+En+7yS935sNxAjs2l7vT+K4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	09:19:04.829829	0	2.0	1.0	0
43304	2018-09-10 12:03:17.594531	0	8	1	F005-00000184	2018-09-10	5493		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ncye7AJ0j8qr1gut1dqFKvJkRjo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	12:03:17.594531	0	2.0	1.0	0
43291	2018-09-10 10:38:44.495005	0	32	1	F008-00000074	2018-09-10	12472		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lR4ohr4yihujc/tWBBZm1BKD+mI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	10:38:44.495005	0	2.0	1.0	0
43319	2018-09-10 12:31:12.909633	0	6	2	B014-00000426	2018-09-10	12480		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	N9gJ9u78qoCrJOgDCxhXVVOfGqA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6280	0	12:31:12.909633	0	2.0	1.0	0
43197	2018-09-08 10:18:07.716475	0	15	2	B009-00000310	2018-09-08	8105		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	hQY39R24zM6Os8W6yAGnJRv9z4o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6263	0	10:18:07.716475	0	2.0	1.0	0
42375	2018-08-29 12:19:00.872644	0	5	2	B003-00000867	2018-08-29	11049		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n1EFJq2K3QT9BAIV9Sq/mmWJApk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	12:19:00.872644	0	2.0	1.0	0
43265	2018-09-10 08:59:58.756446	0	32	1	F008-00000072	2018-09-10	11962		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kcmXq096UQgASlt6dZzn2iSBRP8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	08:59:58.756446	0	2.0	1.0	0
42901	2018-09-05 09:27:38.661342	0	32	2	B008-00000387	2018-09-05	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L9G5edDTUuDlWv14822g1fv1M/k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6227	0	09:27:38.661342	0	2.0	1.0	0
43208	2018-09-08 11:09:34.775349	0	15	2	B009-00000311	2018-09-08	90		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	PuLSzJHDxeIzwj/hYviQp0+o1lo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6263	0	11:09:34.775349	0	2.0	1.0	0
43062	2018-09-06 17:28:50.219736	0	8	2	B005-00001660	2018-09-06	11565		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQa66GkFpTKNDR6WlF92EWhIu2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6238	0	17:28:50.219736	0	2.0	1.0	0
43094	2018-09-07 09:17:35.288226	0	8	2	B005-00001666	2018-09-07	9317		CONTADO	1364.50	0.00	208.14	1364.50	1156.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RfQA/g4WuRmWNNIh0Ndjj5AbD9E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	09:17:35.288226	0	2.0	1.0	0
43224	2018-09-08 12:25:06.46699	2	23	11	B002-00000013	2018-09-08	11774		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	-	1aZqT+PxqlvEB2EFL2y1Up3czKE=	43222	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6271	0	12:25:06.46699	0	2.0	1.0	0
43109	2018-09-07 10:08:40.531209	0	15	2	B009-00000309	2018-09-07	12447		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Rto2K1t+wL7/skz4Y9HE9crPgxw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6245	0	10:08:40.531209	0	2.0	1.0	0
43320	2018-09-10 12:40:20.28031	0	20	1	F003-00000085	2018-09-10	7141		CREDITO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d7/SdKxw6Z85Xi/RLg257UDfUB4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	270.00	6199	0	12:40:20.28031	0	2.0	1.0	0
43276	2018-09-10 09:37:27.165362	0	13	2	B011-00000865	2018-09-10	3631		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	5kGbB0mHHnwjQk6ZsR5fWsVceSU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6275	0	09:37:27.165362	0	2.0	1.0	0
43235	2018-09-08 12:46:17.694248	0	32	1	F008-00000070	2018-09-08	11939		CONTADO	1824.00	0.00	278.24	1824.00	1545.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hDF9zJ1iFEK+IdfAtUIyiNQdiTc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	12:46:17.694248	0	2.0	1.0	0
43163	2018-09-07 17:26:33.15525	0	32	1	F008-00000068	2018-09-07	11939		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	jj75L63bUIMWm8/8BYILEF9Ec7Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	17:26:33.15525	0	2.0	1.0	0
43292	2018-09-10 10:42:45.73559	0	6	2	B014-00000422	2018-09-10	12473		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	l3WNP8xhqexhwJ9l93XXyYO9/Lc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6280	0	10:42:45.73559	0	2.0	1.0	0
43258	2018-09-10 08:20:53.590506	0	8	1	F005-00000183	2018-09-10	5493		CONTADO	3291.00	0.00	502.02	3291.00	2788.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ijHz+mCNaFrNanjPclW+q0FCM5I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	08:20:53.590506	0	2.0	1.0	0
43349	2018-09-10 16:30:15.524766	0	32	2	B008-00000436	2018-09-10	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hRH4EdqRDwodcCs9O0DkuIWXwrM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	16:30:15.524766	0	2.0	1.0	0
43328	2018-09-10 14:10:19.049999	0	32	2	B008-00000435	2018-09-10	8		CONTADO	608.00	0.00	92.75	608.00	515.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fz087Owhyq4D9Y+/0qzyoo+w30M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	14:10:19.049999	0	2.0	1.0	0
43305	2018-09-10 12:04:30.710693	0	23	2	B002-00000746	2018-09-10	12477		CONTADO	16.80	0.00	2.56	16.80	14.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fVkeL4JptIptG2anQTlNtZKG2H0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6288	0	12:04:30.710693	0	2.0	1.0	0
43334	2018-09-10 15:31:26.698194	0	10	2	B005-00000703	2018-09-10	11894		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	GRK6bo+bmvB05p0cEJKn6lV+QUI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6282	0	15:31:26.698194	0	2.0	1.0	0
43345	2018-09-10 16:21:26.022322	0	20	1	F003-00000088	2018-09-10	2306		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hcZlJXAunIkkre7jTPwXGq+aI0s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	6199	0	16:21:26.022322	0	2.0	1.0	0
43338	2018-09-10 15:46:56.567309	0	8	2	B005-00001698	2018-09-10	12484		CONTADO	568.00	0.00	86.64	568.00	481.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FXBPIcfnmMQydvJYCkYlQP/gHDk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	15:46:56.567309	0	2.0	1.0	0
43356	2018-09-10 17:07:53.071312	0	20	1	F003-00000090	2018-09-10	2306		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z/zDfGd1mH1ZErZUg1nqghkpAdk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	6199	0	17:07:53.071312	0	2.0	1.0	0
43353	2018-09-10 16:40:39.11234	0	5	2	B013-00002400	2018-09-10	12489		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	7BOt0Cs6Jc4ezydvkSVvt7abOUU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	16:40:39.11234	0	2.0	1.0	0
43358	2018-09-10 17:21:04.572756	0	5	2	B013-00002401	2018-09-10	2385		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	5y71DIx+BcdgBblqCQRhufKIxBA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	17:21:04.572756	0	2.0	1.0	0
43329	2018-09-10 14:52:58.664241	0	32	1	F008-00000075	2018-09-10	12035		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	O3O5ppS7aDBU1tE4wVohvtNe2KY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	14:52:58.664241	0	2.0	1.0	0
43360	2018-09-10 17:39:14.844218	0	5	2	B003-00000930	2018-09-10	5905		CONTADO	14805.00	0.00	2258.39	14805.00	12546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cZfW4qemTKzLfSidb5ZIe/yKDYw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	17:39:14.844218	0	2.0	1.0	0
42376	2018-08-29 12:22:04.538866	0	11	2	B012-00000315	2018-08-29	119		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	1	t	t	+	OlG04KwFyI/6EJ6o0Ceknm5yd8w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6137	0	12:22:04.538866	0	2.0	1.0	0
43330	2018-09-10 15:00:31.846294	0	6	2	B014-00000427	2018-09-10	12482		CONTADO	566.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	1	t	t	+	puF4BX4BxcXciw7Sq9qQVfAsMKM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6280	0	15:00:31.846294	0	2.0	1.0	0
43225	2018-09-08 12:27:14.206546	0	14	2	B010-00001251	2018-09-08	1407		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	13Zp5AnpxpnkTGeaIsG2jKVwb3Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	12:27:14.206546	0	2.0	1.0	0
23193	2017-12-06 11:31:51.877026	0	5	2	0001-00000677	2017-12-06	6301		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3438	0	11:31:51.877026	0	2.0	1.0	0
43063	2018-09-06 17:30:05.07788	0	32	1	F008-00000063	2018-09-06	12438		CONTADO	16500.00	0.00	2516.95	16500.00	13983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nZ07RV+ZyqkqoENEgC1sJbRfRIE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	17:30:05.07788	0	2.0	1.0	0
43095	2018-09-07 09:22:12.045721	0	8	2	B008-00000777	2018-09-07	3270		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	JOgO6eJH6Inp9eca99N94yzDWAY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6249	0	09:22:12.045721	0	2.0	1.0	0
43293	2018-09-10 10:53:46.930193	0	10	2	B005-00000700	2018-09-10	2177		CONTADO	771.50	0.00	0.00	771.50	0.00	771.50	18.00	NS	0.0000	0.00	1	t	t	+	lb5giDIF9v9CGtaqWXARhegHr+g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6282	0	10:53:46.930193	0	2.0	1.0	0
43236	2018-09-08 12:48:17.07443	0	30	2	B007-00000411	2018-09-08	11125		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rFVDes0IUysB/xkbkJN26RJ3p7c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6264	0	12:48:17.07443	0	2.0	1.0	0
43110	2018-09-07 10:11:54.548972	0	10	2	B005-00000696	2018-09-07	11508		CONTADO	577.00	0.00	0.00	577.00	0.00	577.00	18.00	NS	0.0000	0.00	1	t	t	+	HEihEXnFjX+a4p9iK31yIXYBzVA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6250	0	10:11:54.548972	0	2.0	1.0	0
43164	2018-09-07 17:28:37.399142	0	32	2	B008-00000424	2018-09-07	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w+Ar1uvmVuX/4LFC8gomZWTMsNM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	17:28:37.399142	0	2.0	1.0	0
43259	2018-09-10 08:28:17.127673	0	5	2	B003-00000923	2018-09-10	11252		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ufkEUClk+fA7AzmLTCssIcXu1SI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	08:28:17.127673	0	2.0	1.0	0
43198	2018-09-08 10:19:25.13206	0	5	2	B003-00000911	2018-09-08	5770		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m81JP9DOGdXXmS8M41J0ZGPBV5k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	10:19:25.13206	0	2.0	1.0	0
43346	2018-09-10 16:21:43.258032	0	5	1	F003-00000060	2018-09-10	5853		CONTADO	5287.50	0.00	806.57	5287.50	4480.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R0ydfch8TPU7N+gT5ce6zV9OC6c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	16:21:43.258032	0	2.0	1.0	0
43209	2018-09-08 11:11:16.630991	0	24	1	F008-00000236	2018-09-08	6389		CONTADO	3135.00	0.00	478.22	3135.00	2656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XMMxDR3GzWNcklTX4XHHuKmMFqc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6273	0	11:11:16.630991	0	2.0	1.0	0
43306	2018-09-10 12:05:29.046606	0	8	2	B005-00001693	2018-09-10	5406		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CYgD/k0fygCqIlVfF/WlNe+Hxow=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	12:05:29.046606	0	2.0	1.0	0
43266	2018-09-10 09:02:31.608601	0	8	2	B005-00001690	2018-09-10	8		CONTADO	293.00	0.00	44.69	293.00	248.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MpNefDiGaEoZJhz+4qiMCcyO/XQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	09:02:31.608601	0	2.0	1.0	0
43335	2018-09-10 15:37:14.536718	0	8	2	B008-00000780	2018-09-10	3332		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	YEQ0jt99qi0iGPh+UZ+xg3TcVW8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6283	0	15:37:14.536718	0	2.0	1.0	0
43277	2018-09-10 09:48:31.025232	0	13	2	B011-00000866	2018-09-10	5613		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	mBGiLOVOEkxMSuRZXegIr2tjbpU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6275	0	09:48:31.025232	0	2.0	1.0	0
43321	2018-09-10 12:51:37.506211	0	10	2	B005-00000702	2018-09-10	2352		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	1	t	t	+	ORKvwpRP391vIZg9FDQCkCxUNGE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6282	0	12:51:37.506211	0	2.0	1.0	0
43354	2018-09-10 16:43:31.184831	0	23	1	F002-00000026	2018-09-10	2306		CREDITO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+id7zMVRGY5/7loWmxtH++eX6gE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2250.00	6199	0	16:43:31.184831	0	2.0	1.0	0
43350	2018-09-10 16:33:39.846694	0	20	1	F003-00000089	2018-09-10	2306		CREDITO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kjc4yDuEUUjSX8waLe5WZv7/mk8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1250.00	6199	0	16:33:39.846694	0	2.0	1.0	0
43339	2018-09-10 15:49:01.032332	0	5	1	F013-00000203	2018-09-10	2813		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	GijeFndv+kKZP/yrtlvxxhZQ7NU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	15:49:01.032332	0	2.0	1.0	0
43361	2018-09-10 17:54:34.271153	0	23	1	F002-00000028	2018-09-10	2302		CREDITO	1040.00	0.00	158.64	1040.00	881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xrhI7awu3iqwpOOf/OjqiD3V8tE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1040.00	6199	0	17:54:34.271153	0	2.0	1.0	0
43357	2018-09-10 17:11:25.830739	0	23	2	B002-00000748	2018-09-10	11555		CONTADO	4710.60	0.00	718.57	4710.60	3992.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jaY9IzWUkQKP52lYwml0RG65mi4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6288	0	17:11:25.830739	0	2.0	1.0	0
43359	2018-09-10 17:28:10.700147	0	8	2	B008-00000782	2018-09-10	8		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	h53/pmpNzJShKQQx0OpyZWNMt54=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6283	0	17:28:10.700147	0	2.0	1.0	0
43363	2018-09-11 07:20:11.330234	0	11	2	B012-00000328	2018-09-11	6630		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	u5as0lvMUWsaCfmgvRQ3p/ljIg0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6293	0	07:20:11.330234	0	2.0	1.0	0
43347	2018-09-10 16:22:34.923144	0	5	1	F003-00000061	2018-09-10	5854		CONTADO	5287.50	0.00	806.57	5287.50	4480.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	570BaTNj1JViFTX78mil9Pdj7zQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	16:22:34.923144	0	2.0	1.0	0
43237	2018-09-08 12:54:25.15866	0	5	2	B003-00000916	2018-09-08	5679		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TD4Z09qfP6/C8ZEz7mSF6h/5Cj8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	12:54:25.15866	0	2.0	1.0	0
42377	2018-08-29 12:24:05.02604	0	27	1	F001-00000503	2018-08-29	2306		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+eV/snn1THDzzxDG5g4i7HuGjpM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	200.00	5822	0	12:24:00	0	2.0	1.0	0
43331	2018-09-10 15:16:00.107757	0	7	1	F007-00000055	2018-09-10	9087		CONTADO	2368.00	0.00	0.00	2368.00	0.00	2368.00	18.00	NS	0.0000	0.00	1	t	t	+	K1dBo0rM8hcLRWWLjEa28A1ixIY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6285	0	15:16:00.107757	0	2.0	1.0	0
43096	2018-09-07 09:30:26.402632	0	8	2	B005-00001667	2018-09-07	5786		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+lgov7KSM7D378POTlLji2bkfzU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6249	0	09:30:26.402632	0	2.0	1.0	0
43278	2018-09-10 09:50:43.519565	0	8	2	B005-00001691	2018-09-10	3230		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wdJqE4OcuRT7T/N5C/iiHkqRjl0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	09:50:43.519565	0	2.0	1.0	0
43111	2018-09-07 10:13:32.672714	0	5	2	B013-00002376	2018-09-07	35		CONTADO	1375.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	1	t	t	+	W/hmrs0uodXEQsL8HmeK5D2CbkA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	10:13:32.672714	0	2.0	1.0	0
43199	2018-09-08 10:22:17.424786	0	32	2	B008-00000426	2018-09-08	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ECksW/1vbhyurQWHdr227OFH+kY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	10:22:17.424786	0	2.0	1.0	0
43370	2018-09-11 08:37:27.640966	0	9	2	B006-00001440	2018-09-11	12492		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	TtJgghaZleeTPuSxRaeLSt5NACc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	08:37:27.640966	0	2.0	1.0	0
43294	2018-09-10 10:55:56.04618	0	10	2	B005-00000701	2018-09-10	2177		CONTADO	771.50	0.00	0.00	771.50	0.00	771.50	18.00	NS	0.0000	0.00	1	t	t	+	iEgtndrzML5KDL2gtv8aSpGHX0E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6282	0	10:55:56.04618	0	2.0	1.0	0
43210	2018-09-08 11:16:52.071617	0	32	2	B008-00000428	2018-09-08	8		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AfGmsTPI9Y0mkaum9K77Ya3vf+E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	11:16:52.071617	0	2.0	1.0	0
43336	2018-09-10 15:39:05.586736	0	5	2	B003-00000928	2018-09-10	13		CONTADO	16215.00	0.00	2473.47	16215.00	13741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BeEd7nXe1OEEgT/H3w8i54Thtsw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	15:39:05.586736	0	2.0	1.0	0
43226	2018-09-08 12:28:48.006499	0	13	2	B011-00000862	2018-09-08	179		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	1Hpr16uaArLsmQE20/WeJhOYeMs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6260	0	12:28:48.006499	0	2.0	1.0	0
43307	2018-09-10 12:07:11.886048	0	6	2	B014-00000425	2018-09-10	12478		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	7YET8Rlk4rNifI137ehUGYowjM4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6280	0	12:07:11.886048	0	2.0	1.0	0
43322	2018-09-10 12:55:27.060842	0	20	1	F003-00000086	2018-09-10	2306		CREDITO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ASkidFwuPOd0sm5kQBXIQ0PtoFM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1120.00	6199	0	12:55:27.060842	0	2.0	1.0	0
43340	2018-09-10 15:50:51.168679	0	24	1	F008-00000238	2018-09-10	6392		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cc9pZpjK88hMBCY8yRlBoSs8ZWA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6287	0	15:50:51.168679	0	2.0	1.0	0
43362	2018-09-10 17:59:26.853727	0	5	2	B013-00002402	2018-09-10	3748		CONTADO	799.00	0.00	0.00	799.00	0.00	799.00	18.00	NS	0.0000	0.00	1	t	t	+	9eb+0VBZgczjkJobqZT0789pZf4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	17:59:26.853727	0	2.0	1.0	0
43355	2018-09-10 16:49:21.228456	0	23	1	F002-00000027	2018-09-10	2306		CREDITO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HmcxZKHCL8lzf+Ds3sutJGK0fcM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2250.00	6199	0	16:49:21.228456	0	2.0	1.0	0
43369	2018-09-11 08:34:35.824458	0	5	2	B013-00002403	2018-09-11	9297		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	ME9pZ70Rq8TIQrxLZ0oaATQvQvo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6298	0	08:34:35.824458	0	2.0	1.0	0
43351	2018-09-10 16:36:47.29433	0	18	1	F005-00000077	2018-09-10	3757		CONTADO	3922.00	0.00	598.27	3922.00	3323.73	0.00	18.00	NS	0.0000	0.00	3	t	t	+	NfukS5QbuO5DUuCC1QzY3vqEoH8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6278	0	16:36:47.29433	0	2.0	1.0	0
43364	2018-09-11 07:40:14.68909	0	6	2	B014-00000428	2018-09-11	12491		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	UXR23eAWmVeKT75dVxWsqEGHkqc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6296	0	07:40:14.68909	0	2.0	1.0	0
43374	2018-09-11 08:52:57.449524	0	9	2	B006-00001441	2018-09-11	12091		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	C9hImtNbys9qNni4cxY9AGj+ftw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	08:52:57.449524	0	2.0	1.0	0
43371	2018-09-11 08:41:47.871056	0	24	1	F008-00000239	2018-09-11	6371		CONTADO	627.00	0.00	95.64	627.00	531.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tSZC0a6UxS4B+vXzeZ/hJtGyzh0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	08:41:47.871056	0	2.0	1.0	0
43372	2018-09-11 08:50:22.197796	0	14	2	B010-00001256	2018-09-11	12493		CONTADO	214.50	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	1	t	t	+	dlayVjSDqc2bfPRx+beGOe9e00Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6291	0	08:50:22.197796	0	2.0	1.0	0
43375	2018-09-11 08:58:05.169244	0	5	1	F013-00000204	2018-09-11	12494		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	MNCDI2Vrj+knxCL4OUinlt84XVk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6298	0	08:58:05.169244	0	2.0	1.0	0
43377	2018-09-11 09:08:16.641364	0	8	2	B005-00001702	2018-09-11	12203		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0x/7Cu5QSCA1Wp70s+3CRVMlFxA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	09:08:16.641364	0	2.0	1.0	0
42378	2018-08-29 12:27:05.986297	0	8	2	B005-00001598	2018-08-29	2957		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HIi3Zq32MobUBsZSmKOT4CnmEBg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	12:27:05.986297	0	2.0	1.0	0
43365	2018-09-11 08:03:31.376117	0	8	2	B005-00001699	2018-09-11	3230		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BCFo3qkdCurRmL2IzgS9JMeElQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	08:03:31.376117	0	2.0	1.0	0
43295	2018-09-10 10:57:31.155371	0	15	2	B009-00000313	2018-09-10	1242		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	2MEr7017gEMR3+lNmOjsVXBM5Zs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6274	0	10:57:31.155371	0	2.0	1.0	0
43112	2018-09-07 10:17:48.026577	0	5	2	B013-00002377	2018-09-07	12448		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	GaqsAktlQwYDmcZe8NWmXaGoRAk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	10:17:48.026577	0	2.0	1.0	0
43341	2018-09-10 15:53:17.380769	0	5	2	B003-00000929	2018-09-10	6183		CONTADO	13747.50	0.00	2097.08	13747.50	11650.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W248pIDwbCyoIWx8EnCBCsU3Nzc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	15:53:17.380769	0	2.0	1.0	0
43200	2018-09-08 10:22:59.267927	0	5	2	B003-00000912	2018-09-08	10436		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GJw3yofunZqJY2zRaDBgNwymoYo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	10:22:59.267927	0	2.0	1.0	0
43308	2018-09-10 12:07:18.421349	0	24	2	B008-00000350	2018-09-10	8485		CONTADO	334.40	0.00	51.01	334.40	283.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B+qPqdede/3Lka5qBcE1nkMZVQI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6287	0	12:07:18.421349	0	2.0	1.0	0
43212	2018-09-08 11:24:47.085807	0	32	2	B008-00000429	2018-09-08	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8RCID7ZYZEVbpMFi56a2i806HAY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6272	0	11:24:47.085807	0	2.0	1.0	0
43227	2018-09-08 12:29:03.703609	0	5	2	B013-00002387	2018-09-08	8136		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	5SrNEs05BQSGj0Xx8/lIDGbJ5YM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	12:29:03.703609	0	2.0	1.0	0
43323	2018-09-10 12:56:44.401504	0	23	2	B002-00000747	2018-09-10	12481		CONTADO	2613.90	0.00	398.73	2613.90	2215.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TsMBZUZlhgHWjITuq0uuXsWco7k=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6288	0	12:56:44.401504	0	2.0	1.0	0
43238	2018-09-08 12:57:24.258469	0	14	2	B010-00001252	2018-09-08	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	yqjzHqPH02U+7GtE/13rcM4RnbQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	12:57:24.258469	0	2.0	1.0	0
43348	2018-09-10 16:30:04.80933	0	30	2	B007-00000414	2018-09-10	12488		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9so7+yJs9pq5JBaAaXH+riQu6xQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6281	0	16:30:04.80933	0	2.0	1.0	0
43279	2018-09-10 09:54:10.20329	0	8	2	B005-00001692	2018-09-10	10472		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yroh504guZ4vCitKgnXmBZWtTJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	09:54:10.20329	0	2.0	1.0	0
43332	2018-09-10 15:25:34.10936	0	6	2	B004-00000135	2018-09-10	5976		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tuij/9AaV5xQSGEzX0pcvwDSqq8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6280	0	15:25:34.10936	0	2.0	1.0	0
43376	2018-09-11 09:02:20.325599	0	24	2	B008-00000351	2018-09-11	7740		CONTADO	125.40	0.00	19.13	125.40	106.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fjZDA3x2Gc6LpijLES4/SFodqlc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	09:02:20.325599	0	2.0	1.0	0
43373	2018-09-11 08:50:33.963602	0	18	2	B005-00000224	2018-09-11	3669		CONTADO	3675.00	0.00	560.59	3675.00	3114.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	SjqDVPQzOtsnC2xcjR6PT0DEFU4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6302	0	08:50:00	0	2.0	1.0	0
43352	2018-09-10 16:39:35.201263	0	11	1	F012-00000256	2018-09-10	85		CONTADO	1374.50	0.00	0.00	1374.50	0.00	1374.50	18.00	NS	0.0000	0.00	1	t	t	+	NW3NhQoHBaZv2dx3eS/HpS/fWSI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6277	0	16:39:35.201263	0	2.0	1.0	0
43337	2018-09-10 15:41:23.348456	0	30	1	F007-00000058	2018-09-10	12483		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	2	t	t	+	S9b1UtpUMji4nXRTbMdX+j4ELlM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6281	0	15:41:23.348456	0	2.0	1.0	0
43389	2018-09-11 10:23:15.521064	0	23	2	B002-00000750	2018-09-11	7567		CONTADO	957.60	0.00	146.07	957.60	811.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Csob2pzvuqYHgTtItDa62pfpm4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6300	0	10:23:15.521064	0	2.0	1.0	0
43381	2018-09-11 09:35:37.960907	0	20	1	F003-00000091	2018-09-11	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qZWeMrWBw52U38DqQHDH31qgcIs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	40.00	6199	0	09:35:00	0	2.0	1.0	0
43378	2018-09-11 09:14:08.459992	0	32	2	B008-00000438	2018-09-11	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uuFaA0FqeEo73dRJNng76qhVYRU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	09:14:08.459992	0	2.0	1.0	0
42379	2018-08-29 12:28:55.00986	0	9	2	B006-00001406	2018-08-29	12283		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	a+ziMJMaWUBFqLdPqVWgQZr5hM8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	12:28:55.00986	0	2.0	1.0	0
43280	2018-09-10 09:59:34.822593	0	5	2	B003-00000925	2018-09-10	3890		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PQpUcYGNOcOL2iaw02PYlHC4F84=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3600.00	6284	0	09:59:34.822593	0	2.0	1.0	0
43113	2018-09-07 10:25:33.66175	0	5	2	B003-00000908	2018-09-07	11049		CONTADO	1679.00	0.00	256.12	1679.00	1422.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KFk3kTgsK7iebtWSbTK/OoS823w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6255	0	10:25:33.66175	0	2.0	1.0	0
43342	2018-09-10 15:55:51.693803	0	30	2	B007-00000413	2018-09-10	12486		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XmzwOQDcoRkAvm4ZvcQqRjXoOa8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6281	0	15:55:51.693803	0	2.0	1.0	0
43201	2018-09-08 10:25:23.127653	0	14	1	F010-00000138	2018-09-08	12187		CONTADO	1809.50	0.00	17.92	1809.50	99.58	1692.00	18.00	NS	0.0000	0.00	1	t	t	+	4ekUTWYIke2NMpzdMjZaL3d9efE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	10:25:23.127653	0	2.0	1.0	0
43296	2018-09-10 11:02:29.943754	0	30	2	B007-00000412	2018-09-10	12474		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bXGzR48La9Df1slet3EgnVKt0c4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6281	0	11:02:29.943754	0	2.0	1.0	0
43390	2018-09-11 10:27:47.550653	0	8	2	B008-00000783	2018-09-11	2889		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	BNsnpowKyiAwONN3gazXr+o0lzU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	10:27:47.550653	0	2.0	1.0	0
43228	2018-09-08 12:30:23.413332	0	5	2	B013-00002388	2018-09-08	13		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	1	t	t	+	lNlHEkOxAbkGx0CSp1qk5E2eScU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6269	0	12:30:23.413332	0	2.0	1.0	0
43309	2018-09-10 12:09:01.122258	0	5	2	B013-00002397	2018-09-10	1756		CONTADO	422.50	0.00	0.00	422.50	0.00	422.50	18.00	NS	0.0000	0.00	1	t	t	+	DVOqlkhXxLq5Q+ciFyjGPM89z9U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	12:09:01.122258	0	2.0	1.0	0
43239	2018-09-08 13:08:20.481516	0	5	2	B003-00000917	2018-09-08	1435		CONTADO	7029.00	0.00	1072.22	7029.00	5956.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	43x0bPRvR2+N8IBLjsBNkRgDL90=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	13:08:20.481516	0	2.0	1.0	0
43211	2018-09-08 11:24:47.077823	0	5	1	F007-00000032	2018-09-08	12466		CONTADO	420.50	0.00	64.14	420.50	356.36	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qIkKo1EktoM1w1IWaI2bPQUMu7A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6269	0	11:24:47.077823	0	2.0	1.0	0
38972	2018-07-25 11:13:48.805921	0	5	2	B013-00001932	2018-07-25	4228		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	33u3oEiOdSNiBYAhdC5tfla4VSc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	11:13:48.805921	0	2.0	1.0	0
43324	2018-09-10 13:00:51.282463	0	27	1	F001-00000525	2018-09-10	11765		CREDITO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rmsbXzV/B3o29bfwT163po9mGoE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3304.00	5822	0	13:00:51.282463	0	2.0	1.0	0
43402	2018-09-11 11:35:20.435774	0	14	2	B010-00001258	2018-09-11	261		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	p+ZlmH8KwlnyxyH8yJh2jrVC4rU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6291	0	11:35:20.435774	0	2.0	1.0	0
43391	2018-09-11 10:35:50.730799	0	5	2	B003-00000931	2018-09-11	13		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UkQ9lmLyS4RY6xODqxzORhtWj44=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6298	0	10:35:50.730799	0	2.0	1.0	0
43333	2018-09-10 15:27:48.066953	0	6	2	B004-00000136	2018-09-10	130		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ub+Q15WwYOZkHi7xnlYx3qLNnQo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6280	0	15:27:48.066953	0	2.0	1.0	0
43382	2018-09-11 09:48:17.074339	0	20	1	F003-00000092	2018-09-11	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UcBkN2zsZMJVulfk+mKzDkTs1Ts=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	6199	0	09:48:00	0	2.0	1.0	0
43379	2018-09-11 09:19:24.320458	0	32	2	B008-00000439	2018-09-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WQWTSbHDMwKyU1VISy7Kk+IkR6Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	09:19:24.320458	0	2.0	1.0	0
43400	2018-09-11 11:14:00.612838	0	24	2	B008-00000354	2018-09-11	12496		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h8tOTOKRjHUkOyxgfowIIVlhYtA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	11:14:00.612838	0	2.0	1.0	0
43392	2018-09-11 10:38:52.647442	0	5	2	B013-00002404	2018-09-11	350		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	BXbmKxyxzc4QjujL1EGiTAEgcks=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6298	0	10:38:52.647442	0	2.0	1.0	0
43421	2018-09-11 13:41:51.915074	0	8	2	B008-00000785	2018-09-11	1938		CONTADO	1798.00	0.00	0.00	1798.00	0.00	1798.00	18.00	NS	0.0000	0.00	2	t	t	+	Eor2jMHviDreAK6M9dlYkGFWIv0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	13:41:51.915074	0	2.0	1.0	0
43417	2018-09-11 12:48:08.38967	0	32	2	B008-00000445	2018-09-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J5Xz/bB3zl00vgiNPy3S24eGRXU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	12:48:08.38967	0	2.0	1.0	0
43426	2018-09-11 14:44:28.032938	0	6	2	B004-00000137	2018-09-11	6263		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WhZiKoAnwuWG+b/Z2pw9RlEP6KY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6296	0	14:44:28.032938	0	2.0	1.0	0
43422	2018-09-11 14:03:23.109556	0	32	1	F008-00000076	2018-09-11	12500		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RI7D80YQkIPcZkwNt9HjwKYmThg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	14:03:23.109556	0	2.0	1.0	0
43432	2018-09-11 15:35:09.80149	0	8	2	B005-00001708	2018-09-11	9004		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6XzsbuOB3la7Cpqnq9C84PcNJI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	15:35:09.80149	0	2.0	1.0	0
43434	2018-09-11 15:59:44.55887	0	8	1	F005-00000187	2018-09-11	10379		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZROZOSRKGbhhEMP2DZGCC+IjicQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	15:59:44.55887	0	2.0	1.0	0
43366	2018-09-11 08:06:11.748627	0	8	2	B005-00001700	2018-09-11	12479		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	74TBYEqkL5I9Zqi9pXuax3M6L7k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	08:06:11.748627	0	2.0	1.0	0
43383	2018-09-11 10:03:24.111573	0	8	2	B005-00001703	2018-09-11	2957		CONTADO	58.40	0.00	8.91	58.40	49.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kwC4lyyGce5DHMmdC+Om37ePu3Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	10:03:24.111573	0	2.0	1.0	0
42380	2018-08-29 12:31:07.068029	0	18	2	B005-00000211	2018-08-29	12284		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yaD0z9SC25xZTbIwQwvcbWtBgIc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6147	0	12:31:07.068029	0	2.0	1.0	0
43310	2018-09-10 12:12:23.170543	0	8	1	F005-00000185	2018-09-10	12042		CONTADO	538.80	0.00	82.19	538.80	456.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cNawx9TckzhPzSmPCmE4VrNPG2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	12:12:23.170543	0	2.0	1.0	0
43114	2018-09-07 10:29:41.20875	0	5	2	B013-00002378	2018-09-07	2051		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	9eh9bmRDJ4VbJEkbhv8nQ4upIWE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6255	0	10:29:41.20875	0	2.0	1.0	0
43418	2018-09-11 12:53:38.694022	0	9	2	B006-00001445	2018-09-11	9281		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	01vr3KYUwm2N/i7j3L51yD8EzWI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	12:53:38.694022	0	2.0	1.0	0
43325	2018-09-10 13:07:59.670696	0	8	2	B005-00001696	2018-09-10	2772		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	13:07:59.670696	0	2.0	1.0	0
43213	2018-09-08 11:29:24.465447	0	8	2	B005-00001684	2018-09-08	3230		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UruL65bhRgcdngOHpI/0UtBNbKc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6270	0	11:29:24.465447	0	2.0	1.0	0
43240	2018-09-08 13:10:11.726728	0	14	2	B010-00001253	2018-09-08	884		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	LtQV8EKXY2ctZmljJPmSyofsv5Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	13:10:11.726728	0	2.0	1.0	0
43343	2018-09-10 15:56:32.867183	0	8	2	B008-00000781	2018-09-10	8		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+	hKSsF2ub0lZVTEY8dAboAPfi0dg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6283	0	15:56:32.867183	0	2.0	1.0	0
43281	2018-09-10 10:06:50.865506	0	32	2	B008-00000433	2018-09-10	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+cN6Sm7bimaaCouhMy8ssQlNuI8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	10:06:50.865506	0	2.0	1.0	0
43297	2018-09-10 11:11:22.081962	0	5	2	B013-00002395	2018-09-10	12475		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	1	t	t	+	RvAMAIM9/SK7YTojTP2eRkQ3/9o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	11:11:22.081962	0	2.0	1.0	0
43367	2018-09-11 08:20:21.140985	0	32	2	B008-00000437	2018-09-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vu0FtYaPJMylmQe6Jro7ae7JRoc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	08:20:21.140985	0	2.0	1.0	0
43433	2018-09-11 15:47:16.747847	0	8	1	F005-00000186	2018-09-11	5493		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f6h8eKfiTLmfSjbJO2lSHsh2NUY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	15:47:16.747847	0	2.0	1.0	0
43401	2018-09-11 11:16:59.715136	0	32	2	B008-00000440	2018-09-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YrLzs3aQL8vIzaZUlxew+t9+Vbs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	11:16:59.715136	0	2.0	1.0	0
43380	2018-09-11 09:23:43.799581	0	24	2	B008-00000352	2018-09-11	6738		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+cDD7mj9p2QLONxRXxhIX7n/FLs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	09:23:43.799581	0	2.0	1.0	0
43423	2018-09-11 14:08:46.556156	0	8	2	B008-00000786	2018-09-11	1938		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	1	t	t	+	fnARPrTebUT2Fxjvtvw+50TzC28=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	14:08:46.556156	0	2.0	1.0	0
43403	2018-09-11 11:36:38.400653	0	5	2	B003-00000933	2018-09-11	4228		CONTADO	7560.00	0.00	1153.22	7560.00	6406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oX0zIKMTB1lmNTKSoxVkb4yvQtU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6298	0	11:36:38.400653	0	2.0	1.0	0
43427	2018-09-11 14:57:53.29861	0	8	2	B005-00001706	2018-09-11	3230		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9kt19X7RXs5gUYWcQzVad8xoExs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	14:57:53.29861	0	2.0	1.0	0
43393	2018-09-11 10:41:51.137625	0	8	2	B005-00001704	2018-09-11	11730		CONTADO	529.00	0.00	80.69	529.00	448.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9UhorHEcW/zO+HsZ3W+BOdy2OLI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	10:41:51.137625	0	2.0	1.0	0
43435	2018-09-11 16:01:32.427259	0	24	1	F008-00000240	2018-09-11	6371		CONTADO	710.60	0.00	108.40	710.60	602.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wrz9j4odj/ec8s05BQohvjzS1Qw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	16:01:32.427259	0	2.0	1.0	0
43443	2018-09-11 16:31:08.791268	0	30	2	B007-00000417	2018-09-11	12501		CONTADO	556.00	0.00	84.81	556.00	471.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FJlZTrXfDwuUdusMvfzqPiM8zLw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6295	0	16:31:08.791268	0	2.0	1.0	0
43368	2018-09-11 08:26:18.497045	0	8	2	B005-00001701	2018-09-11	11097		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DBB28f7Coim2hjGzL69ZexlWLy8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	08:26:18.497045	0	2.0	1.0	0
42381	2018-08-29 12:33:26.70985	0	8	2	B005-00001599	2018-08-29	10472		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aXDr0bNMFJSdDv1yZWYdBclYAlg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6143	0	12:33:26.70985	0	2.0	1.0	0
43241	2018-09-08 13:11:39.691042	0	14	2	B010-00001254	2018-09-08	8		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	hm1YlkXNW952L1tRGUv9yd3+ljg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6261	0	13:11:39.691042	0	2.0	1.0	0
43424	2018-09-11 14:13:47.019944	0	8	2	B008-00000787	2018-09-11	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	csL+ReKcXXrJATIJd73OH5e/25o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	14:13:47.019944	0	2.0	1.0	0
43282	2018-09-10 10:08:21.960321	0	24	2	B008-00000349	2018-09-10	12469		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HzYxq/6JCA3iuoPj53vO5L2VpLg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6287	0	10:08:21.960321	0	2.0	1.0	0
43384	2018-09-11 10:03:59.351339	0	5	1	F007-00000034	2018-09-11	12466		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o7MFm3VYRyGlmDj9fnD9n5rA3tg=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	26.00	6298	0	10:03:59.351339	0	2.0	1.0	0
43311	2018-09-10 12:18:21.513292	1	23	11	F002-00000001	2018-09-10	7141		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	-	bFiK6rKxUwyg0DPg6XXGesidgoQ=	43153	1	0	0.00	ERROR DIGITACION	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6199	0	12:18:21.513292	0	2.0	1.0	0
43454	2018-09-11 17:58:32.064695	0	11	1	F012-00000257	2018-09-11	85		CONTADO	1608.50	0.00	0.00	1608.50	0.00	1608.50	18.00	NS	0.0000	0.00	1	t	t	+	MzHjbU1Ms/+kq859M1AriuZ4jo8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6293	0	17:58:32.064695	0	2.0	1.0	0
43394	2018-09-11 10:44:00.806184	0	5	2	B013-00002405	2018-09-11	8522		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	hO3SLyihj/dKYnygfX6OYc8hH+E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6298	0	10:44:00.806184	0	2.0	1.0	0
43344	2018-09-10 16:08:11.695194	0	20	1	F003-00000087	2018-09-10	2306		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IZbeFCDx1Vo9lbbUKHNJmJJlbqs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	6199	0	16:08:11.695194	0	2.0	1.0	0
43326	2018-09-10 13:09:15.936255	0	32	2	B008-00000434	2018-09-10	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yvSq+4a1Wz7/I4HDhX6w3++sIUQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	13:09:15.936255	0	2.0	1.0	0
43428	2018-09-11 15:12:49.335024	0	30	1	F007-00000059	2018-09-11	11180		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	esuURCcr10R9NX+1luW9BOITuSk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6295	0	15:12:49.335024	0	2.0	1.0	0
43404	2018-09-11 11:39:43.495144	0	10	2	B005-00000704	2018-09-11	3969		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	zadBmFE0Usbs++b3kz7OrPrNpUM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6299	0	11:39:43.495144	0	2.0	1.0	0
43436	2018-09-11 16:05:56.905025	0	8	1	F005-00000188	2018-09-11	10379		CONTADO	3411.30	0.00	520.37	3411.30	2890.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LWz9SLmgKSHns+W75Nb8etSYiEY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	16:05:56.905025	0	2.0	1.0	0
43419	2018-09-11 13:05:48.835386	0	32	2	B008-00000446	2018-09-11	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x4iJz0QknExBQwDk//JGJFQzISo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	13:05:48.835386	0	2.0	1.0	0
43464	2018-09-12 08:32:03.861548	0	23	2	B002-00000751	2018-09-12	12090		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M5tfGMOMEw8OQMygHrb9dmhoDjE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	08:32:03.861548	0	2.0	1.0	0
43456	2018-09-12 06:20:39.997751	0	15	1	F009-00000033	2018-09-12	1674		CONTADO	488.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	1	t	t	+	knXqhadzvwg6VHF6YI3cckWO2bw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6305	0	06:20:39.997751	0	2.0	1.0	0
43444	2018-09-11 16:44:43.117029	0	8	2	B008-00000789	2018-09-11	12502		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	y8bVTPRU7OLVWgXdLTuXYzKu3Sk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	16:44:43.117029	0	2.0	1.0	0
43480	2018-09-12 10:14:59.237417	0	14	2	B010-00001259	2018-09-12	219		CONTADO	215.00	0.00	3.58	215.00	19.92	191.50	18.00	NS	0.0000	0.00	1	t	t	+	fG8F8sgrP82KnwMCDalXVKGrbVk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6307	0	10:14:59.237417	0	2.0	1.0	0
43458	2018-09-12 07:49:34.107948	0	8	2	B005-00001711	2018-09-12	11565		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FCYE3BUkqepSIM1a8EOAaufdNuI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	07:49:34.107948	0	2.0	1.0	0
43479	2018-09-12 10:08:24.013356	0	18	2	B005-00000226	2018-09-12	11144		CONTADO	9408.00	0.00	1435.12	9408.00	7972.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	neH0J9QdiX/jsJDNeoyEtZikzIQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6315	0	10:08:24.013356	0	2.0	1.0	0
43477	2018-09-12 09:38:27.270762	0	8	2	B005-00001713	2018-09-12	11257		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EuXhs+d05QtuSEpM7eHKEWFKO2Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	09:38:27.270762	0	2.0	1.0	0
43485	2018-09-12 10:44:47.78718	0	8	2	B005-00001714	2018-09-12	12203		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gvPqwjLwVx1ususzwGQSQK1IqQY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	10:44:47.78718	0	2.0	1.0	0
43481	2018-09-12 10:17:33.384724	0	5	1	F013-00000205	2018-09-12	1170		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	B3+8laLvrxj5+3Iit6pAByyieIs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6313	0	10:17:33.384724	0	2.0	1.0	0
43487	2018-09-12 10:54:57.082548	0	23	2	B002-00000753	2018-09-12	7567		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VvaiKJa7NEDihkteFdieER0GQBY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	10:54:57.082548	0	2.0	1.0	0
43491	2018-09-12 11:27:02.931004	0	30	2	B007-00000420	2018-09-12	12510		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vAx++r/wtQbZI4hqP8vbcfOdDKw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6310	0	11:27:02.931004	0	2.0	1.0	0
43492	2018-09-12 11:33:00.969148	0	24	2	B008-00000356	2018-09-12	12511		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gWQfmTM7IExqPD6kMlTpz7cLLFo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6314	0	11:33:00.969148	0	2.0	1.0	0
42382	2018-08-29 12:43:25.259313	0	14	2	B010-00001203	2018-08-29	223		CONTADO	202.50	0.00	18.31	202.50	101.69	82.50	18.00	NS	0.0000	0.00	1	t	t	+	pcZ+6fB6DAVR1yrsr3YcLU5HmWE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	12:43:25.259313	0	2.0	1.0	0
43459	2018-09-12 08:05:52.141797	0	6	1	F014-00000046	2018-09-12	57		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	GL9a1oh9URBg643ru59KHTStQwk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6311	0	08:05:52.141797	0	2.0	1.0	0
43405	2018-09-11 11:41:49.412771	0	9	2	B006-00001443	2018-09-11	11637		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	8t580IAvT3jmCZjobqCdftt9zJ4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	11:41:49.412771	0	2.0	1.0	0
43242	2018-09-08 13:12:58.328507	0	5	2	B003-00000918	2018-09-08	5117		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	moNvJL3mF+BOn2CQkIDMbZGWzvo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6269	0	13:12:58.328507	0	2.0	1.0	0
43283	2018-09-10 10:10:23.924466	0	5	2	B003-00000926	2018-09-10	12470		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n0gD6z0Vwg7abX3HhfoM+0qDwI0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	10:10:23.924466	0	2.0	1.0	0
43445	2018-09-11 16:48:01.837097	0	24	1	F008-00000241	2018-09-11	10879		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/MBOcmj3NjAMhwZnKwBFtfNg+NA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	16:48:01.837097	0	2.0	1.0	0
43420	2018-09-11 13:16:39.617209	0	6	2	B014-00000431	2018-09-11	12499		CONTADO	190.50	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	1	t	t	+	2ib7f7JMqUIxbd55xDuXlNzXKrM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6296	0	13:16:39.617209	0	2.0	1.0	0
43312	2018-09-10 12:18:50.966516	1	23	11	F002-00000002	2018-09-10	2306		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	-	oQQS4uBdKyx3F7Fx4iswVuXSeAI=	43128	1	0	0.00	ERRO DIGITACION	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6199	0	12:18:50.966516	0	2.0	1.0	0
43327	2018-09-10 13:10:26.798924	0	8	2	B005-00001697	2018-09-10	12465		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ow9cnPMtLDRnx30HKjW9JMSqU98=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	13:10:26.798924	0	2.0	1.0	0
43482	2018-09-12 10:18:55.035241	0	23	2	B002-00000752	2018-09-12	12508		CONTADO	3609.49	0.00	550.60	3609.49	3058.89	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QqKot9ejsnlpLVPclQsFNqzT5Ig=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	10:18:55.035241	0	2.0	1.0	0
43425	2018-09-11 14:21:40.509912	0	32	2	B008-00000447	2018-09-11	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vlFryyWqls6mlc75Q6QIL367asM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	14:21:40.509912	0	2.0	1.0	0
43385	2018-09-11 10:04:21.965242	0	30	2	B007-00000415	2018-09-11	9614		CONTADO	2085.00	0.00	318.05	2085.00	1766.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IfsS6cWaeh+avjT/1IgbFceo7lE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6295	0	10:04:21.965242	0	2.0	1.0	0
43395	2018-09-11 10:46:11.555945	0	14	2	B010-00001257	2018-09-11	4734		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	tfIRmKxia65csRtytCwBkBAaIPI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6291	0	10:46:11.555945	0	2.0	1.0	0
43455	2018-09-11 18:07:38.924192	0	5	2	B003-00000936	2018-09-11	13		CONTADO	6345.00	0.00	967.88	6345.00	5377.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ofLMDhW6CouuXVfd/P8rLw709sE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6298	0	18:07:38.924192	0	2.0	1.0	0
43429	2018-09-11 15:14:21.259927	0	9	2	B006-00001446	2018-09-11	11842		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	FlCsIxlg933YXHrgCBZG6gSRC2I=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	15:14:21.259927	0	2.0	1.0	0
43465	2018-09-12 08:40:44.740584	0	30	2	B007-00000418	2018-09-12	12506		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	by38SI8ryJn0WKhzAVhyH/UkKn8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6310	0	08:40:44.740584	0	2.0	1.0	0
43437	2018-09-11 16:11:49.787161	0	8	1	F005-00000189	2018-09-11	5493		CONTADO	4899.00	0.00	747.31	4899.00	4151.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u67iRWvOwn7/jn042PuP5Q9fuXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	16:11:49.787161	0	2.0	1.0	0
43457	2018-09-12 06:58:48.272624	0	8	2	B005-00001710	2018-09-12	12503		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AaoDju+eZD+AzUQeTDCfhHIUMAA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	06:58:48.272624	0	2.0	1.0	0
43488	2018-09-12 10:57:52.623541	0	8	1	F005-00000192	2018-09-12	5410		CONTADO	3560.70	0.00	543.16	3560.70	3017.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CSV6Qj+b3kCO8V2S6vw8slVqKJU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	10:57:52.623541	0	2.0	1.0	0
43478	2018-09-12 09:43:16.977336	0	5	2	B003-00000939	2018-09-12	4228		CONTADO	10575.00	0.00	1613.14	10575.00	8961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tqftDJWGso6ilAqw6LQlO0aYdzQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6313	0	09:43:16.977336	0	2.0	1.0	0
43486	2018-09-12 10:49:47.779237	0	5	2	B003-00000940	2018-09-12	4776		CONTADO	5640.00	0.00	860.34	5640.00	4779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yaXaDBEgI66Yz4ldaQ6Vza2civQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6313	0	10:49:47.779237	0	2.0	1.0	0
43494	2018-09-12 12:04:21.06684	0	30	2	B007-00000421	2018-09-12	12513		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hWtKTzaSkY+eg2vhyVSoM6aN868=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6310	0	12:04:21.06684	0	2.0	1.0	0
43493	2018-09-12 11:40:24.758308	0	6	2	B014-00000434	2018-09-12	6298		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	SfxG1vkE1vRqZmTNK+dOQwH34Is=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6311	0	11:40:24.758308	0	2.0	1.0	0
42383	2018-08-29 12:43:45.934388	0	10	2	B005-00000669	2018-08-29	778		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Cqc/jqwUFRhztDdc1FyFbiFji4o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6145	0	12:43:45.934388	0	2.0	1.0	0
43438	2018-09-11 16:14:16.349385	0	8	1	F005-00000190	2018-09-11	12042		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8hcNS4jIFSp+1ddeDKAPdfjH0Tc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	16:14:16.349385	0	2.0	1.0	0
43284	2018-09-10 10:12:39.484121	0	5	2	B003-00000927	2018-09-10	3890		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Npby0F7+6/0ChyqofrbmSyyt0Uc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6284	0	10:12:39.484121	0	2.0	1.0	0
43512	2018-09-12 15:32:36.565934	0	9	2	B006-00001453	2018-09-12	12091		CONTADO	110.50	0.00	0.00	110.50	0.00	110.50	18.00	NS	0.0000	0.00	1	t	t	+	1rhGr2cCB1lZ91OI/s+glVKpT24=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6304	0	15:32:36.565934	0	2.0	1.0	0
43489	2018-09-12 10:59:08.610437	0	23	2	B002-00000754	2018-09-12	10844		CONTADO	362.30	0.00	55.27	362.30	307.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3DhnSUSZ5doDylkPkoRw/r1l42s=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	10:59:08.610437	0	2.0	1.0	0
43313	2018-09-10 12:19:17.705463	0	8	2	B005-00001694	2018-09-10	6030		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N1vDHl7HSC1ojMT3Fw2JDOfrnB0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	12:19:17.705463	0	2.0	1.0	0
43446	2018-09-11 16:52:16.711717	0	15	2	B009-00000314	2018-09-11	9990		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	rhMsoFyiR9txD3n7dEJMnqN6Sf8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6289	0	16:52:16.711717	0	2.0	1.0	0
43386	2018-09-11 10:08:18.956497	0	20	1	F003-00000093	2018-09-11	2302		CREDITO	262.30	0.00	40.01	262.30	222.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RSQEjbeB+/AAaQYV6+oV1qcZTRI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	262.30	6199	0	10:08:18.956497	0	2.0	1.0	0
43396	2018-09-11 10:47:45.497127	0	24	2	B008-00000353	2018-09-11	6212		CONTADO	167.20	0.00	25.51	167.20	141.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WvTK3SCSSQrklkXPEokE4NVg1oc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	10:47:45.497127	0	2.0	1.0	0
43406	2018-09-11 11:43:04.596196	0	9	2	B006-00001444	2018-09-11	2343		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	ORb6Z8gN+LpnzA2BB1jPlGLkoIw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	11:43:04.596196	0	2.0	1.0	0
43460	2018-09-12 08:07:41.972373	0	6	2	B014-00000432	2018-09-12	12504		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	V/rGY2WUTAXZd55W/0tkte+yQOg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6311	0	08:07:41.972373	0	2.0	1.0	0
43430	2018-09-11 15:14:46.369673	0	9	2	B006-00001447	2018-09-11	11480		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	7i5bDXlPd2b2jm0krc0VC+YSO38=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	15:14:46.369673	0	2.0	1.0	0
43502	2018-09-12 14:24:43.680806	0	32	2	B008-00000452	2018-09-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fa309nR/nqr+5+OFy1k2Xm3UYTI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	14:24:43.680806	0	2.0	1.0	0
43495	2018-09-12 12:07:10.319163	0	23	2	B002-00000755	2018-09-12	7567		CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ipDrTyS53j72jmbNZVUAf9wh6g=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	12:07:10.319163	0	2.0	1.0	0
43466	2018-09-12 08:43:26.219294	0	9	2	B006-00001450	2018-09-12	12507		CONTADO	2015.00	0.00	0.00	2015.00	0.00	2015.00	18.00	NS	0.0000	0.00	1	t	t	+	60b+GfaB1zl8nKfw4ytYUYyv92g=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6304	0	08:43:26.219294	0	2.0	1.0	0
43483	2018-09-12 10:20:30.161858	0	32	2	B008-00000450	2018-09-12	12509		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qMVdLNepD7O644Y051NGY0pfzes=	0	0	0	0.00		11878	11878	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	10:20:30.161858	0	2.0	1.0	0
43526	2018-09-12 17:50:57.370349	0	14	2	B010-00001261	2018-09-12	8791		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	or5DvuNEEmAvdc/npMZjJCU+9mw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6307	0	17:50:57.370349	0	2.0	1.0	0
43498	2018-09-12 12:56:37.735495	0	27	1	F001-00000527	2018-09-12	11770		CREDITO	3929.40	0.00	599.40	3929.40	3330.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/5qNC27QmN1GFF/QeGKl7q9UEAI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3330.00	5822	0	12:56:00	0	2.0	1.0	0
43503	2018-09-12 14:41:34.008178	0	32	2	B008-00000453	2018-09-12	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2p1ZSKx5bvGtyx9V3oI9o22Fsuw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	14:41:34.008178	0	2.0	1.0	0
43515	2018-09-12 15:53:07.912198	0	6	2	B004-00000138	2018-09-12	985		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jz0XkdBEmJ65/rCV4egl1nXYOHY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6311	0	15:53:07.912198	0	2.0	1.0	0
43525	2018-09-12 17:31:22.569947	0	9	2	B006-00001454	2018-09-12	12517		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	9UAzrUfpaUjQt1HyTFlHok8yCME=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6304	0	17:31:22.569947	0	2.0	1.0	0
43520	2018-09-12 16:35:16.948352	0	26	1	F003-00000125	2018-09-12	6583		CREDITO	6270.00	0.00	956.44	6270.00	5313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LRXX2pUNLildSvgWTprRVt5InwE=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6270.00	6043	0	16:35:16.948352	0	2.0	1.0	0
43534	2018-09-13 07:31:16.691343	0	6	2	B014-00000436	2018-09-13	5111		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	JRv9I6SCcGuGdiUVM55T+P3C9NI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6326	0	07:31:16.691343	0	2.0	1.0	0
43529	2018-09-13 06:50:01.786608	0	13	2	B011-00000870	2018-09-13	12102		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	WsWXmfQ9epl6GcBrGLQRhXozVPI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6322	0	06:50:01.786608	0	2.0	1.0	0
43541	2018-09-13 08:49:29.356151	0	30	2	B007-00000423	2018-09-13	11309		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3dNgeEIkdEsUUEkPyjXRreJi/ME=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	08:49:29.356151	0	2.0	1.0	0
43543	2018-09-13 08:58:52.198592	0	24	1	F008-00000244	2018-09-13	6389		CONTADO	3135.00	0.00	478.22	3135.00	2656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NYUAoC5J9Fek673aTrvH1ckkJD4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	08:58:52.198592	0	2.0	1.0	0
43544	2018-09-13 09:20:13.383603	0	8	2	B005-00001719	2018-09-13	3230		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L6Z1HiNt6gcqdAqXc6B+2P9sT7E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	09:20:13.383603	0	2.0	1.0	0
42384	2018-08-29 12:47:59.150138	0	14	2	B010-00001204	2018-08-29	1406		CONTADO	1150.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	1	t	t	+	KqTP3b7haMAa1cVlx73fJHerp7U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6140	0	12:47:59.150138	0	2.0	1.0	0
43521	2018-09-12 16:42:31.138372	0	24	2	B008-00000358	2018-09-12	8404		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wr4CbZJt5KQAbVDZcxmWcBpEefg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6314	0	16:42:31.138372	0	2.0	1.0	0
43439	2018-09-11 16:20:59.656419	0	8	2	B008-00000788	2018-09-11	3313		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	eNztXFC9yNa63mVB2gGd6CjO3ic=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	16:20:59.656419	0	2.0	1.0	0
43285	2018-09-10 10:12:47.851578	0	13	2	B011-00000867	2018-09-10	5613		CONTADO	193.00	0.00	3.05	193.00	16.95	173.00	18.00	NS	0.0000	0.00	1	t	t	+	YKxfHLLMFbPoVZfIz1g9SY92ctM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6275	0	10:12:47.851578	0	2.0	1.0	0
43490	2018-09-12 11:04:09.452291	0	32	2	B008-00000451	2018-09-12	12509		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/iWuY1WliuF9ra90yuYprNL8LDo=	0	0	0	0.00		11878	11878	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	11:04:09.452291	0	2.0	1.0	0
43314	2018-09-10 12:26:37.124654	0	7	1	F007-00000053	2018-09-10	9087		CONTADO	3360.00	0.00	0.00	3360.00	0.00	3360.00	18.00	NS	0.0000	0.00	1	t	t	+	CCPtZJ0jAyG6vveZy1PQ7LGsjKc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6285	0	12:26:37.124654	0	2.0	1.0	0
43447	2018-09-11 17:01:42.007452	0	8	2	B005-00001709	2018-09-11	8		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ARpT+2vCy3sWPAZV9kPfCeRuf+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	17:01:42.007452	0	2.0	1.0	0
43387	2018-09-11 10:08:21.379336	0	23	2	B002-00000749	2018-09-11	10794		CONTADO	1264.00	0.00	192.81	1264.00	1071.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hVUHlsa0Orp3CRmp6FH8twUbTKQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6300	0	10:08:21.379336	0	2.0	1.0	0
43504	2018-09-12 14:42:26.813484	0	32	2	B008-00000454	2018-09-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MgdJQ9rkJ7IAlrRXlCZ9XetQX3I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	14:42:26.813484	0	2.0	1.0	0
43397	2018-09-11 10:54:30.065161	0	6	2	B014-00000429	2018-09-11	12495		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	RPT6GRhNfQhQH1+AqP2rKokoNpQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6296	0	10:54:30.065161	0	2.0	1.0	0
43461	2018-09-12 08:08:14.484388	0	9	2	B006-00001449	2018-09-12	12505		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	OMj26cTbg5aMF9Y4FqHG57OxACk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6304	0	08:08:14.484388	0	2.0	1.0	0
43407	2018-09-11 11:45:14.098638	0	8	2	B008-00000784	2018-09-11	8		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	knXjfzSi9AZ4s/0Bc/6FyWjNUTA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6297	0	11:45:14.098638	0	2.0	1.0	0
43496	2018-09-12 12:10:24.131871	0	8	2	B005-00001715	2018-09-12	2957		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FGsNCyomaZOD1RRhJt2GeGVVw9A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	12:10:24.131871	0	2.0	1.0	0
43431	2018-09-11 15:24:34.371465	0	8	2	B005-00001707	2018-09-11	3230		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UtdVtfd4hKsMlbC7R69bfdidmVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	15:24:34.371465	0	2.0	1.0	0
43467	2018-09-12 08:53:06.522488	0	11	1	F012-00000258	2018-09-12	153		CONTADO	1461.50	0.00	0.00	1461.50	0.00	1461.50	18.00	NS	0.0000	0.00	1	t	t	+	xDOsS8KcKbsj9OnBqHXSWqvaE9I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6306	0	08:53:06.522488	0	2.0	1.0	0
43513	2018-09-12 15:43:00.0634	0	26	1	F003-00000124	2018-09-12	10645		CREDITO	1561.80	0.00	238.24	1561.80	1323.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yrl1spcWjsl0AL5sKrnU0g8imoc=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1561.80	6043	0	15:43:00.0634	0	2.0	1.0	0
43484	2018-09-12 10:21:18.413103	0	30	1	F007-00000061	2018-09-12	5202		CONTADO	3425.00	0.00	522.46	3425.00	2902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ASOi4AiGiAqohPMMqWqrEovj9vA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6310	0	10:21:18.413103	0	2.0	1.0	0
43499	2018-09-12 12:58:46.18393	0	27	1	F001-00000528	2018-09-12	11770		CREDITO	3929.40	0.00	599.40	3929.40	3330.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CNA90VLCL2G6K2MpfGRZKfOW42U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3330.00	5822	0	12:58:00	0	2.0	1.0	0
43530	2018-09-13 06:51:43.088302	0	13	2	B011-00000871	2018-09-13	12102		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	HabDCGTr7AAXXNWqhZwAZxPezNE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6322	0	06:51:43.088302	0	2.0	1.0	0
43516	2018-09-12 15:57:22.930583	0	8	2	B005-00001716	2018-09-12	6030		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F7s86wLj4ZcP1KbnWYeAYHBblWc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	15:57:22.930583	0	2.0	1.0	0
43527	2018-09-12 17:59:27.556369	0	15	2	B009-00000315	2018-09-12	388		CONTADO	1587.00	0.00	0.00	1587.00	0.00	1587.00	18.00	NS	0.0000	0.00	1	t	t	+	kKRWOQukkB+z9dVDgx3MzzIrgT0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6305	0	17:59:27.556369	0	2.0	1.0	0
43535	2018-09-13 07:31:49.108705	0	15	2	B009-00000316	2018-09-13	12447		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Dy42l38urj6F8d8h9HqvAFLJ9+M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6321	0	07:31:49.108705	0	2.0	1.0	0
43542	2018-09-13 08:51:18.680162	0	14	2	B010-00001263	2018-09-13	1406		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	1yyKrVTCuISkkMATFo1ZTvfTHoE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6323	0	08:51:18.680162	0	2.0	1.0	0
43545	2018-09-13 09:28:03.673435	0	24	1	F008-00000245	2018-09-13	6389		CONTADO	3302.20	0.00	503.73	3302.20	2798.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mXLqMEBWMlKAiSwM7vPqGo3XAvU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	09:28:03.673435	0	2.0	1.0	0
43440	2018-09-11 16:25:23.794641	0	9	2	B006-00001448	2018-09-11	1932		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	1	t	t	+	mwUFIceH7avfpBv5HmOcOdQJNHI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	16:25:23.794641	0	2.0	1.0	0
42385	2018-08-29 12:52:04.461272	0	9	2	B006-00001407	2018-08-29	12286		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	GLRduwnkR2Ue7h6B4hwZ00uMSqE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6139	0	12:52:04.461272	0	2.0	1.0	0
43531	2018-09-13 07:13:27.902356	0	8	2	B005-00001717	2018-09-13	12503		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+IlQK68uRfpO6I1SH+GC08KluE8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	07:13:27.902356	0	2.0	1.0	0
43448	2018-09-11 17:10:11.024633	0	24	2	B008-00000355	2018-09-11	6212		CONTADO	292.60	0.00	44.63	292.60	247.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vp5ZcnlBY2SvJl1VgEQg5IsUDQI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6303	0	17:10:11.024633	0	2.0	1.0	0
43286	2018-09-10 10:13:41.278309	0	18	2	B005-00000223	2018-09-10	3669		CONTADO	3666.00	0.00	559.22	3666.00	3106.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Lxg0AegsIxHwY5Bn7fWIVrm+SY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6278	0	10:13:41.278309	0	2.0	1.0	0
43522	2018-09-12 16:48:31.599717	0	23	1	F002-00000111	2018-09-12	7973		CONTADO	293.40	0.00	44.76	293.40	248.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CwbEXKv78Z+iEv6f3qLw2OJx0xA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	16:48:31.599717	0	2.0	1.0	0
43315	2018-09-10 12:26:51.303065	0	5	2	B013-00002398	2018-09-10	13		CONTADO	598.50	0.00	0.00	598.50	0.00	598.50	18.00	NS	0.0000	0.00	1	t	t	+	KpeFL3e0ZBvCjC92VQIRnlFsjOc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	12:26:51.303065	0	2.0	1.0	0
43505	2018-09-12 14:46:32.060182	0	6	2	B014-00000435	2018-09-12	12515		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	vzhUv7suHJ0Lqrm3pqjEGNPqcf0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6311	0	14:46:32.060182	0	2.0	1.0	0
43462	2018-09-12 08:15:31.687347	0	24	1	F008-00000242	2018-09-12	6392		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QEkucFx9vU0DXqHmfbVowLJPlyg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6314	0	08:15:31.687347	0	2.0	1.0	0
43388	2018-09-11 10:17:45.28773	0	9	2	B006-00001442	2018-09-11	510		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	yTnNmvbPZAaHa7HJjfrbC9QzaAc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6294	0	10:17:45.28773	0	2.0	1.0	0
43398	2018-09-11 10:56:25.762455	0	8	2	B005-00001705	2018-09-11	3230		CONTADO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dlYyW+DbYAOdP7qKcAzw91p3j/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6297	0	10:56:25.762455	0	2.0	1.0	0
43468	2018-09-12 08:59:32.382952	0	6	2	B014-00000433	2018-09-12	10674		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	GjLY3qLfrkt7SSZynhRTCh/2AqU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6311	0	08:59:32.382952	0	2.0	1.0	0
43408	2018-09-11 11:54:34.07479	0	30	2	B007-00000416	2018-09-11	12497		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yxz7ezzBw0m9rRzWkT6THsFMYtA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6295	0	11:54:34.07479	0	2.0	1.0	0
36795	2018-06-23 10:36:58.606797	0	5	2	B013-00001615	2018-06-23	5291		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	Wdfum2ycTyFV5Mfl+lFF0yQUrUQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	10:36:58.606797	0	2.0	1.0	0
43514	2018-09-12 15:43:21.739817	0	10	2	B005-00000706	2018-09-12	8		CONTADO	501.00	0.00	0.00	501.00	0.00	501.00	18.00	NS	0.0000	0.00	1	t	t	+	wVuXFJJ3rl4c7Vc7RXagOpEC5r8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6312	0	15:43:21.739817	0	2.0	1.0	0
43497	2018-09-12 12:25:28.845925	0	5	2	B013-00002407	2018-09-12	2439		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	K1sfohxw5TIHKZruts3LvpSSVqQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6313	0	12:25:28.845925	0	2.0	1.0	0
43500	2018-09-12 13:01:40.753537	0	27	1	F001-00000529	2018-09-12	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EYEWE8tg4KEfXJu5bOs/8n3HiRc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	2360.00	5822	0	13:01:40.753537	0	2.0	1.0	0
43546	2018-09-13 09:37:21.359765	0	14	2	B010-00001264	2018-09-13	12522		CONTADO	994.50	0.00	0.00	994.50	0.00	994.50	18.00	NS	0.0000	0.00	1	t	t	+	V5yTUGpDjXw1fMcfyj+h3pS+n2M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6323	0	09:37:21.359765	0	2.0	1.0	0
43528	2018-09-12 18:13:07.463817	0	5	2	B003-00000941	2018-09-12	1454		CONTADO	13113.00	0.00	2000.29	13113.00	11112.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gMAQpD1dG3ctzZZgVNB9MfPvUu0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6313	0	18:13:07.463817	0	2.0	1.0	0
43517	2018-09-12 16:09:37.760409	0	8	2	B008-00000790	2018-09-12	12345		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	6eRVwKsrpJn48RXeitRNxjRqdSU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6308	0	16:09:37.760409	0	2.0	1.0	0
43536	2018-09-13 07:50:24.566787	0	6	2	B014-00000437	2018-09-13	12519		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	d4sikNFOsnBTvkOf9fB1/O/u7FI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6326	0	07:50:24.566787	0	2.0	1.0	0
43557	2018-09-13 11:05:55.498675	0	10	2	B005-00000708	2018-09-13	12527		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	+hzkuGInhmEAESTYb3RSiGWKuio=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6327	0	11:05:55.498675	0	2.0	1.0	0
43553	2018-09-13 10:24:20.985304	0	30	2	B007-00000425	2018-09-13	12526		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jkJyfEdc9k/1ntg4KQusKfKJox8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	10:24:20.985304	0	2.0	1.0	0
43555	2018-09-13 10:37:44.742625	0	15	2	B006-00000040	2018-09-13	5324		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1+cXMKjR+A1wgeqM6XN+IrLvHD0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6321	0	10:37:44.742625	0	2.0	1.0	0
43561	2018-09-13 11:47:17.660259	0	24	1	F008-00000248	2018-09-13	6371		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fbBghKiKDXc8SbvRx6NV+xK8oJg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	11:47:17.660259	0	2.0	1.0	0
43569	2018-09-13 12:33:58.770215	0	24	2	B008-00000361	2018-09-13	8404		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WsVoweGTwKB4gc8T8UU5QzgOgXM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	12:33:58.770215	0	2.0	1.0	0
43574	2018-09-13 14:05:17.226338	0	32	2	B008-00000459	2018-09-13	11945		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DMvVjvfnipV175JzoPsHYjUnntI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	14:05:17.226338	0	2.0	1.0	0
43554	2018-09-13 10:25:10.807952	0	23	2	B002-00000758	2018-09-13	5412		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XvpYuRRnHX6uX2z7qXy6FGi1nb8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	10:25:10.807952	0	2.0	1.0	0
42386	2018-08-29 12:54:14.265533	0	5	2	B013-00002296	2018-08-29	9501		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	NEUTfiNGTelbLz2Lo6aLv6RJxfU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	12:54:14.265533	0	2.0	1.0	0
43469	2018-09-12 09:07:15.455353	0	5	2	B013-00002406	2018-09-12	3359		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xhbII5wsbgK+G60KMI8PrafGN5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6313	0	09:07:15.455353	0	2.0	1.0	0
43316	2018-09-10 12:27:03.563196	0	8	2	B005-00001695	2018-09-10	12479		CONTADO	3620.00	0.00	552.20	3620.00	3067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vxzq1oEGLWO+JNAfrZcSJVGiSAg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6283	0	12:27:03.563196	0	2.0	1.0	0
43399	2018-09-11 10:58:45.745915	0	5	2	B003-00000932	2018-09-11	4776		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oXhduaMVSuTsw5S0U6lIr7NO49o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6298	0	10:58:45.745915	0	2.0	1.0	0
43532	2018-09-13 07:17:08.146715	0	13	2	B011-00000872	2018-09-13	8138		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	v5Kvt05mEe85qvxFUBqsZwCk2Q0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6322	0	07:17:08.146715	0	2.0	1.0	0
23768	2017-12-13 16:43:01.140773	0	18	2	0004-00000475	2017-12-13	7872		CONTADO	7515.00	0.00	1146.36	7515.00	6368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:43:01.140773	0	2.0	1.0	0
43501	2018-09-12 13:12:13.081687	0	9	2	B006-00001451	2018-09-12	12514		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	eQala41WHSIFM51xbuTSknhAAc8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6304	0	13:12:13.081687	0	2.0	1.0	0
43409	2018-09-11 12:02:04.346429	0	5	2	B003-00000934	2018-09-11	4776		CONTADO	3247.50	0.00	495.38	3247.50	2752.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5c6A+SylDXeZ1/0f8QpJsVw6jIY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6298	0	12:02:04.346429	0	2.0	1.0	0
43441	2018-09-11 16:26:00.661631	0	18	2	B005-00000225	2018-09-11	11505		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kdb2Qaa0LrOy5jqWrT6c0+vQd8U=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6302	0	16:26:00.661631	0	2.0	1.0	0
43506	2018-09-12 14:55:58.104237	0	32	2	B008-00000455	2018-09-12	8		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dVoEcTJ3N2qDT5lEAQibH//oCWU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	14:55:58.104237	0	2.0	1.0	0
43449	2018-09-11 17:12:42.287047	0	32	2	B008-00000449	2018-09-11	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u7mn+rcO0C+phCgt/Brec1TcuJg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	17:12:42.287047	0	2.0	1.0	0
43562	2018-09-13 11:51:16.74644	0	23	2	B002-00000760	2018-09-13	9286		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/aGeahnEgpX1+WuevY/3YHutV+w=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	11:51:16.74644	0	2.0	1.0	0
43463	2018-09-12 08:18:09.832012	0	30	1	F007-00000060	2018-09-12	11484		CONTADO	10500.00	0.00	1601.69	10500.00	8898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ejdcb9ydW2g8EeTCSoUCoodKujg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6310	0	08:18:09.832012	0	2.0	1.0	0
43537	2018-09-13 08:11:05.929509	0	14	2	B010-00001262	2018-09-13	12520		CONTADO	731.00	0.00	0.00	731.00	0.00	731.00	18.00	NS	0.0000	0.00	1	t	t	+	VZWrbk5VZwcEfcssNqMIQNtWq9Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6323	0	08:11:05.929509	0	2.0	1.0	0
43518	2018-09-12 16:16:01.949869	0	10	2	B005-00000707	2018-09-12	11308		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	WyaGfR7Lp+19uph9gM68SF/+/Ms=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6312	0	16:16:01.949869	0	2.0	1.0	0
43556	2018-09-13 10:53:50.63018	0	24	1	F008-00000247	2018-09-13	10879		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	txebm+5ql4r0hKCXFLatFOPzeG8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	10:53:50.63018	0	2.0	1.0	0
43523	2018-09-12 17:12:17.951156	0	23	2	B002-00000756	2018-09-12	11815		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p19QhAntkeV0YUmY2QwxKB5i1rg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6316	0	17:12:17.951156	0	2.0	1.0	0
43547	2018-09-13 09:38:44.659454	0	30	2	B007-00000424	2018-09-13	11309		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DxZMroo8XWwQR7o8JVcTaQzZwxY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	09:38:44.659454	0	2.0	1.0	0
43575	2018-09-13 14:17:57.582779	0	9	1	F006-00000035	2018-09-13	12533		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	9SM0EytZlfNZAyp2OdMU9IkQ/LI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6319	0	14:17:57.582779	0	2.0	1.0	0
43558	2018-09-13 11:06:18.216893	0	23	2	B002-00000759	2018-09-13	7567		CONTADO	523.80	0.00	79.90	523.80	443.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZyRKA2GYtJ4DkQQ3d8oF8sLZVG0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	11:06:18.216893	0	2.0	1.0	0
43570	2018-09-13 12:36:31.335073	0	32	1	F008-00000081	2018-09-13	12530		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dfCG8rGa9w4iEuyiNLz4QjsJ5LY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	12:36:31.335073	0	2.0	1.0	0
43576	2018-09-13 14:32:58.86188	0	8	2	B008-00000791	2018-09-13	2784		CONTADO	1594.00	0.00	0.00	1594.00	0.00	1594.00	18.00	NS	0.0000	0.00	1	t	t	+	IG0uoYMf+L8Sv+HCz6HQqqlhIpw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6324	0	14:32:58.86188	0	2.0	1.0	0
42387	2018-08-29 13:00:47.735298	1	27	11	F001-00000044	2018-08-29	11770		CONTADO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	nhOOnLdJ42OVSQX6lQWcjQDtlmE=	42257	1	0	0.00	ERROR EN OPERACION	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	13:00:47.735298	0	2.0	1.0	0
43519	2018-09-12 16:21:22.09993	0	14	2	B010-00001260	2018-09-12	119		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	JI4EhwK20qE70XJZMNRNPGfVO28=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6307	0	16:21:22.09993	0	2.0	1.0	0
43317	2018-09-10 12:27:43.753865	0	7	1	F007-00000054	2018-09-10	9087		CONTADO	3440.00	0.00	0.00	3440.00	0.00	3440.00	18.00	NS	0.0000	0.00	1	t	t	+	Zx2nBhkbZkJgaapr91dvuHySJAw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6285	0	12:27:43.753865	0	2.0	1.0	0
43577	2018-09-13 14:39:11.433876	0	8	2	B005-00001721	2018-09-13	12203		CONTADO	1230.00	0.00	187.63	1230.00	1042.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CqMRk25DFSryfn0odNNwrCuAbzA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	14:39:11.433876	0	2.0	1.0	0
43410	2018-09-11 12:02:28.913433	0	10	2	B005-00000705	2018-09-11	6205		CONTADO	955.00	0.00	0.00	955.00	0.00	955.00	18.00	NS	0.0000	0.00	1	t	t	+	pURlSgQHqW1IoGuqHs8+1xidxEc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6299	0	12:02:28.913433	0	2.0	1.0	0
43524	2018-09-12 17:16:53.566363	0	11	2	B012-00000329	2018-09-12	5004		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	p7MZQSBZ0Lt7EqqiQ2IOxpGaOx8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6306	0	17:16:53.566363	0	2.0	1.0	0
43442	2018-09-11 16:27:27.690321	0	32	2	B008-00000448	2018-09-11	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NnVY+GFi+k1Y9H+vpTQ45YtJFNM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	16:27:27.690321	0	2.0	1.0	0
43450	2018-09-11 17:14:28.885224	0	27	1	F001-00000526	2018-09-11	12363		CREDITO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xlMUW3MYtBes5igvakwg3Sz/SO8=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\r\nCTA BCP SOLES 305-2235314-0-36 /// CTA BBVA SOLES 0011-0348-01-00013897	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2850.00	5822	0	17:14:28.885224	0	2.0	1.0	0
43559	2018-09-13 11:20:20.634551	0	5	2	B003-00000942	2018-09-13	12313		CONTADO	4970.00	0.00	758.14	4970.00	4211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9DffopFaAN/9++mYYP+ajz9UU8g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6328	0	11:20:20.634551	0	2.0	1.0	0
43470	2018-09-12 09:08:22.496968	0	8	2	B005-00001712	2018-09-12	8		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	77gfsenWgJ58Be9Dq/2pT0faTrc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	09:08:22.496968	0	2.0	1.0	0
43533	2018-09-13 07:20:47.665681	0	8	2	B005-00001718	2018-09-13	12518		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kmO1rTOHN6pT2kJxMoyRhSFcbeQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	07:20:47.665681	0	2.0	1.0	0
43507	2018-09-12 15:03:26.267934	0	32	2	B008-00000456	2018-09-12	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ERk+sngTL9D6Y8ywNAsGe+Vj1ts=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	15:03:26.267934	0	2.0	1.0	0
43563	2018-09-13 11:54:12.583683	0	5	2	B013-00002408	2018-09-13	12529		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	ZrrSPUYqlLMimHk9avsTPSFC7ZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6328	0	11:54:12.583683	0	2.0	1.0	0
43538	2018-09-13 08:13:46.914482	0	30	2	B007-00000422	2018-09-13	11520		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5/8YoFfnUuEdSzvbpH69nJBARmA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	08:13:46.914482	0	2.0	1.0	0
43586	2018-09-13 15:45:01.912056	0	30	2	B007-00000427	2018-09-13	12534		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tlSy0PC4wvRr+mO2vYFXTUT/gc8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	15:45:01.912056	0	2.0	1.0	0
43548	2018-09-13 09:43:07.748277	0	23	2	B002-00000757	2018-09-13	7152		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M7hCGY5WqqlzITCQj8rv0MDsxaY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	09:43:07.748277	0	2.0	1.0	0
43571	2018-09-13 12:38:49.893171	0	30	2	B007-00000426	2018-09-13	12531		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/5fNIrZGWrRbnytP1HW+c7O0o9k=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	12:38:49.893171	0	2.0	1.0	0
43595	2018-09-13 16:32:43.42786	0	30	1	F007-00000062	2018-09-13	12536		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oi75vXq2V99yqycPBR0WOGSsdgs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6325	0	16:32:43.42786	0	2.0	1.0	0
43605	2018-09-14 07:53:36.590126	0	8	2	B005-00001724	2018-09-14	3179		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pyZv4/iH1FSFjAzlfaunKc1N/SM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	07:53:36.590126	0	2.0	1.0	0
43589	2018-09-13 16:03:48.73348	0	11	2	B012-00000330	2018-09-13	9309		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	VHFJA6tnJsT5FJ1BStYr8GHgD4A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6320	0	16:03:48.73348	0	2.0	1.0	0
43602	2018-09-14 06:43:18.601575	0	10	2	B005-00000709	2018-09-14	12129		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	YPvJhzfOaqUgDnE7kO0j/WHlTfM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6340	0	06:43:18.601575	0	2.0	1.0	0
43601	2018-09-13 18:03:40.339024	0	23	2	B002-00000763	2018-09-13	12537		CONTADO	90.30	0.00	13.77	90.30	76.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1bL52YoGXs4yduWYEdnGYq9VNrM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	18:03:40.339024	0	2.0	1.0	0
43613	2018-09-14 09:08:46.07583	0	5	1	F003-00000062	2018-09-14	4048		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0woFGaypWM7VZkfic9pTSVRGZ3Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6344	0	09:08:46.07583	0	2.0	1.0	0
43616	2018-09-14 09:25:37.518923	0	23	1	F002-00000030	2018-09-14	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v+iB810kCldCXgY8coD35zFZPg4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6199	0	09:25:37.518923	0	2.0	1.0	0
43618	2018-09-14 09:31:51.533688	0	5	2	B003-00000947	2018-09-14	4776		CONTADO	7050.00	0.00	1075.42	7050.00	5974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eVnjtN1vPvlmbafxgnAjS/i4Mt8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6344	0	09:31:51.533688	0	2.0	1.0	0
42388	2018-08-29 13:01:54.540533	1	27	11	F001-00000045	2018-08-29	11770		CONTADO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	pZPE8yM4DwEZ65Yydwq5YFSqdK4=	42256	1	0	0.00	ERROR EN OPERACION	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	13:01:54.540533	0	2.0	1.0	0
43617	2018-09-14 09:27:22.473356	0	8	2	B005-00001728	2018-09-14	12203		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yfLQEfjQfWcCxYymDiC3wtcZa0Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	09:27:22.473356	0	2.0	1.0	0
43318	2018-09-10 12:28:44.503762	0	5	2	B013-00002399	2018-09-10	13		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	sMliozeZ4LU4d16QzAISqcuist4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6284	0	12:28:44.503762	0	2.0	1.0	0
43596	2018-09-13 16:56:54.382396	0	5	2	B003-00000943	2018-09-13	4776		CONTADO	7050.00	0.00	1075.42	7050.00	5974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s36vQYwNA2o1oxi2zwpTG8R+kOM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6328	0	16:56:54.382396	0	2.0	1.0	0
43411	2018-09-11 12:07:59.415159	0	5	2	B003-00000935	2018-09-11	7843		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s5C9e0JLqc2guE27n1Wa9+RrTG0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6298	0	12:07:59.415159	0	2.0	1.0	0
43564	2018-09-13 11:54:55.161594	0	14	2	B010-00001265	2018-09-13	12528		CONTADO	13320.00	0.00	704.75	13320.00	3915.25	8700.00	18.00	NS	0.0000	0.00	1	t	t	+	91CDgBXzbd9P7vs/4CMayNLQmXo=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	13320.00	6323	0	11:54:55.161594	0	2.0	1.0	0
43451	2018-09-11 17:19:06.998395	0	32	1	F008-00000077	2018-09-11	11939		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FRp4caZxGWrogWU8QPrqaWdSiAM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	17:19:06.998395	0	2.0	1.0	0
43471	2018-09-12 09:18:42.888201	0	18	1	F005-00000078	2018-09-12	12308		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Je3Jcnwedj1Z8SrABweSNtt66c=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6315	0	09:18:42.888201	0	2.0	1.0	0
43612	2018-09-14 08:55:52.190461	0	14	1	F010-00000140	2018-09-14	12187		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	EIq/m9YBG3MJJKEZDd/teK/qJgY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6338	0	08:55:52.190461	0	2.0	1.0	0
43560	2018-09-13 11:26:46.44054	0	32	2	B008-00000457	2018-09-13	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bf59tdKc3Ac99I8IGvKwNH5fTOI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	11:26:46.44054	0	2.0	1.0	0
43508	2018-09-12 15:09:14.401674	0	13	2	B011-00000869	2018-09-12	11719		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	3Vv/BG5hFl+dbgXtqnaqPTGkWl4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6309	0	15:09:14.401674	0	2.0	1.0	0
43587	2018-09-13 15:51:19.150777	0	8	2	B008-00000792	2018-09-13	6120		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	5wR/73vVQwTNAM6Bly0Qkml3R+4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6324	0	15:51:19.150777	0	2.0	1.0	0
43549	2018-09-13 09:55:28.364885	0	15	2	B009-00000317	2018-09-13	12524		CONTADO	4707.00	0.00	0.00	4707.00	0.00	4707.00	18.00	NS	0.0000	0.00	2	t	t	+	Mo0hF/4R0RA3j6pPgUgkFbMr+YY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6321	0	09:55:00	0	2.0	1.0	0
43539	2018-09-13 08:23:33.065722	0	32	1	F008-00000080	2018-09-13	11939		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IXMZUj/WylH1ALi01LernCpmY+w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	08:23:33.065722	0	2.0	1.0	0
43603	2018-09-14 06:44:59.19837	0	8	2	B005-00001723	2018-09-14	12538		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fqw9cB427rBUXX5oZUUllM1yuVc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	06:44:59.19837	0	2.0	1.0	0
43572	2018-09-13 12:42:15.712244	0	27	1	F016-00000040	2018-09-13	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xqCgJoHZ+vQ7BUXIH1zupk6Mk8I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	240.00	5822	0	12:42:15.712244	0	2.0	1.0	0
43590	2018-09-13 16:04:23.401421	0	32	2	B008-00000460	2018-09-13	11944		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	14n8Lh6TqVXf7LA2lGpaRvuzACI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	16:04:23.401421	0	2.0	1.0	0
43578	2018-09-13 15:03:09.778195	0	14	2	B010-00001266	2018-09-13	12528		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Im2z6mm3WcX+0apiKy9bcxpETc=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	780.00	6323	0	15:03:09.778195	0	2.0	1.0	0
43614	2018-09-14 09:16:48.739812	0	23	1	F002-00000029	2018-09-14	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0L0Elf/j6YpnvMXcB4qamVvU1vo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6199	0	09:16:00	0	2.0	1.0	0
43606	2018-09-14 07:54:32.756695	0	8	2	B005-00001725	2018-09-14	3179		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1Y2xsQvPUm82q4OsU2dMk6d7t8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	07:54:32.756695	0	2.0	1.0	0
43620	2018-09-14 09:45:38.725338	0	23	1	F002-00000031	2018-09-14	2306		CREDITO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9wv5dED9kcSULfFIp/Qiqz+JX80=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2170.00	6199	0	09:45:38.725338	0	2.0	1.0	0
43619	2018-09-14 09:35:11.183999	0	5	2	B003-00000948	2018-09-14	4228		CONTADO	4935.00	0.00	752.80	4935.00	4182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pCNoSdjjJIUc3Td+s8M9bUJuH2I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6344	0	09:35:11.183999	0	2.0	1.0	0
43622	2018-09-14 09:58:57.873747	0	32	2	B008-00000464	2018-09-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gxS6ZS6GJ8m389+w+9V7kDrdxTg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	09:58:57.873747	0	2.0	1.0	0
43550	2018-09-13 09:56:00.999918	0	24	2	B008-00000359	2018-09-13	7242		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OXge9OWUwmA5qVZCg+NIkZ4mN5U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	09:56:00.999918	0	2.0	1.0	0
42389	2018-08-29 13:18:17.813456	0	32	2	B008-00000347	2018-08-29	8		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qtU0jdH3x9U9QRl3mOkuN9NMi/4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6149	0	13:18:17.813456	0	2.0	1.0	0
43591	2018-09-13 16:12:06.489461	0	8	2	B005-00001722	2018-09-13	6106		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kTjDt4jTIh3bjz0jWlht6yqq9yU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	16:12:06.489461	0	2.0	1.0	0
43412	2018-09-11 12:11:22.063559	0	6	2	B014-00000430	2018-09-11	12498		CONTADO	236.50	0.00	0.00	236.50	0.00	236.50	18.00	NS	0.0000	0.00	1	t	t	+	TtSJA5MC5dDEPAVYdCntIWJducQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6296	0	12:11:22.063559	0	2.0	1.0	0
43565	2018-09-13 12:06:30.619658	0	11	1	F012-00000259	2018-09-13	85		CONTADO	1667.50	0.00	0.00	1667.50	0.00	1667.50	18.00	NS	0.0000	0.00	1	t	t	+	MTPqnXTxhMQZTniRe9aTsJ9EWk8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6320	0	12:06:30.619658	0	2.0	1.0	0
43452	2018-09-11 17:19:37.788423	0	32	1	F008-00000078	2018-09-11	11973		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/FfHb4P5m7ZsBCxdUDvCS9lybWE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	17:19:37.788423	0	2.0	1.0	0
43615	2018-09-14 09:20:14.228044	0	8	2	B005-00001727	2018-09-14	12203		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eq/n65gA0kDCBdB6rI4lpyH2Ou4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	09:20:14.228044	0	2.0	1.0	0
43472	2018-09-12 09:19:09.29606	0	24	1	F008-00000243	2018-09-12	8649		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	scuQTpPdEfUR4qouX1SyBR5FXKA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6314	0	09:19:09.29606	0	2.0	1.0	0
43573	2018-09-13 13:03:09.017744	0	32	2	B008-00000458	2018-09-13	12532		CONTADO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VQYRyL1RZBzEAzpRCdeSl6LqcuE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	13:03:09.017744	0	2.0	1.0	0
43509	2018-09-12 15:25:37.82388	0	32	1	F008-00000079	2018-09-12	11973		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RnfAeE3oYlosnnmOYWsArk+bL6Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6317	0	15:25:37.82388	0	2.0	1.0	0
43597	2018-09-13 16:58:03.331405	0	32	2	B008-00000461	2018-09-13	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	akHYf3ZuE+Qxv32oFukVHc/BPz4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6332	0	16:58:03.331405	0	2.0	1.0	0
43540	2018-09-13 08:28:14.89789	0	9	2	B006-00001455	2018-09-13	12521		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	qy2Tz2obzYgBwRIDkSDXxzHfSNA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6319	0	08:28:14.89789	0	2.0	1.0	0
43579	2018-09-13 15:04:46.92162	0	6	2	B014-00000438	2018-09-13	7712		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	ieeCrIDG70z8GVrHkbz8tZJcOAE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6326	0	15:04:46.92162	0	2.0	1.0	0
43604	2018-09-14 07:05:57.261356	0	13	2	B011-00000873	2018-09-14	192		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	79xqHF6EsqCudC2K0DIP7PcR4gA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6337	0	07:05:57.261356	0	2.0	1.0	0
43588	2018-09-13 16:02:01.419064	0	11	1	F012-00000260	2018-09-13	85		CONTADO	1012.50	0.00	0.00	1012.50	0.00	1012.50	18.00	NS	0.0000	0.00	1	t	t	+	UqvjHXBBIdv2fZTzm5gGh0tOGrQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6320	0	16:02:01.419064	0	2.0	1.0	0
43621	2018-09-14 09:48:39.869688	0	30	2	B007-00000428	2018-09-14	12539		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+U7SeVTv2tLG3vef/AWJrACamo8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6342	0	09:48:39.869688	0	2.0	1.0	0
43607	2018-09-14 07:56:21.342674	0	13	2	B011-00000874	2018-09-14	1599		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	HaLN0hBviZbzqmtPlOOtSruh5xY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6337	0	07:56:21.342674	0	2.0	1.0	0
43623	2018-09-14 10:00:31.819651	0	23	1	F002-00000032	2018-09-14	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yT7EaVR0EJH02N2zahR2dl6Klnk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6199	0	10:00:31.819651	0	2.0	1.0	0
43566	2018-09-13 12:12:22.450519	0	24	1	F008-00000249	2018-09-13	10879		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KWLBCDWaUPGOueLwOBVIVbR3oUI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	12:12:22.450519	0	2.0	1.0	0
42390	2018-08-29 13:29:52.797508	0	5	2	B003-00000868	2018-08-29	10943		CONTADO	8880.00	0.00	1354.58	8880.00	7525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tHR8WP2x5Xg033LetK/U//MnDGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6146	0	13:29:52.797508	0	2.0	1.0	0
43413	2018-09-11 12:12:15.213297	0	32	2	B008-00000441	2018-09-11	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XXo6iaJuLD37qYOECnLc6pcjuxs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	12:12:15.213297	0	2.0	1.0	0
43580	2018-09-13 15:11:58.742391	0	24	1	F008-00000250	2018-09-13	10879		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AZZ/UV1GVuaksXiDubW500VLhBA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	15:11:58.742391	0	2.0	1.0	0
43453	2018-09-11 17:24:09.346502	0	13	2	B011-00000868	2018-09-11	185		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	GrnieTUpIvSD2ZFUdXcUVIMaKB8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6290	0	17:24:09.346502	0	2.0	1.0	0
43592	2018-09-13 16:16:56.672496	0	23	2	B002-00000762	2018-09-13	6543		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yc9p86v2RZWZVeX3EnsVTE6VQc8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	16:16:56.672496	0	2.0	1.0	0
43473	2018-09-12 09:22:57.129478	0	8	1	F005-00000191	2018-09-12	12042		CONTADO	1947.20	0.00	297.03	1947.20	1650.17	0.00	18.00	NS	0.0000	0.00	2	t	t	+	t9YJc/hG/S1jilUWwA7UequnIyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6308	0	09:22:57.129478	0	2.0	1.0	0
43510	2018-09-12 15:26:41.821923	0	9	2	B006-00001452	2018-09-12	12516		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	ljyCeJrzExqfA0MdVoaM3yN72G0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6304	0	15:26:41.821923	0	2.0	1.0	0
43611	2018-09-14 08:54:09.381398	0	32	2	B008-00000463	2018-09-14	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kpIOu1QznEOWWJUyEy39R/YFVBA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	08:54:00	0	2.0	1.0	0
43598	2018-09-13 16:59:10.60608	0	5	2	B003-00000944	2018-09-13	13		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dZ2EqBdgQ/swOPEPV0Uo4emuF/8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6328	0	16:59:10.60608	0	2.0	1.0	0
43551	2018-09-13 09:56:18.286307	0	8	2	B005-00001720	2018-09-13	6106		CONTADO	368.40	0.00	56.20	368.40	312.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+mZpahszUctQxSwgSGoICKmxaK4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	09:56:18.286307	0	2.0	1.0	0
43608	2018-09-14 08:08:05.508686	0	5	2	B013-00002410	2018-09-14	3748		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	opGvoh4BFGsk+jW6lJCuvDNUxpc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6344	0	08:08:05.508686	0	2.0	1.0	0
43657	2018-09-14 14:21:01.835676	0	32	2	B008-00000467	2018-09-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C0Q3u61PlFlWwPMLHBeeIHAMg4Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	14:21:01.835676	0	2.0	1.0	0
42391	2018-08-29 13:45:26.584997	0	13	2	B011-00000829	2018-08-29	185		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	mqsWTEXCHS4wb9ja1cB+x0PyU9I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6138	0	13:45:26.584997	0	2.0	1.0	0
43593	2018-09-13 16:24:44.182003	0	14	2	B010-00001267	2018-09-13	12528		CONTADO	8700.00	0.00	0.00	8700.00	0.00	8700.00	18.00	NS	0.0000	0.00	1	t	t	+	w8x/g9SmSuqVGvjeRbvJedPbW3I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6323	0	16:24:44.182003	0	2.0	1.0	0
43414	2018-09-11 12:13:14.15608	0	32	2	B008-00000442	2018-09-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TgTTXrjTJnxcPwX0oNlnxaxAn4w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	12:13:14.15608	0	2.0	1.0	0
43474	2018-09-12 09:23:57.336311	0	5	2	B003-00000937	2018-09-12	4776		CONTADO	2115.00	0.00	322.63	2115.00	1792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KdA2PXiJCpdbVORX24psT3BGYHY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6313	0	09:23:57.336311	0	2.0	1.0	0
43640	2018-09-14 11:36:28.784284	0	6	2	B014-00000441	2018-09-14	12548		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	LmfLlTSUWrvZi5sbvjowA+/55dM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6341	0	11:36:28.784284	0	2.0	1.0	0
43599	2018-09-13 17:00:39.920571	0	5	2	B003-00000945	2018-09-13	5085		CONTADO	7050.00	0.00	1075.42	7050.00	5974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TkreaEu79rVILUO4HG9LfYXH8Ac=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6328	0	17:00:39.920571	0	2.0	1.0	0
43511	2018-09-12 15:28:37.963931	0	24	2	B008-00000357	2018-09-12	11856		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9uedcwPP34x+80QU/12Ozui12Ss=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6314	0	15:28:37.963931	0	2.0	1.0	0
43552	2018-09-13 10:02:00.616236	0	24	1	F008-00000246	2018-09-13	6371		CONTADO	836.00	0.00	127.53	836.00	708.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ulNuV/DmmB+rmRGuHsvP+QXh1E4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	10:02:00.616236	0	2.0	1.0	0
43609	2018-09-14 08:13:49.504404	0	8	2	B005-00001726	2018-09-14	3230		CONTADO	199.20	0.00	30.39	199.20	168.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z2J9M5iNhEFtDm7w47bLhgmcLk0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	08:13:49.504404	0	2.0	1.0	0
43567	2018-09-13 12:25:56.187637	0	5	2	B013-00002409	2018-09-13	12051		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	aNOPcAU03yzRrZK9sZlu70GgjPw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6328	0	12:25:56.187637	0	2.0	1.0	0
43665	2018-09-14 16:19:38.457974	0	8	2	B005-00001736	2018-09-14	3230		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j6OWAp8HE+ovX4rsOM5gxl+1dtk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	16:19:38.457974	0	2.0	1.0	0
43581	2018-09-13 15:13:07.034658	0	8	1	F005-00000193	2018-09-13	5493		CONTADO	5123.50	0.00	781.55	5123.50	4341.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bG6yb8Y5FNt6z2nFXM8p5kF30ak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6324	0	15:13:07.034658	0	2.0	1.0	0
43644	2018-09-14 12:02:04.904914	0	32	1	F008-00000082	2018-09-14	12431		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	14pR2rdBN4kk1pJmzbUryBz40qE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	12:02:04.904914	0	2.0	1.0	0
43624	2018-09-14 10:08:01.082147	0	8	2	B005-00001729	2018-09-14	12540		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WuMfO/mYuirO/xVfwzgoEloszyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	10:08:01.082147	0	2.0	1.0	0
43658	2018-09-14 14:38:57.154799	0	32	2	B008-00000468	2018-09-14	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ywYQPxWxHY/WKimGkIePVT4BgWQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	14:38:57.154799	0	2.0	1.0	0
43631	2018-09-14 10:48:02.637342	0	24	2	B008-00000362	2018-09-14	12543		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ppjH+z4onaSr8rJlfBoACNttmg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6348	0	10:48:02.637342	0	2.0	1.0	0
43651	2018-09-14 12:37:00.50758	0	14	2	B010-00001268	2018-09-14	12550		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7UEn7S/KNljxn5trx1fYxhV594=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6338	0	12:37:00.50758	0	2.0	1.0	0
43667	2018-09-14 16:30:54.006282	0	24	1	F008-00000253	2018-09-14	10879		CONTADO	940.50	0.00	143.47	940.50	797.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LJVYwuMNbf1zLL3RjOfVqONnAYI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6348	0	16:30:54.006282	0	2.0	1.0	0
43662	2018-09-14 15:35:28.756574	0	14	2	B010-00001269	2018-09-14	119		CONTADO	349.00	0.00	0.00	349.00	0.00	349.00	18.00	NS	0.0000	0.00	1	t	t	+	DOoq2dIGGHi1/WIJ7+yAZicW7XU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6338	0	15:35:28.756574	0	2.0	1.0	0
43666	2018-09-14 16:25:27.930653	0	5	2	B013-00002413	2018-09-14	3922		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	GISefzys/kpCvv/kl2ddn92ZGzY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6344	0	16:25:27.930653	0	2.0	1.0	0
43676	2018-09-14 17:30:17.974765	0	10	2	B005-00000711	2018-09-14	12129		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	/O2RU5pprjnalFhZvX+rTG2CQ9g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6340	0	17:30:17.974765	0	2.0	1.0	0
43668	2018-09-14 16:42:02.01721	0	27	1	F001-00000535	2018-09-14	11765		CONTADO	970.00	0.00	147.97	970.00	822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yaYb44z5yeAhqkDvaCVL5/sNB8w=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:42:02.01721	0	2.0	1.0	0
43670	2018-09-14 17:09:08.109259	0	32	2	B008-00000470	2018-09-14	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EK3UKgqm2fudgql3g8lp/8JLxhA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	17:09:08.109259	0	2.0	1.0	0
43677	2018-09-14 17:30:54.220641	0	5	2	B003-00000950	2018-09-14	4776		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dwHTtlABmsSRKfb4oedKrv/P6TA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6344	0	17:30:54.220641	0	2.0	1.0	0
43680	2018-09-14 17:59:12.135407	0	11	2	B012-00000331	2018-09-14	9560		CONTADO	347.00	0.00	3.51	347.00	19.49	324.00	18.00	NS	0.0000	0.00	1	t	t	+	txVKx9w7IcHbbiinKLdDXbTK3fc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6349	0	17:59:12.135407	0	2.0	1.0	0
43682	2018-09-15 07:20:25.675391	0	10	2	B005-00000712	2018-09-15	2177		CONTADO	771.50	0.00	0.00	771.50	0.00	771.50	18.00	NS	0.0000	0.00	1	t	t	+	kzyiIDdb/B5PFKnHBJtDeqLuHzs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6358	0	07:20:25.675391	0	2.0	1.0	0
43671	2018-09-14 17:11:05.670301	0	30	2	B007-00000430	2018-09-14	12541		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ElIxj+AFP/dzhPdIv+GVwoSsLxc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6342	0	17:11:05.670301	0	2.0	1.0	0
43415	2018-09-11 12:16:52.493271	0	32	2	B008-00000443	2018-09-11	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WwJB4B1RpbpmVO07OMf4yjdck/w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	12:16:52.493271	0	2.0	1.0	0
43625	2018-09-14 10:09:48.612977	0	23	1	F002-00000033	2018-09-14	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/4pgGB/9/05+/azsJlpuPaRdfcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6199	0	10:09:48.612977	0	2.0	1.0	0
43475	2018-09-12 09:26:12.007296	0	30	2	B007-00000419	2018-09-12	11541		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EpTQCsFLNYBL9Nf2AzfjgN7ZQqM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6310	0	09:26:12.007296	0	2.0	1.0	0
43659	2018-09-14 14:45:46.238381	0	8	2	B005-00001733	2018-09-14	10569		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V42tJhyE7PPeI7n1P1ODDLTskZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	14:45:46.238381	0	2.0	1.0	0
43568	2018-09-13 12:29:28.35479	0	24	2	B008-00000360	2018-09-13	10410		CONTADO	438.90	0.00	66.95	438.90	371.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BlFFTtSDvzr/zsFJ16w4ZNNpslQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6333	0	12:29:28.35479	0	2.0	1.0	0
43632	2018-09-14 10:51:12.423335	0	8	2	B005-00001731	2018-09-14	3230		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UopaWcWFSXlfrPB3cdRvnsqCKzw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	10:51:12.423335	0	2.0	1.0	0
43582	2018-09-13 15:16:07.713002	0	23	2	B002-00000761	2018-09-13	6543		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YyxllDu/hwRYy17dss1vypisi+o=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6330	0	15:16:07.713002	0	2.0	1.0	0
43594	2018-09-13 16:26:37.170654	0	8	2	B008-00000793	2018-09-13	3313		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	xUDgc1KLTq895rdO/WjXr3vWDV8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6324	0	16:26:37.170654	0	2.0	1.0	0
43641	2018-09-14 11:37:24.815154	0	24	1	F008-00000251	2018-09-14	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AEzt3tpUpbn5Az5NVGGTPcpkqao=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6348	0	11:37:24.815154	0	2.0	1.0	0
43600	2018-09-13 17:03:30.998814	0	5	2	B003-00000946	2018-09-13	13		CONTADO	9235.50	0.00	1408.81	9235.50	7826.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+k/ghtc6OsrCIJi+cfJ8GFjIjdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6328	0	17:03:30.998814	0	2.0	1.0	0
43645	2018-09-14 12:06:52.962784	0	27	1	F001-00000530	2018-09-14	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XlT/l5MsOl95+PdgZ9CoLnF3DBc=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2915.43	5822	0	12:06:52.962784	0	2.0	1.0	0
43610	2018-09-14 08:28:34.159996	0	32	2	B008-00000462	2018-09-14	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8gH7NuEGZu9cjpCsvHnn9mpI4Qc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	08:28:34.159996	0	2.0	1.0	0
43663	2018-09-14 15:36:58.713909	0	10	2	B005-00000710	2018-09-14	1153		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	RLJcq+KwJKGBuubKzbXYLaIECz4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6340	0	15:36:58.713909	0	2.0	1.0	0
43652	2018-09-14 12:46:45.266067	0	27	1	F001-00000532	2018-09-14	12549		CONTADO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wP53BNlypcZFkIQo/8zat++sTSk=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:46:45.266067	0	2.0	1.0	0
43678	2018-09-14 17:35:01.72881	0	30	1	F007-00000063	2018-09-14	12536		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZTr61LeDEkXCaexDn/6QKVmcFyE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6342	0	17:35:01.72881	0	2.0	1.0	0
43669	2018-09-14 16:43:16.442877	0	5	2	B013-00002414	2018-09-14	5784		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	sXOlVBLAy9bqwcmrJws5jG2cFVc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6344	0	16:43:16.442877	0	2.0	1.0	0
43683	2018-09-15 07:22:11.223216	0	10	2	B005-00000713	2018-09-15	2177		CONTADO	771.50	0.00	0.00	771.50	0.00	771.50	18.00	NS	0.0000	0.00	1	t	t	+	wTip2cbGFTmLyLrVDImfhJ5z8FI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6358	0	07:22:11.223216	0	2.0	1.0	0
43681	2018-09-14 18:08:23.609596	0	14	2	B010-00001271	2018-09-14	12556		CONTADO	806.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	2	t	t	+	jFBiOCm4mn8PaGBldGDhLoRA+3A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6338	0	18:08:23.609596	0	2.0	1.0	0
43684	2018-09-15 07:42:28.826716	0	14	2	B010-00001272	2018-09-15	12522		CONTADO	317.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	1	t	t	+	CAlUBLGkBxR4/9Io48C6TZ4lDOA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6352	0	07:42:28.826716	0	2.0	1.0	0
43416	2018-09-11 12:17:55.128532	0	32	2	B008-00000444	2018-09-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k+dizLOmz7J9E8vf8+qy16+nbOQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6301	0	12:17:55.128532	0	2.0	1.0	0
43653	2018-09-14 12:52:00.011527	0	5	2	B013-00002412	2018-09-14	12551		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	MnukrCz73+krRytlI6xUOQ0PNDk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6344	0	12:52:00.011527	0	2.0	1.0	0
43476	2018-09-12 09:29:05.675087	0	5	2	B003-00000938	2018-09-12	4776		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4hcRHQXGmry4B/wEbfvnjymzM0M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6313	0	09:29:05.675087	0	2.0	1.0	0
43720	2018-09-15 11:35:19.799892	0	10	2	B005-00000717	2018-09-15	8		CONTADO	358.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	1	t	t	+	DWrUu6blBkGSzx4o1VQgF6hij3g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6358	0	11:35:19.799892	0	2.0	1.0	0
43583	2018-09-13 15:19:17.314226	0	14	1	F010-00000139	2018-09-13	3354		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YnmHBq5W2hTJhxLuMTV2eb6KxAY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6323	0	15:19:17.314226	0	2.0	1.0	0
43685	2018-09-15 07:52:00.273814	0	8	2	B008-00000794	2018-09-15	5618		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	J+hhgqHAr7yLKcrHk6Ua1NcCORU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6354	0	07:52:00.273814	0	2.0	1.0	0
43660	2018-09-14 15:06:25.35487	0	32	2	B008-00000469	2018-09-14	8		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S7Os8LHu5sqZHp0i9DC+FDJcESE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	15:06:25.35487	0	2.0	1.0	0
43626	2018-09-14 10:11:10.951528	0	15	2	B009-00000318	2018-09-14	391		CONTADO	246.50	0.00	0.00	246.50	0.00	246.50	18.00	NS	0.0000	0.00	1	t	t	+	iLrWFuEfu35h/lv+Yh/moyy0y4c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6336	0	10:11:10.951528	0	2.0	1.0	0
43633	2018-09-14 10:52:21.288708	0	20	1	F003-00000094	2018-09-14	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jG5PpuqgPnhaYoDnmNedR1QcLKs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	20.00	6199	0	10:52:21.288708	0	2.0	1.0	0
43642	2018-09-14 11:41:40.463492	0	24	1	F008-00000252	2018-09-14	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IqCdeJnygaxW1zs3G5esrbcLrSI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6348	0	11:41:40.463492	0	2.0	1.0	0
43664	2018-09-14 15:45:03.084037	0	8	2	B005-00001735	2018-09-14	12203		CONTADO	754.00	0.00	115.02	754.00	638.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vEYHm6VO0ceVsC+fC4EiG8tfwpc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	15:45:03.084037	0	2.0	1.0	0
43646	2018-09-14 12:07:33.275376	0	8	2	B005-00001732	2018-09-14	5767		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HrJrztgk1FfhAtcSZ6UROB3VckI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	12:07:33.275376	0	2.0	1.0	0
43691	2018-09-15 08:37:16.386942	0	8	2	B005-00001738	2018-09-15	3179		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	08:37:16.386942	0	2.0	1.0	0
43672	2018-09-14 17:20:49.901107	0	15	2	B006-00000041	2018-09-14	5324		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j3aAktmNXzCmILnk5v2l/f7CP/w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6336	0	17:20:49.901107	0	2.0	1.0	0
43708	2018-09-15 10:30:35.143759	0	32	1	F008-00000084	2018-09-15	12287		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	01oPUsVGP2hAPZhBoaVSF6l+wNE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	10:30:35.143759	0	2.0	1.0	0
43679	2018-09-14 17:44:45.862814	0	14	2	B010-00001270	2018-09-14	9509		CONTADO	155.00	0.00	7.17	155.00	39.83	108.00	18.00	NS	0.0000	0.00	1	t	t	+	brnGnsN3W063FwM1+raRrorm7C0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6338	0	17:44:45.862814	0	2.0	1.0	0
43698	2018-09-15 09:41:29.38471	0	24	1	F008-00000254	2018-09-15	6371		CONTADO	1254.00	0.00	191.29	1254.00	1062.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9jkgD/TYNkPoXrvgurgqKwvusD8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6363	0	09:41:29.38471	0	2.0	1.0	0
43729	2018-09-15 12:48:00.51488	0	6	2	B004-00000142	2018-09-15	11265		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d8zNKz1x3bTjlNOVJP5/Z4Meneg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6357	0	12:48:00.51488	0	2.0	1.0	0
43726	2018-09-15 12:15:52.67702	0	5	2	B013-00002419	2018-09-15	12566		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	56TbfIWJi2uRpcUlDm4u4VLOXKA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6359	0	12:15:52.67702	0	2.0	1.0	0
43702	2018-09-15 10:05:04.16522	0	14	2	B010-00001274	2018-09-15	12559		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	65HBi6krRC/vuod6/4GcmxtbKcU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6352	0	10:05:04.16522	0	2.0	1.0	0
43709	2018-09-15 10:37:18.799129	0	10	2	B005-00000714	2018-09-15	12562		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	zcezzpWW7WfC3j4up4aNTmJcZO0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6358	0	10:37:18.799129	0	2.0	1.0	0
43724	2018-09-15 11:52:22.075734	0	23	1	F002-00000112	2018-09-15	12012		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nQ3fgM7vWPudLU4xCm5CgiFUt54=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6362	0	11:52:22.075734	0	2.0	1.0	0
43733	2018-09-15 15:33:45.415619	0	5	2	B003-00000954	2018-09-15	4228		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9UaI95h6W4o2/7HMPQe0TyJWKHs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6359	0	15:33:45.415619	0	2.0	1.0	0
43740	2018-09-17 07:33:09.874514	0	14	2	B010-00001277	2018-09-17	12568		CONTADO	5433.00	0.00	0.00	5433.00	0.00	5433.00	18.00	NS	0.0000	0.00	1	t	t	+	zNYl0qhbT/b1crDUPUhFBV+LfHE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6368	0	07:33:09.874514	0	2.0	1.0	0
43743	2018-09-17 08:44:10.891202	0	5	2	B003-00000957	2018-09-17	11818		CONTADO	725.00	0.00	110.59	725.00	614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gABr5wZJF76nEIl1KPIKMxIpgO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	08:44:10.891202	0	2.0	1.0	0
43736	2018-09-17 06:59:03.773236	0	14	2	B010-00001276	2018-09-17	12568		CONTADO	4943.00	0.00	0.00	4943.00	0.00	4943.00	18.00	NS	0.0000	0.00	1	t	t	+	JxzS9zbp39NKH4W9d3Deqsyeb2M=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	4943.00	6368	0	06:59:03.773236	0	2.0	1.0	0
43744	2018-09-17 08:53:44.758849	0	5	2	B013-00002422	2018-09-17	12569		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	Y/MYCBaR6e74C1NM+RJz3TPPXvs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	08:53:44.758849	0	2.0	1.0	0
43584	2018-09-13 15:21:48.70784	0	6	2	B014-00000439	2018-09-13	8		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	Kje/n2D/fUtG1s/cG97ZTgAvD94=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6326	0	15:21:48.70784	0	2.0	1.0	0
43673	2018-09-14 17:27:00.805474	0	32	2	B008-00000471	2018-09-14	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ov21AInpfvjwZbhoCm/umoW6Nos=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	17:27:00.805474	0	2.0	1.0	0
43627	2018-09-14 10:11:45.730301	0	30	2	B007-00000429	2018-09-14	12541		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ug5nybBg7NVrW6KAEwmrBPFVWEU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6342	0	10:11:45.730301	0	2.0	1.0	0
43710	2018-09-15 10:41:53.18016	0	10	2	B005-00000715	2018-09-15	2357		CONTADO	10500.00	0.00	0.00	10500.00	0.00	10500.00	18.00	NS	0.0000	0.00	1	t	t	+	ojSeTJWSAov25BouujInxBPI8J4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6358	0	10:41:53.18016	0	2.0	1.0	0
43634	2018-09-14 10:52:25.082613	0	8	1	F005-00000195	2018-09-14	5493		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UwS9Ic5nwcVnw4E2HfYm8aSDDAw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	10:52:25.082613	0	2.0	1.0	0
43686	2018-09-15 07:59:01.050807	0	5	2	B013-00002415	2018-09-15	3368		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	099aR5Q0C6gxgcfdViracfgrMWM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6359	0	07:59:01.050807	0	2.0	1.0	0
43643	2018-09-14 11:51:01.694395	0	13	2	B011-00000875	2018-09-14	1574		CONTADO	617.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	1	t	t	+	hagDzRjr4eimh7LILz6Vw5UgEMw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6337	0	11:51:01.694395	0	2.0	1.0	0
43699	2018-09-15 09:43:52.116322	0	6	1	F004-00000001	2018-09-15	8002		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MLOCi1JS4mt5as/DnTda8j9OE9U=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4260.00	6357	0	09:43:52.116322	0	2.0	1.0	0
43647	2018-09-14 12:12:51.075635	0	32	2	B008-00000465	2018-09-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BmG0JeVpk/9CwSBSzv2N5BjL+V8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	12:12:51.075635	0	2.0	1.0	0
43654	2018-09-14 13:03:49.494761	0	27	1	F001-00000533	2018-09-14	12552		CREDITO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zE66mCX49FbqHyknrt/RxdXpLaM=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2100.00	5822	0	13:03:49.494761	0	2.0	1.0	0
43692	2018-09-15 08:48:04.72637	0	8	2	B005-00001739	2018-09-15	3230		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dMlMhv21PPchqUvT5Fw3dxSwQts=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	08:48:04.72637	0	2.0	1.0	0
43661	2018-09-14 15:29:39.693087	0	8	2	B005-00001734	2018-09-14	12203		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MD/emweG/R/Yyts+kMmOZKrh0Aw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	15:29:39.693087	0	2.0	1.0	0
43727	2018-09-15 12:19:52.972382	0	32	2	B008-00000477	2018-09-15	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NcN7MFOQ0/xaEmb14YzZhZ/UDCc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	12:19:52.972382	0	2.0	1.0	0
43758	2018-09-17 09:34:06.638012	0	8	2	B005-00001747	2018-09-17	4961		CONTADO	103.20	0.00	15.74	103.20	87.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5lqkd1/NU9UWD98daEK198F/1mc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	09:34:06.638012	0	2.0	1.0	0
43721	2018-09-15 11:38:48.506572	0	32	2	B008-00000476	2018-09-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zRXVOkdceAphBosLB32MMbmsPQI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	11:38:48.506572	0	2.0	1.0	0
43703	2018-09-15 10:10:27.30909	0	9	2	B006-00001458	2018-09-15	12560		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	lHpvI+K4MN9cJJ1tUt3cnyQPxiw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6351	0	10:10:27.30909	0	2.0	1.0	0
43737	2018-09-17 07:07:13.195647	0	15	2	B009-00000320	2018-09-17	90		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	1qgh1WSLLCHxa5WcWw360Ap/wBk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6366	0	07:07:13.195647	0	2.0	1.0	0
43730	2018-09-15 12:50:14.420596	0	5	2	B003-00000953	2018-09-15	8125		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5xnMF7vzmfP5FMigZ7TGVSTE1oY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6359	0	12:50:14.420596	0	2.0	1.0	0
43725	2018-09-15 11:54:49.040947	0	24	1	F008-00000255	2018-09-15	7161		CONTADO	1776.50	0.00	270.99	1776.50	1505.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WEG5kr+ihU9yx5BklfuUokoN260=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6363	0	11:54:49.040947	0	2.0	1.0	0
43734	2018-09-15 15:37:42.907964	0	5	2	B003-00000955	2018-09-15	5085		CONTADO	14805.00	0.00	2258.39	14805.00	12546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hEoXoX5QAr7JnbS6r327AJA/17Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6359	0	15:37:42.907964	0	2.0	1.0	0
43745	2018-09-17 08:55:25.047367	0	10	2	B005-00000718	2018-09-17	1219		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	QNOFEu3kqjA3YueI6dUuCmT0Hg8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6378	0	08:55:25.047367	0	2.0	1.0	0
43741	2018-09-17 08:06:28.168066	0	32	2	B008-00000480	2018-09-17	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G+MbajMmS8uTA7B2FQFWNhyWsoo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	08:06:28.168066	0	2.0	1.0	0
43722	2018-09-15 11:38:58.800128	0	6	2	B004-00000141	2018-09-15	11615		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJ4ztiERoluqvTrD4RohRkC6CK4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6357	0	11:38:58.800128	0	2.0	1.0	0
43585	2018-09-13 15:28:07.896204	0	6	2	B004-00000139	2018-09-13	8220		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DRxmbL5ALH3yjvNtKFfhzBtK8IE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6326	0	15:28:07.896204	0	2.0	1.0	0
43693	2018-09-15 09:00:09.907935	0	32	2	B008-00000472	2018-09-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HdJBwRH0T5G/DKHKzyXnCYqLz4A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	76.00	6361	0	09:00:09.907935	0	2.0	1.0	0
43628	2018-09-14 10:12:05.925493	0	9	2	B006-00001456	2018-09-14	11682		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	1CfkNbKHD3+8OJa7efhTk24CFWA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6335	0	10:12:05.925493	0	2.0	1.0	0
43635	2018-09-14 11:06:58.126062	0	9	2	B006-00001457	2018-09-14	12544		CONTADO	656.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	1	t	t	+	7pN8+r+BCR0/12RS2qWJ1R4gqM8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6335	0	11:06:58.126062	0	2.0	1.0	0
43781	2018-09-17 11:36:06.829302	0	5	2	B013-00002432	2018-09-17	1756		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	g+5F+jQ6Scyfz1Bz4r7QO2oXP3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	11:36:06.829302	0	2.0	1.0	0
43700	2018-09-15 09:46:11.88865	0	5	2	B013-00002418	2018-09-15	12101		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	8ohE0Ji+6Pzm0In8mJLkjk19V8M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6359	0	09:46:11.88865	0	2.0	1.0	0
43648	2018-09-14 12:14:03.096701	0	32	2	B008-00000466	2018-09-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CgtQMbK8D8dKvL9ZLySPlSzDU+s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	12:14:03.096701	0	2.0	1.0	0
43655	2018-09-14 13:06:43.099656	0	27	1	F001-00000534	2018-09-14	12552		CREDITO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UpdvlJcK2gq/5XpVhOUfCTGT0cs=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2100.00	5822	0	13:06:43.099656	0	2.0	1.0	0
43728	2018-09-15 12:22:21.642932	0	32	2	B008-00000478	2018-09-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E42TH9/qx4NiVeSwBzHLfUniLgU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	12:22:21.642932	0	2.0	1.0	0
43674	2018-09-14 17:28:46.544001	0	5	2	B003-00000949	2018-09-14	13		CONTADO	8107.50	0.00	1236.74	8107.50	6870.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lxTor/8NeHbPWvrVW9L1Sa+nyRo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6344	0	17:28:46.544001	0	2.0	1.0	0
43704	2018-09-15 10:12:52.849599	0	32	2	B008-00000474	2018-09-15	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9KhMNzNVi2yAXLvq+kvGJ4KsVKw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	10:12:52.849599	0	2.0	1.0	0
43687	2018-09-15 08:00:19.318521	0	5	2	B013-00002416	2018-09-15	3368		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	cPZknAhCef/nQiUN/ZdMUWOgMQI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6359	0	08:00:19.318521	0	2.0	1.0	0
43738	2018-09-17 07:10:54.793088	0	8	2	B005-00001744	2018-09-17	9545		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rjz/bLTqJM92Xz2sBFzJhLhszC0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	07:10:54.793088	0	2.0	1.0	0
43731	2018-09-15 13:08:26.122513	0	5	2	B013-00002420	2018-09-15	8136		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	KusxzDkSPxnI8uUEmQqFO7gX2xk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6359	0	13:08:26.122513	0	2.0	1.0	0
43711	2018-09-15 10:42:42.096597	0	23	2	B002-00000765	2018-09-15	12563		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AStcagoAr5PhsKPup/l6U3F1Ak4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6362	0	10:42:42.096597	0	2.0	1.0	0
43775	2018-09-17 11:02:24.50367	0	5	2	B013-00002430	2018-09-17	342		CONTADO	880.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	1	t	t	+	Ct+nrn8n256jGCWZXhKu0Y7TvNI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	11:02:24.50367	0	2.0	1.0	0
43742	2018-09-17 08:08:04.212298	0	5	2	B013-00002421	2018-09-17	37		CONTADO	394.50	0.00	0.00	394.50	0.00	394.50	18.00	NS	0.0000	0.00	1	t	t	+	jZu3F1suRFvtF9+y2h58yqQ8b5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	08:08:04.212298	0	2.0	1.0	0
43735	2018-09-15 15:40:24.017003	0	5	2	B003-00000956	2018-09-15	2439		CONTADO	4544.00	0.00	693.15	4544.00	3850.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DaFCYhSctO/JMXDWcSEtPD0Leb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6359	0	15:40:24.017003	0	2.0	1.0	0
43759	2018-09-17 09:40:00.587022	0	5	2	B003-00000958	2018-09-17	13		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	fEv+z9zNhPIHHgqdgsQqptMAADo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	09:40:00.587022	0	2.0	1.0	0
43746	2018-09-17 08:59:24.734234	0	5	2	B013-00002423	2018-09-17	3392		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	cVMsLb3ji5gOcl3sfM3oR2ZLFp4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	08:59:24.734234	0	2.0	1.0	0
43771	2018-09-17 10:35:53.406447	0	27	1	F001-00000542	2018-09-17	2299		CREDITO	12490.30	0.00	1905.30	12490.30	10585.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jx4mE89i+ZNQptHielyCRREnOFI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	12490.30	5822	0	10:35:53.406447	0	2.0	1.0	0
43794	2018-09-17 12:34:50.416841	0	6	2	B004-00000144	2018-09-17	8739		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C8s/bChyrYRuuHplENBTKywuKVI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6372	0	12:34:50.416841	0	2.0	1.0	0
43807	2018-09-17 14:06:51.948329	0	8	2	B005-00001751	2018-09-17	3179		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1V3gv6plU75ZxPAvcFNzJZeookE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	14:06:51.948329	0	2.0	1.0	0
43806	2018-09-17 13:59:44.377401	0	32	2	B008-00000488	2018-09-17	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xuyucw5Fl0wEuOx3lBDE5Njtt9E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	13:59:44.377401	0	2.0	1.0	0
43808	2018-09-17 15:05:43.687257	0	32	2	B008-00000489	2018-09-17	8		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2z94So3LE19EbY/cJLqoIOsWczQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	15:05:43.687257	0	2.0	1.0	0
43810	2018-09-17 15:40:48.808251	0	8	2	B005-00001752	2018-09-17	3230		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5cmhBjSkchVdQvVWquXPeYPPnek=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	15:40:48.808251	0	2.0	1.0	0
43760	2018-09-17 09:46:10.580913	0	5	2	B013-00002426	2018-09-17	4228		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZzFpoAzbl0NZCv/Pu84rX9eGbA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	09:46:10.580913	0	2.0	1.0	0
43694	2018-09-15 09:11:58.040496	0	8	2	B005-00001740	2018-09-15	11881		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5MeXaUgefjr6eZNpnVwTqYab4o8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	09:11:58.040496	0	2.0	1.0	0
43629	2018-09-14 10:18:00.226798	0	8	2	B005-00001730	2018-09-14	5406		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W+1H8PONwotb/SZnGVTHj4cEPIs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	10:18:00.226798	0	2.0	1.0	0
43636	2018-09-14 11:11:09.588237	0	15	1	F009-00000034	2018-09-14	1099		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	6FKGgnVjcHLW4IWmQpZ5L+Whol8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6336	0	11:11:09.588237	0	2.0	1.0	0
43701	2018-09-15 09:47:54.510692	0	23	1	F002-00000034	2018-09-15	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bvsRc3Q5/6slQNNUQI6Iz+zsZE4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1620.00	6199	0	09:47:54.510692	0	2.0	1.0	0
43732	2018-09-15 13:10:32.230337	0	32	2	B008-00000479	2018-09-15	12094		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KNqKxKLO0nCAqfH4Ne9zDQwi260=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	13:10:32.230337	0	2.0	1.0	0
43649	2018-09-14 12:22:34.515918	0	27	1	F001-00000531	2018-09-14	12549		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O6hQh5+eAdtpzsx4WiMnwEkgFkY=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:22:00	0	2.0	1.0	0
43705	2018-09-15 10:13:23.370324	0	8	2	B005-00001741	2018-09-15	12063		CONTADO	441.20	0.00	67.30	441.20	373.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ACa4AWwEfMVU1m2as6wBC+diuX0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	10:13:23.370324	0	2.0	1.0	0
43656	2018-09-14 13:07:45.538279	0	32	1	F008-00000083	2018-09-14	12553		CONTADO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iaMvEzPqKmm9YcE3bHMtgUXlKZY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	13:07:45.538279	0	2.0	1.0	0
43675	2018-09-14 17:29:24.34782	0	27	1	F001-00000536	2018-09-14	12363		CREDITO	4286.00	0.00	653.80	4286.00	3632.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zhsamBEP+XfyUAl6TLPCQP9JHN8=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\r\nCTA BCP SOLES 305-2235314-0-36 /// CTA BBVA SOLES 0011-0348-01-00013897	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4286.00	5822	0	17:29:24.34782	0	2.0	1.0	0
43782	2018-09-17 11:40:53.885186	0	32	2	B008-00000484	2018-09-17	8		CONTADO	608.00	0.00	92.75	608.00	515.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FyG/gWzyjEN6G079F+UiXSKIdOs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	11:40:53.885186	0	2.0	1.0	0
43688	2018-09-15 08:20:42.519157	0	14	2	B010-00001273	2018-09-15	4414		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	UM+HCLV8NDcXehbJahrXYizd7OE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6352	0	08:20:42.519157	0	2.0	1.0	0
43739	2018-09-17 07:24:32.409232	0	13	2	B011-00000876	2018-09-17	1732		CONTADO	4270.00	0.00	0.00	4270.00	0.00	4270.00	18.00	NS	0.0000	0.00	1	t	t	+	CSnKDy2sTq8CGuYiP0ykKKj2x4M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6370	0	07:24:32.409232	0	2.0	1.0	0
43712	2018-09-15 10:54:44.566444	0	32	2	B008-00000475	2018-09-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ljuDmPUF3tkiO/DZvAiLV0HJyUk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	10:54:44.566444	0	2.0	1.0	0
43772	2018-09-17 10:39:02.081358	0	5	2	B013-00002429	2018-09-17	10194		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	AROJnn6LoBlPc8xY+eEsyz+tjzM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	10:39:02.081358	0	2.0	1.0	0
43723	2018-09-15 11:41:22.443468	0	6	2	B014-00000442	2018-09-15	8		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	eT9EbWPrvMbg9Q/EcZxJURMKmF0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6357	0	11:41:22.443468	0	2.0	1.0	0
43747	2018-09-17 08:59:37.849092	0	32	2	B008-00000481	2018-09-17	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qPenocJtLlKSZVcPy8rBeLNnFz4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	08:59:37.849092	0	2.0	1.0	0
43809	2018-09-17 15:14:12.327075	0	6	2	B014-00000444	2018-09-17	8		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	PL6Zid7vMGbjmHmgcJD+F+uCVG0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6372	0	15:14:12.327075	0	2.0	1.0	0
43776	2018-09-17 11:06:29.64942	0	6	2	B004-00000143	2018-09-17	3243		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1bHbD9liSdEP/v1kM3vPNhTPGcs=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6372	0	11:06:29.64942	0	2.0	1.0	0
43795	2018-09-17 12:40:46.81304	0	11	1	F012-00000261	2018-09-17	85		CONTADO	2295.00	0.00	0.00	2295.00	0.00	2295.00	18.00	NS	0.0000	0.00	1	t	t	+	jLWD3NfcWy1sVr718v0kM7TOsUA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6367	0	12:40:46.81304	0	2.0	1.0	0
43811	2018-09-17 15:50:39.771765	0	30	2	B007-00000431	2018-09-17	11309		CONTADO	1370.00	0.00	208.98	1370.00	1161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0LzzH4hvxFRVGCPCVXm/YQ+krL0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6371	0	15:50:39.771765	0	2.0	1.0	0
43796	2018-09-17 12:42:22.951201	0	11	1	F012-00000262	2018-09-17	85		CONTADO	1441.50	0.00	0.00	1441.50	0.00	1441.50	18.00	NS	0.0000	0.00	1	t	t	+	HLq5lg3xEeTbgjD0lQ3ukpdDW4E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6367	0	12:42:22.951201	0	2.0	1.0	0
43630	2018-09-14 10:28:22.154306	0	8	1	F005-00000194	2018-09-14	5493		CONTADO	1867.50	0.00	284.87	1867.50	1582.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D3jbzp0l6YEHz03uMj7gyALl+Xg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6339	0	10:28:22.154306	0	2.0	1.0	0
43748	2018-09-17 09:02:16.678812	0	8	2	B005-00001745	2018-09-17	11888		CONTADO	1513.70	0.00	230.90	1513.70	1282.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dLTqUKxZewv5VNrT8cDq1G83E3E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	09:02:16.678812	0	2.0	1.0	0
43637	2018-09-14 11:11:51.808971	0	23	2	B002-00000764	2018-09-14	12545		CONTADO	1211.00	0.00	184.73	1211.00	1026.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kFwGqJuvfJi9hgYHBIyH81HK4NA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6347	0	11:11:51.808971	0	2.0	1.0	0
43812	2018-09-17 15:51:18.672226	0	27	1	F001-00000553	2018-09-17	2299		CREDITO	13098.00	0.00	1998.00	13098.00	11100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+kYx+kG+uT0gXCoCRT1pUxlF3PQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13098.00	5822	0	15:51:18.672226	0	2.0	1.0	0
43650	2018-09-14 12:25:53.76814	0	5	2	B013-00002411	2018-09-14	2611		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	10xvdF3kOD2Iz1CNPpmN9uDX094=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6344	0	12:25:53.76814	0	2.0	1.0	0
43761	2018-09-17 09:47:08.348204	0	5	2	B013-00002427	2018-09-17	3359		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pUfS6SDe2A3IbF3kxX7OiEV4JKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	09:47:08.348204	0	2.0	1.0	0
43689	2018-09-15 08:20:51.931792	0	15	2	B009-00000319	2018-09-15	12557		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	PM6yFTbI7SVEJtxWQTcWkBjZnkQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6350	0	08:20:51.931792	0	2.0	1.0	0
43783	2018-09-17 11:47:20.557569	0	27	1	F001-00000546	2018-09-17	2299		CREDITO	16844.97	0.00	2569.57	16844.97	14275.40	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E9JBb0Knn4SP83i+EEeWJdXRUjs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14116.81	5822	0	11:47:00	0	2.0	1.0	0
43695	2018-09-15 09:24:31.742436	0	32	2	B008-00000473	2018-09-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xbGv2v/FE3Skm3Ov9D5rQajwiIc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6361	0	09:24:31.742436	0	2.0	1.0	0
43773	2018-09-17 10:47:00.059574	0	6	2	B014-00000443	2018-09-17	7712		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	A8XPk5+mNSJIytmdaYlbdO5W3o4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6372	0	10:47:00.059574	0	2.0	1.0	0
43706	2018-09-15 10:14:11.540633	0	14	2	B010-00001275	2018-09-15	9990		CONTADO	488.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	1	t	t	+	DQ3P/+7vJeLmRF7WLiPSZnA614U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6352	0	10:14:11.540633	0	2.0	1.0	0
43713	2018-09-15 10:58:49.380364	0	5	2	B003-00000951	2018-09-15	12564		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jk/OC5A0D8ZOaP8giigEXsSf094=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6359	0	10:58:49.380364	0	2.0	1.0	0
43777	2018-09-17 11:09:47.062348	0	27	1	F001-00000544	2018-09-17	2299		CREDITO	4356.37	0.00	664.53	4356.37	3691.84	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pTfimOzR10SPJtwAV18Oo9CAxew=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4356.37	5822	0	11:09:00	0	2.0	1.0	0
43638	2018-09-14 11:17:33.444679	0	24	2	B008-00000363	2018-09-14	12547		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R0PjZO6KS6/O6B/WSkACioNhlYE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6348	0	11:17:33.444679	0	2.0	1.0	0
43714	2018-09-15 11:05:47.263025	0	30	1	F007-00000064	2018-09-15	12319		CONTADO	8840.00	0.00	1348.47	8840.00	7491.53	0.00	18.00	NS	0.0000	0.00	3	t	t	+	N+uRUd89arXW8UKp1iBBEmqfEQM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6356	0	11:05:00	0	2.0	1.0	0
43690	2018-09-15 08:22:11.331707	0	8	2	B005-00001737	2018-09-15	10724		CONTADO	675.00	0.00	102.97	675.00	572.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cm3vUPUgYNN/INtA47dwrZLTFSA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	08:22:11.331707	0	2.0	1.0	0
43813	2018-09-17 15:58:26.353484	0	32	2	B008-00000490	2018-09-17	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NVzCkY5wjESzBD6UaW5v/bUu8h0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	15:58:26.353484	0	2.0	1.0	0
43696	2018-09-15 09:25:12.570552	0	5	2	B013-00002417	2018-09-15	12101		CONTADO	554.00	0.00	0.00	554.00	0.00	554.00	18.00	NS	0.0000	0.00	1	t	t	+	YHCW+12eQrhxpIsfuENuq3YA6mE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6359	0	09:25:12.570552	0	2.0	1.0	0
43749	2018-09-17 09:04:20.31968	0	8	2	B005-00001746	2018-09-17	8		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v3vLIOrspg8zHAF72jNQ62AUhEg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	09:04:20.31968	0	2.0	1.0	0
43707	2018-09-15 10:15:24.808565	0	8	2	B005-00001742	2018-09-15	12561		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hrWz6LuivkCP9lalbKgKZcWUTso=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	10:15:24.808565	0	2.0	1.0	0
43762	2018-09-17 09:49:03.894458	0	8	2	B005-00001748	2018-09-17	6106		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tM8BR7MH9YJHOm0VhMD2Gv3mZ/w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	09:49:03.894458	0	2.0	1.0	0
43774	2018-09-17 10:47:41.53995	0	27	1	F001-00000543	2018-09-17	12573		CREDITO	30113.51	0.00	4593.59	30113.51	25519.92	0.00	18.00	DO	3.3250	0.00	0	t	t	+	9hjusxgW/QWDSajFbqMU2z4lc3w=	0	0	0	0.00	OPERACION SUJETA A DETRACCION	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	30113.51	5822	0	10:47:41.53995	0	2.0	1.0	0
43816	2018-09-17 16:19:49.24787	0	6	2	B004-00000145	2018-09-17	10278		CONTADO	2840.00	0.00	433.22	2840.00	2406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NlOl4wD8fsosEoF5j/LAnbFKRA8=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6372	0	16:19:49.24787	0	2.0	1.0	0
36654	2018-06-21 10:10:16.228022	0	9	2	B006-00001136	2018-06-21	509		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5409	0	10:10:16.228022	0	2.0	1.0	0
43778	2018-09-17 11:11:01.154688	0	32	2	B008-00000483	2018-09-17	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HzRqxDBFDncE4q4B5EaQCVUHJFE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	11:11:01.154688	0	2.0	1.0	0
43784	2018-09-17 11:49:04.26901	0	27	1	F001-00000547	2018-09-17	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gZfjddHFSRteriXZByCwR/Ua31c=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	5822	0	11:49:04.26901	0	2.0	1.0	0
43797	2018-09-17 12:45:58.008265	0	27	1	F001-00000550	2018-09-17	2299		CREDITO	489.70	0.00	74.70	489.70	415.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rGggpmHpCN9Esmxvide/hWyHJq4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	489.70	5822	0	12:45:58.008265	0	2.0	1.0	0
43851	2018-09-18 08:14:50.870375	0	8	2	B005-00001758	2018-09-18	12203		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3cz7sPPCprfdTRsmAUcYZLlzZ3c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	08:14:50.870375	0	2.0	1.0	0
43817	2018-09-17 16:31:22.378711	0	8	2	B005-00001753	2018-09-17	10569		CONTADO	142.50	0.00	21.74	142.50	120.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pL/g618kJOMjUk227GFKry+gwag=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	16:31:22.378711	0	2.0	1.0	0
43841	2018-09-17 18:48:26.733952	0	5	2	B003-00000960	2018-09-17	5085		CONTADO	5992.50	0.00	914.11	5992.50	5078.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c/p7VuMF/GBkR3MyLAB41gGbxx0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	18:48:26.733952	0	2.0	1.0	0
43818	2018-09-17 16:34:57.690715	0	5	2	B013-00002436	2018-09-17	3891		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	mJLRcKPkfcXQAGuLWFSDkpeNrNk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	16:34:57.690715	0	2.0	1.0	0
43849	2018-09-18 07:46:28.597596	0	11	1	F012-00000263	2018-09-18	85		CONTADO	1490.50	0.00	0.00	1490.50	0.00	1490.50	18.00	NS	0.0000	0.00	1	t	t	+	1XEYcFXjt5Nvv9uRV/oyWrensJc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6391	0	07:46:28.597596	0	2.0	1.0	0
43842	2018-09-18 06:12:17.140987	0	15	2	B009-00000322	2018-09-18	12578		CONTADO	127.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	1	t	t	+	D8IVCznT3CYFrDNZ0mtQTFo5sL8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6381	0	06:12:17.140987	0	2.0	1.0	0
43854	2018-09-18 08:32:22.294532	0	5	1	F007-00000036	2018-09-18	12466		CONTADO	67.10	0.00	10.24	67.10	56.86	0.00	18.00	NS	0.0000	0.00	2	t	t	+	XM1v6YbEj3TfnAcuZylEy3HcTQo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6389	0	08:32:22.294532	0	2.0	1.0	0
43852	2018-09-18 08:22:21.712204	0	8	2	B008-00000796	2018-09-18	2969		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	0	t	t	+	HsjRs2RBEvO1B5zgehY5WemzCNk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6385	0	08:22:21.712204	0	2.0	1.0	0
43856	2018-09-18 09:06:40.72162	0	27	1	F001-00000560	2018-09-18	2299		CREDITO	979.40	0.00	149.40	979.40	830.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GnONOFrJKfJ3crF95rr4XiSekcc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	979.40	5822	0	09:06:40.72162	0	2.0	1.0	0
43859	2018-09-18 09:31:34.391074	0	8	2	B005-00001759	2018-09-18	3230		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dPUzdcQOtcDTnHylAKMhSILxwvE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	09:31:34.391074	0	2.0	1.0	0
38010	2018-07-12 16:16:37.967338	0	9	1	F006-00000023	2018-07-12	11216		CONTADO	9250.00	0.00	0.00	9250.00	0.00	9250.00	18.00	NS	0.0000	0.00	1	t	t	+	FAKl83KLqacpOJlgWmqNrUlwR48=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5604	0	16:16:37.967338	0	2.0	1.0	0
43870	2018-09-18 10:35:36.027886	0	5	2	B013-00002440	2018-09-18	610		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	R04PlPQarrsLjR1mGTJz2ud9CAU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	10:35:36.027886	0	2.0	1.0	0
43878	2018-09-18 11:31:52.449467	0	8	2	B008-00000798	2018-09-18	11823		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	xUC427S01LohFNMumJl3DAxrBlU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6385	0	11:31:52.449467	0	2.0	1.0	0
43819	2018-09-17 16:35:06.352806	0	27	1	F001-00000555	2018-09-17	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+aNRoAJy4m3E7bkqw0BDICuJ3wA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2915.43	5822	0	16:35:06.352806	0	2.0	1.0	0
43639	2018-09-14 11:26:21.465439	0	6	2	B014-00000440	2018-09-14	9241		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	cDlmGsXIUKhBrteQdQDx8pAe/uk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6341	0	11:26:21.465439	0	2.0	1.0	0
43697	2018-09-15 09:26:26.754067	0	27	1	F001-00000537	2018-09-15	12558		CREDITO	4334.14	0.00	661.14	4334.14	3673.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vzLnNiSBO30lM0Dbsf9gPS3Mbac=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4334.14	5822	0	09:26:26.754067	0	2.0	1.0	0
43853	2018-09-18 08:28:13.528258	0	8	1	F005-00000197	2018-09-18	5493		CONTADO	1815.00	0.00	276.86	1815.00	1538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OMDJfs3nJ4TeW79CPnLgmqVg5Kc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	08:28:13.528258	0	2.0	1.0	0
43715	2018-09-15 11:10:05.147978	0	8	2	B008-00000795	2018-09-15	2970		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	W3kotqqEih3rwaCyPeUg4ampfNs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6354	0	11:10:05.147978	0	2.0	1.0	0
43830	2018-09-17 17:36:00.027167	0	11	2	B012-00000332	2018-09-17	12303		CONTADO	749.00	0.00	0.00	749.00	0.00	749.00	18.00	NS	0.0000	0.00	1	t	t	+	3gaQWKXBYx/L2CrfoEnfL17KznQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6367	0	17:36:00.027167	0	2.0	1.0	0
43750	2018-09-17 09:04:38.906851	0	10	2	B005-00000719	2018-09-17	12570		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	2BIq6CNobdYXi8yKPc9zmRBepKE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6378	0	09:04:38.906851	0	2.0	1.0	0
43763	2018-09-17 09:51:56.744962	0	27	1	F001-00000539	2018-09-17	2299		CREDITO	14717.90	0.00	2245.10	14717.90	12472.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ssNspQBtTvhOdMBSpVkG26XKvQ4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14717.90	5822	0	09:51:56.744962	0	2.0	1.0	0
43785	2018-09-17 11:56:12.705064	0	27	1	F001-00000548	2018-09-17	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fnN/zBYxuLtdcicLDMQNJt6v2A=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	5822	0	11:56:12.705064	0	2.0	1.0	0
43798	2018-09-17 12:47:14.759236	0	5	2	B013-00002433	2018-09-17	12577		CONTADO	408.50	0.00	0.00	408.50	0.00	408.50	18.00	NS	0.0000	0.00	1	t	t	+	NxyLlK7IAT/koHk3TeZL0ZYgh2k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	12:47:14.759236	0	2.0	1.0	0
43814	2018-09-17 16:02:21.692811	0	27	1	F001-00000554	2018-09-17	2299		CREDITO	9863.62	0.00	1504.62	9863.62	8359.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zIjmoWyzUWwiaZyeHMQ/SCW25vM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9863.62	5822	0	16:02:21.692811	0	2.0	1.0	0
43871	2018-09-18 10:54:47.713247	0	8	2	B005-00001760	2018-09-18	11565		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G+OjhU/1Alwovr208dsUOIyDgYc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	10:54:47.713247	0	2.0	1.0	0
43843	2018-09-18 06:52:06.520036	0	8	2	B005-00001755	2018-09-18	3179		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4WZScaMlvcUoMKkjaAQg7dms34A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	06:52:06.520036	0	2.0	1.0	0
43855	2018-09-18 08:40:01.422203	0	5	2	B003-00000961	2018-09-18	11642		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	De2fjhA5MmEP4k8Sr1LJOw5X0Ho=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6389	0	08:40:01.422203	0	2.0	1.0	0
43850	2018-09-18 08:01:44.741246	0	8	2	B005-00001757	2018-09-18	12203		CONTADO	178.80	0.00	27.27	178.80	151.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MmBrNiDgN9qp4zrmn7WVmutvVaQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	08:01:44.741246	0	2.0	1.0	0
43879	2018-09-18 11:40:05.231785	0	32	2	B008-00000494	2018-09-18	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AfVHt1rKfLA36vjf97WxC0RLXnE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	11:40:05.231785	0	2.0	1.0	0
43857	2018-09-18 09:15:57.50787	0	27	1	F001-00000561	2018-09-18	2299		CREDITO	6539.82	0.00	997.60	6539.82	5542.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yGmEqrF3wFhNm8w8nW+5x3beHYY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3799.60	5822	0	09:15:00	0	2.0	1.0	0
43860	2018-09-18 09:44:59.036027	0	27	1	F001-00000563	2018-09-18	2299		CREDITO	5192.78	0.00	792.12	5192.78	4400.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GPoX2peXY/+7LruAZsHhuJZ2xAg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2937.80	5822	0	09:44:00	0	2.0	1.0	0
43779	2018-09-17 11:24:47.1195	0	27	1	F001-00000545	2018-09-17	2299		CREDITO	12937.52	0.00	1973.52	12937.52	10964.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+8DO2phNUI+A3XtNFWLxvy7mDHQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	11096.72	5822	0	11:24:00	0	2.0	1.0	0
43716	2018-09-15 11:12:40.513721	0	6	2	B004-00000140	2018-09-15	11859		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TuAGP04E4Zefp0Bj3baX3QWZSC4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6357	0	11:12:40.513721	0	2.0	1.0	0
43872	2018-09-18 11:01:13.094213	0	32	2	B008-00000492	2018-09-18	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Os8pYo+/vXJWuYQLjXbORCvLF2s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	11:01:13.094213	0	2.0	1.0	0
43751	2018-09-17 09:14:23.712838	0	14	2	B010-00001278	2018-09-17	237		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	6iuGS+6VI6VC/Ik8WZuV6GIzXGk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6368	0	09:14:23.712838	0	2.0	1.0	0
43831	2018-09-17 17:41:56.792395	0	30	1	F007-00000065	2018-09-17	12536		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7P9Z/BcaLhS/Pmfib589CfA5rwo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6371	0	17:41:56.792395	0	2.0	1.0	0
43764	2018-09-17 09:56:09.608515	0	32	2	B008-00000482	2018-09-17	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZDafUmNKZkpxRhCz41HZjlAgtJY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	09:56:09.608515	0	2.0	1.0	0
43890	2018-09-18 15:09:32.099833	0	30	2	B007-00000433	2018-09-18	12586		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TFl89vUS7ZF7x/9teMMxwGCXVZc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6387	0	15:09:32.099833	0	2.0	1.0	0
43780	2018-09-17 11:30:04.083656	0	5	2	B013-00002431	2018-09-17	362		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Pf2MEBCTxXuGYSnUFxLXEK2u768=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	11:30:04.083656	0	2.0	1.0	0
43844	2018-09-18 06:54:44.34535	0	8	2	B005-00001756	2018-09-18	8		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vIkd9pAxUv8SpMp1zrO9pPkSYKw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	06:54:44.34535	0	2.0	1.0	0
43786	2018-09-17 11:59:15.189358	0	14	2	B010-00001279	2018-09-17	257		CONTADO	294.00	0.00	10.75	294.00	59.75	223.50	18.00	NS	0.0000	0.00	1	t	t	+	EMHvxpes3i9ymWQm6eBe8Lei7C0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6368	0	11:59:15.189358	0	2.0	1.0	0
43858	2018-09-18 09:22:15.943937	0	27	1	F001-00000562	2018-09-18	2299		CREDITO	2330.50	0.00	355.50	2330.50	1975.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1MetAACXpDf1g7rzvydEsbwUccI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2330.50	5822	0	09:22:15.943937	0	2.0	1.0	0
43799	2018-09-17 12:52:31.112129	0	5	2	B013-00002434	2018-09-17	11570		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	8OrTIOr8NK6PO60AMdXq+vEURnA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	12:52:31.112129	0	2.0	1.0	0
43880	2018-09-18 11:41:21.284796	0	30	2	B007-00000432	2018-09-18	12541		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	itdH6N+NTbKBcvfhi7SrfVKkNAU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6387	0	11:41:21.284796	0	2.0	1.0	0
43815	2018-09-17 16:04:54.68552	0	10	2	B005-00000721	2018-09-17	1667		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	0	t	t	+	2M+3drPmFE9TDs/TB/or1gQ3RpI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6378	0	16:04:54.68552	0	2.0	1.0	0
43861	2018-09-18 09:48:02.10967	0	23	2	B002-00000766	2018-09-18	7009		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KNV+5o/DBI6vJYwLm/qAoV4bJPQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6394	0	09:48:02.10967	0	2.0	1.0	0
43887	2018-09-18 14:22:58.98518	0	32	1	F008-00000086	2018-09-18	12035		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tGDWiu06zrRt09SYvuurkXY2ntM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	14:22:58.98518	0	2.0	1.0	0
43909	2018-09-18 16:31:06.809095	0	5	2	B013-00002445	2018-09-18	342		CONTADO	1410.00	0.00	0.00	1410.00	0.00	1410.00	18.00	NS	0.0000	0.00	1	t	t	+	u4FDIqAPb4V+kTAi/tqB0/0kavs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	16:31:06.809095	0	2.0	1.0	0
43883	2018-09-18 12:32:39.971409	0	5	2	B013-00002441	2018-09-18	1910		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	anEejNMe9OuEefG/tbdrGryeIew=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	12:32:39.971409	0	2.0	1.0	0
43889	2018-09-18 14:30:21.076295	0	32	2	B008-00000495	2018-09-18	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qtQ7H+HDPbOCDYDPkDPTOCzmgxA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	14:30:21.076295	0	2.0	1.0	0
43820	2018-09-17 16:39:00.900032	0	27	1	F001-00000556	2018-09-17	2299		CREDITO	5710.87	0.00	871.15	5710.87	4839.72	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WKMJlaT8QgCkCBS2cGB7gIkQAa4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	5710.87	5822	0	16:39:00	0	2.0	1.0	0
43895	2018-09-18 15:35:23.571618	0	24	1	F008-00000257	2018-09-18	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	47QWuz6L9ra7o61ACh951eYZrzQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6395	0	15:35:23.571618	0	2.0	1.0	0
43913	2018-09-18 16:47:56.022424	0	13	2	B011-00000880	2018-09-18	8702		CONTADO	967.00	0.00	0.00	967.00	0.00	967.00	18.00	NS	0.0000	0.00	1	t	t	+	fZBXkAW8Md06xyYqwy2DrFqyTk4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6384	0	16:47:56.022424	0	2.0	1.0	0
43930	2018-09-18 18:40:49.850794	0	23	1	F002-00000042	2018-09-18	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.3160	0.00	1	t	t	+	IP4w5JMZhmt0N1aPahWoOfmL+ic=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	6396	0	18:40:00	0	2.0	1.0	0
43924	2018-09-18 17:46:12.112626	0	5	2	B013-00002447	2018-09-18	1517		CONTADO	1612.50	0.00	0.00	1612.50	0.00	1612.50	18.00	NS	0.0000	0.00	1	t	t	+	20oZYhsUcsowWdJZ5U+2RAtTTbY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	17:46:12.112626	0	2.0	1.0	0
43931	2018-09-19 06:24:15.219681	0	11	1	F012-00000264	2018-09-19	85		CONTADO	2308.50	0.00	0.00	2308.50	0.00	2308.50	18.00	NS	0.0000	0.00	1	t	t	+	1QRyLTzTLyB0OZWMpmCzufNl8S0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6399	0	06:24:15.219681	0	2.0	1.0	0
43935	2018-09-19 08:01:38.990568	0	5	2	B013-00002448	2018-09-19	9501		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	uJNT6Em/uWa1gSQnbOloC5/OD90=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	08:01:38.990568	0	2.0	1.0	0
43939	2018-09-19 08:36:34.083448	0	23	2	B002-00000770	2018-09-19	6830		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Flbwa2SRilaX73trRRRMAOVDwHY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6403	0	08:36:34.083448	0	2.0	1.0	0
43832	2018-09-17 17:44:25.88681	0	18	2	B005-00000227	2018-09-17	3669		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	umXzfGMI7Pau8Eg7yUjDaX+l8fw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6374	0	17:44:25.88681	0	2.0	1.0	0
43717	2018-09-15 11:16:05.913363	0	10	2	B005-00000716	2018-09-15	2397		CONTADO	4300.00	0.00	0.00	4300.00	0.00	4300.00	18.00	NS	0.0000	0.00	1	t	t	+	8frKNiHj5DtkArcl6J4jK4eWyLs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6358	0	11:16:05.913363	0	2.0	1.0	0
43896	2018-09-18 15:37:32.809634	0	24	1	F008-00000258	2018-09-18	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XNDxRr/ghf8XPi3EmeLS+5DSqY0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6395	0	15:37:32.809634	0	2.0	1.0	0
43752	2018-09-17 09:15:13.331141	0	8	1	F005-00000196	2018-09-17	5493		CONTADO	1868.00	0.00	284.95	1868.00	1583.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HENeIWy+2utdHTtJzNdwEMpQjFg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	09:15:13.331141	0	2.0	1.0	0
43845	2018-09-18 07:21:29.174255	0	10	2	B005-00000722	2018-09-18	6205		CONTADO	1196.00	0.00	0.00	1196.00	0.00	1196.00	18.00	NS	0.0000	0.00	1	t	t	+	vqVbChs/Ot/jwBEbj5ok3kzEnMo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6386	0	07:21:29.174255	0	2.0	1.0	0
43884	2018-09-18 12:32:41.257131	0	14	2	B010-00001282	2018-09-18	12585		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	DiQEBaqDRFp/+utJsIfnnnOSLD0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6383	0	12:32:41.257131	0	2.0	1.0	0
43787	2018-09-17 12:02:11.707627	0	14	2	B010-00001280	2018-09-17	257		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	9Y9JIMKPFpY5Delt7K7TgJP/lG8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6368	0	12:02:11.707627	0	2.0	1.0	0
43862	2018-09-18 09:49:01.023604	0	9	2	B006-00001459	2018-09-18	12580		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	r6PWCe41KvvejbX1jqYrFm3stjI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6382	0	09:49:01.023604	0	2.0	1.0	0
43800	2018-09-17 12:52:54.81163	0	13	2	B011-00000877	2018-09-17	5986		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	fhmUyu+1bwwiYp8RYk9J6Jeut1M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6370	0	12:52:54.81163	0	2.0	1.0	0
43925	2018-09-18 17:50:25.320321	0	10	2	B005-00000724	2018-09-18	1667		CONTADO	506.50	0.00	0.00	506.50	0.00	506.50	18.00	NS	0.0000	0.00	0	t	t	+	nvPVFnZ0C+Ibzqk9fcQoC6ONySI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6386	0	17:50:25.320321	0	2.0	1.0	0
43821	2018-09-17 16:44:36.677551	0	8	2	B005-00001754	2018-09-17	10472		CONTADO	205.20	0.00	31.30	205.20	173.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	InZtLn5nWN9TMah8Q8bQST/AwBY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	16:44:36.677551	0	2.0	1.0	0
43765	2018-09-17 10:12:30.157029	0	5	1	F003-00000063	2018-09-17	11918		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hQWa+y3R51Vp2FotHx6gaZbxFQg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	10:12:30.157029	0	2.0	1.0	0
43888	2018-09-18 14:27:00.713069	0	6	2	B004-00000146	2018-09-18	5739		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CeFioHvpZpYPAoxqdkmO8f8FMXE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6388	0	14:27:00.713069	0	2.0	1.0	0
39804	2018-08-04 13:03:31.641144	0	30	2	B007-00000229	2018-08-04	11602		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Puw0+C5yVjQpNURGk1eFzwr8VeA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:03:31.641144	0	2.0	1.0	0
43873	2018-09-18 11:09:46.605541	0	18	2	B005-00000233	2018-09-18	11505		CONTADO	1984.50	0.00	302.72	1984.50	1681.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	382YIen4P0GMv2YvFq+PGe4ti8Q=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6393	0	11:09:46.605541	0	2.0	1.0	0
43910	2018-09-18 16:31:57.296362	0	8	2	B005-00001762	2018-09-18	12588		CONTADO	626.40	0.00	95.55	626.40	530.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gnTrgSniotNfz6h2NWHbV4rvKaA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	16:31:57.296362	0	2.0	1.0	0
43881	2018-09-18 11:49:24.919159	0	10	2	B004-00000008	2018-09-18	12583		CONTADO	1990.10	0.00	303.57	1990.10	1686.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o47+rMjKzJM/SCSDuu0lnJFoYko=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6386	0	11:49:24.919159	0	2.0	1.0	0
43891	2018-09-18 15:12:46.819917	0	5	2	B013-00002443	2018-09-18	3538		CONTADO	1279.50	0.00	0.00	1279.50	0.00	1279.50	18.00	NS	0.0000	0.00	1	t	t	+	frJV7nev9OQzgXVyZhqxkoIrx88=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	15:12:46.819917	0	2.0	1.0	0
43948	2018-09-19 09:46:01.729746	0	8	2	B005-00001767	2018-09-19	3230		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	izzLa2Gkm2h702j8UBWMbJv1dN0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	09:46:01.729746	0	2.0	1.0	0
43936	2018-09-19 08:03:40.872476	0	8	2	B005-00001766	2018-09-19	12593		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wqMBZxusph9tj8vFHTul87DFW/s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	08:03:40.872476	0	2.0	1.0	0
43914	2018-09-18 16:48:33.661586	0	23	1	F002-00000039	2018-09-18	1987		CREDITO	583.80	0.00	89.05	583.80	494.75	0.00	18.00	DO	3.3160	0.00	1	t	t	+	GyG9Z+EB/p338S0xvoQ7E4+NAQI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	583.80	6396	0	16:48:33.661586	0	2.0	1.0	0
43932	2018-09-19 06:48:26.329257	0	13	2	B011-00000883	2018-09-19	627		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	+I2q1dLzQbo1KiY1gEb9bjX2pHI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6400	0	06:48:26.329257	0	2.0	1.0	0
43940	2018-09-19 08:41:09.449291	0	5	2	B003-00000965	2018-09-19	11789		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FfxJoxgxzjW8efAbdkIEHU+qs8U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6408	0	08:41:09.449291	0	2.0	1.0	0
43949	2018-09-19 10:04:46.637305	0	15	2	B009-00000324	2018-09-19	90		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	D72tvH4OFMwq35SoA9vXyiC62uE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6398	0	10:04:46.637305	0	2.0	1.0	0
43952	2018-09-19 10:41:25.738127	0	10	2	B005-00000726	2018-09-19	5122		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	2k0LJ6d/zn9+TOF6z6pPtzD30Es=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6407	0	10:41:25.738127	0	2.0	1.0	0
43960	2018-09-19 11:38:20.572936	0	10	2	B005-00000727	2018-09-19	2352		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	og1Fi0A8OixOmq1iBZk451T2W8o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6407	0	11:38:20.572936	0	2.0	1.0	0
43980	2018-09-19 12:33:14.71585	0	5	2	B013-00002454	2018-09-19	12599		CONTADO	1072.00	0.00	0.00	1072.00	0.00	1072.00	18.00	NS	0.0000	0.00	1	t	t	+	3ImDqEdCB083fZWreZmJYi69GYI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	12:33:14.71585	0	2.0	1.0	0
43718	2018-09-15 11:25:53.512292	0	5	2	B003-00000952	2018-09-15	10943		CONTADO	21050.00	0.00	3211.02	21050.00	17838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SR1rcMhAUT4+qv37Jq5k5hgrhvA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6359	0	11:25:53.512292	0	2.0	1.0	0
43941	2018-09-19 08:45:00.124847	0	23	2	B002-00000771	2018-09-19	420		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g2nNqIha6fgy39Z4Z7bE551e6/0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6403	0	08:45:00.124847	0	2.0	1.0	0
43863	2018-09-18 09:50:50.806342	0	9	2	B006-00001460	2018-09-18	12580		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	8OwYFu+T5kX4uroChZZoTrntCZQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6382	0	09:50:50.806342	0	2.0	1.0	0
43753	2018-09-17 09:18:28.237931	0	5	2	B013-00002424	2018-09-17	2517		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	geGiN9ViGxuH/Bqm2PB6P9VXPS4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	09:18:28.237931	0	2.0	1.0	0
43766	2018-09-17 10:13:17.211174	0	27	1	F001-00000540	2018-09-17	2299		CREDITO	17450.18	0.00	2661.89	17450.18	14788.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F+IYEJPHkeJg4ajjP5nRfgTP9Hs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	17450.18	5822	0	10:13:17.211174	0	2.0	1.0	0
43788	2018-09-17 12:03:01.917889	0	27	1	F001-00000549	2018-09-17	2299		CREDITO	12505.53	0.00	1907.62	12505.53	10597.91	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J/LJ+DPwomkFHJTn8VANWMnVJ7Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	12505.53	5822	0	12:03:01.917889	0	2.0	1.0	0
43801	2018-09-17 12:54:17.568701	0	27	1	F001-00000551	2018-09-17	2299		CREDITO	5028.40	0.00	767.04	5028.40	4261.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MiL5ORzgm39O7aEXcjUAnGnDF1c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	5028.40	5822	0	12:54:17.568701	0	2.0	1.0	0
43897	2018-09-18 15:37:43.636772	0	23	1	F002-00000036	2018-09-18	2306		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yc1qFhnbXxgqJ0TWTtNtt6gkg28=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1400.00	6396	0	15:37:43.636772	0	2.0	1.0	0
43822	2018-09-17 16:46:09.588203	0	5	1	F003-00000064	2018-09-17	5853		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	avX8Q6j/OOQNaQLTnJ4taJvo6nk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	16:46:09.588203	0	2.0	1.0	0
43874	2018-09-18 11:19:36.792868	0	32	1	F008-00000085	2018-09-18	12026		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0OjMJW01Tl5fpiyqLdy8OMueAxI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	11:19:36.792868	0	2.0	1.0	0
43833	2018-09-17 17:46:52.00138	0	18	2	B005-00000228	2018-09-17	6239		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Dl0BiiheAEgc6tdtgMkb8Q8xzw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6374	0	17:46:52.00138	0	2.0	1.0	0
43846	2018-09-18 07:26:14.549404	0	13	2	B011-00000878	2018-09-18	12579		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	FCEt/68b8ZHCn9F0/7yhy01bqAM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6384	0	07:26:14.549404	0	2.0	1.0	0
43882	2018-09-18 12:12:32.993646	0	13	2	B011-00000879	2018-09-18	192		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	XdWC/ThcfbIxlZ/KbQUaP+cvR/c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6384	0	12:12:32.993646	0	2.0	1.0	0
43911	2018-09-18 16:42:30.37696	0	24	2	B008-00000365	2018-09-18	12589		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VsnLiM6JAuDeT+EboeyZYExMOeY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6395	0	16:42:30.37696	0	2.0	1.0	0
43885	2018-09-18 12:33:39.72416	0	5	2	B013-00002442	2018-09-18	1910		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	hJpmAiFwa3ZQZLbsym0Zw0bq4xE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	12:33:39.72416	0	2.0	1.0	0
43937	2018-09-19 08:17:27.071007	0	14	2	B010-00001284	2018-09-19	10803		CONTADO	1242.00	0.00	0.00	1242.00	0.00	1242.00	18.00	NS	0.0000	0.00	1	t	t	+	bPLBemoWLxcxJn6ct+3DdzQr0Ck=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6402	0	08:17:27.071007	0	2.0	1.0	0
43892	2018-09-18 15:15:13.879145	0	10	2	B005-00000723	2018-09-18	12587		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+	VybgeqaaAxS8NXsO17dx5iGH9mg=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6386	0	15:15:13.879145	0	2.0	1.0	0
43915	2018-09-18 17:00:59.801674	0	23	1	F002-00000040	2018-09-18	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3160	0.00	1	t	t	+	gJXFM5940Nyy1Lic7kkWpPx/G8M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	6396	0	17:00:59.801674	0	2.0	1.0	0
43933	2018-09-19 07:20:00.62029	0	8	2	B005-00001765	2018-09-19	12503		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Raywubhel+y4CjOp658bZBBCfU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	07:20:00.62029	0	2.0	1.0	0
43961	2018-09-19 11:38:56.040478	0	32	1	F008-00000088	2018-09-19	11957		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hXBzZNlYSZmYfsuVxFaxRIhPZr8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6411	0	11:38:56.040478	0	2.0	1.0	0
43950	2018-09-19 10:09:40.144474	0	10	2	B005-00000725	2018-09-19	3969		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	l7u02IWk1RNFDeEE10hMGRkfDh0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6407	0	10:09:40.144474	0	2.0	1.0	0
43953	2018-09-19 10:43:41.351881	0	14	2	B010-00001285	2018-09-19	8846		CONTADO	949.50	0.00	0.00	949.50	0.00	949.50	18.00	NS	0.0000	0.00	1	t	t	+	TJ0xvin43m8noun9R/wh8y+nExk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6402	0	10:43:41.351881	0	2.0	1.0	0
43981	2018-09-19 12:35:29.713494	0	23	1	F002-00000049	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UE0KCgnlXX/STJPUgeEMI37R20k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:35:29.713494	0	2.0	1.0	0
43987	2018-09-19 13:40:16.065268	0	32	2	B008-00000500	2018-09-19	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YcPeI6cklLd0AIWb/KvaDAhHpDI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6411	0	13:40:16.065268	0	2.0	1.0	0
43916	2018-09-18 17:02:01.233244	0	32	2	B008-00000496	2018-09-18	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hxRTQNvTyLeRiwk89GJNpJqr53A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	17:02:01.233244	0	2.0	1.0	0
43893	2018-09-18 15:16:44.763692	0	24	1	F008-00000256	2018-09-18	7161		CONTADO	14630.00	0.00	2231.69	14630.00	12398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ukdfylATQuSj4lSLuPdWcb1ayEo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6395	0	15:16:44.763692	0	2.0	1.0	0
43719	2018-09-15 11:26:44.40747	0	8	2	B005-00001743	2018-09-15	12203		CONTADO	370.80	0.00	56.56	370.80	314.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tsleqf6NRQoosU65oHeTBqgcsVE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6354	0	11:26:44.40747	0	2.0	1.0	0
43847	2018-09-18 07:26:42.681989	0	14	2	B010-00001281	2018-09-18	12149		CONTADO	539.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	1	t	t	+	T0J1FwxXuAwKx/fcbVituDUixVk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6383	0	07:26:42.681989	0	2.0	1.0	0
43754	2018-09-17 09:27:32.936012	0	10	2	B005-00000720	2018-09-17	7142		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	KWoaTg61Od8aekGjA2e+3FXBDcQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6378	0	09:27:32.936012	0	2.0	1.0	0
43767	2018-09-17 10:15:03.494553	0	5	2	B013-00002428	2018-09-17	5318		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	v+8A4uT9OihtWzm9PCcZso+y3tk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	10:15:03.494553	0	2.0	1.0	0
43864	2018-09-18 09:52:16.091467	0	32	2	B008-00000491	2018-09-18	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sfiehskfWxKpAw6AniIvJ24NL8E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	09:52:16.091467	0	2.0	1.0	0
43789	2018-09-17 12:04:14.581426	0	15	2	B006-00000042	2018-09-17	5324		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AoZVGBH6IhRNWgupCWIysFkFuAM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6366	0	12:04:14.581426	0	2.0	1.0	0
43938	2018-09-19 08:23:08.401142	0	23	1	F002-00000113	2018-09-19	12594		CONTADO	9960.00	0.00	1519.32	9960.00	8440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ur0n5ct4MOddKOP83LvjMPXqM2E=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6403	0	08:23:08.401142	0	2.0	1.0	0
43802	2018-09-17 12:55:58.063481	1	27	11	F001-00000049	2018-09-17	12558		CONTADO	4334.14	0.00	661.14	4334.14	3673.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	bUonlaVoclBJBrBT6mbiaYfXup0=	43697	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:55:58.063481	0	2.0	1.0	0
43898	2018-09-18 15:41:16.967341	0	24	2	B008-00000364	2018-09-18	8485		CONTADO	877.80	0.00	133.90	877.80	743.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	al9Jo+IQcxQObEQmXsmTEHO/yTI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6395	0	15:41:16.967341	0	2.0	1.0	0
43823	2018-09-17 16:47:46.644615	0	5	1	F003-00000065	2018-09-17	5854		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SuOrwoOMpY5rcUlMLCie40qggGI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	16:47:46.644615	0	2.0	1.0	0
43875	2018-09-18 11:22:00.056182	0	8	1	F005-00000198	2018-09-18	12042		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8rEC3m2i/4vz0RQ5jlFKA/bqEgk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	11:22:00.056182	0	2.0	1.0	0
43834	2018-09-17 17:48:11.475872	0	18	2	B005-00000229	2018-09-17	11871		CONTADO	6480.00	0.00	988.47	6480.00	5491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zuzOdSRmw0egt8i2CXm9HdQURzQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6374	0	17:48:11.475872	0	2.0	1.0	0
43927	2018-09-18 17:56:21.824443	0	13	2	B011-00000881	2018-09-18	183		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	EkulOADBwBBILJw/wBNS1ZTqzHA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6384	0	17:56:21.824443	0	2.0	1.0	0
43886	2018-09-18 12:38:58.516736	0	9	2	B006-00001462	2018-09-18	11796		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	TdGCXlM4JWeju+KjCixKuHyrt48=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6382	0	12:38:58.516736	0	2.0	1.0	0
43962	2018-09-19 11:40:18.677217	0	5	2	B013-00002450	2018-09-19	4228		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	5XBdvYPHF8mv5fwOSyNFL/AJ2eM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	11:40:18.677217	0	2.0	1.0	0
43912	2018-09-18 16:42:57.816549	0	5	2	B003-00000963	2018-09-18	4228		CONTADO	12690.00	0.00	1935.76	12690.00	10754.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pxDAqspeMIKRiovUzD/5h4yx0c4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6389	0	16:42:57.816549	0	2.0	1.0	0
43942	2018-09-19 09:10:34.515884	0	24	2	B008-00000366	2018-09-19	12595		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3LDi8ZYddPQDSgA9NbOM+sUNoxc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6410	0	09:10:34.515884	0	2.0	1.0	0
43934	2018-09-19 07:22:15.761884	0	6	2	B014-00000446	2018-09-19	5291		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	rKoFP91aNwd4IIFhWoz5QN6le7o=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6405	0	07:22:15.761884	0	2.0	1.0	0
43954	2018-09-19 10:46:51.296994	0	8	2	B005-00001768	2018-09-19	11888		CONTADO	407.00	0.00	62.08	407.00	344.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2hCVqkzawsT352kiw4G2wsq/53U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	10:46:51.296994	0	2.0	1.0	0
43951	2018-09-19 10:15:04.239608	0	24	2	B008-00000368	2018-09-19	12597		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e6hFsYglGUmmMRi3CG41+XuLM5o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6410	0	10:15:04.239608	0	2.0	1.0	0
43988	2018-09-19 14:22:22.028623	0	8	2	B005-00001772	2018-09-19	12601		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XdPRCtlkvTnmAKQEiyY0+mPxSpw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	14:22:22.028623	0	2.0	1.0	0
43989	2018-09-19 14:32:53.614386	0	32	2	B008-00000501	2018-09-19	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0++o39aURK7YBR5YxfBeDCbBp2Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6411	0	14:32:53.614386	0	2.0	1.0	0
43982	2018-09-19 12:39:01.690568	0	5	2	B013-00002455	2018-09-19	12600		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	OYKGAiQkWR4HZ/e0O8GufwRMCqs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	12:39:01.690568	0	2.0	1.0	0
43991	2018-09-19 15:33:35.296594	0	6	2	B004-00000147	2018-09-19	3542		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7SB+797jOOPTZA0zFQb+/07xHT4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6405	0	15:33:35.296594	0	2.0	1.0	0
43996	2018-09-19 16:01:02.968298	0	10	2	B005-00000730	2018-09-19	1768		CONTADO	685.00	0.00	0.00	685.00	0.00	685.00	18.00	NS	0.0000	0.00	1	t	t	+	F5gp4d8oNMtlLEngx/hjGnH5Ry0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6407	0	16:01:02.968298	0	2.0	1.0	0
43768	2018-09-17 10:18:32.984865	0	27	1	F001-00000541	2018-09-17	2299		CREDITO	12671.32	0.00	1932.91	12671.32	10738.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	proTBb6vcsyMuV1KN8B/vyl8veo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	12671.32	5822	0	10:18:32.984865	0	2.0	1.0	0
43928	2018-09-18 17:59:00.662459	0	13	2	B011-00000882	2018-09-18	183		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	n6Qz8wxJNnkpf4vaHMbTpkC0iqY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6384	0	17:59:00.662459	0	2.0	1.0	0
43790	2018-09-17 12:07:28.870244	0	5	1	F007-00000035	2018-09-17	12575		CONTADO	94.75	0.00	14.45	94.75	80.30	0.00	18.00	NS	0.0000	0.00	1	t	t	+	irsVzYVnJ7Gf6WI67hh3h0W/0Gk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6376	0	12:07:28.870244	0	2.0	1.0	0
43894	2018-09-18 15:27:09.071662	0	23	1	F002-00000035	2018-09-18	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CPEK5/1FphE73Ppf346qP5vHCNM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	6396	0	15:27:09.071662	0	2.0	1.0	0
43876	2018-09-18 11:23:17.692635	0	23	2	B002-00000768	2018-09-18	6833		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	36JjmO03iysH0qAMyxtsHoHwa6Y=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6394	0	11:23:17.692635	0	2.0	1.0	0
43803	2018-09-17 12:56:59.712167	0	5	2	B013-00002435	2018-09-17	12577		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	m9pDlwISgafbHyTPLZcrxkc6Eus=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	12:56:59.712167	0	2.0	1.0	0
43899	2018-09-18 15:43:42.132824	0	27	1	F001-00000565	2018-09-18	2299		CREDITO	6925.42	0.00	1056.42	6925.42	5869.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	loRiQ/DOugkW8iUrVeF2/X73KUU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	6925.42	5822	0	15:43:42.132824	0	2.0	1.0	0
43835	2018-09-17 17:56:17.120876	0	10	2	B004-00000007	2018-09-17	8		CONTADO	329.80	0.00	50.31	329.80	279.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	93XK9dt/KEgxGxyViLY6lyX8zeo=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6378	0	17:56:17.120876	0	2.0	1.0	0
43755	2018-09-17 09:28:03.236253	0	27	1	F001-00000538	2018-09-17	2299		CREDITO	17698.42	0.00	2699.76	17698.42	14998.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OGkvAZkFv2na5lGFNZe/rieizwg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13968.84	5822	0	09:28:00	0	2.0	1.0	0
43848	2018-09-18 07:28:01.73239	0	6	2	B014-00000445	2018-09-18	9241		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	FhgfYmV7Z+HQBlen3SFM+VNOmsw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6388	0	07:28:01.73239	0	2.0	1.0	0
43824	2018-09-17 16:48:51.194888	0	27	1	F001-00000557	2018-09-17	2299		CREDITO	16553.98	0.00	2525.18	16553.98	14028.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z8FfrAP+MA9B5D1tXEyBCa4pb1A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	16064.28	5822	0	16:48:00	0	2.0	1.0	0
43943	2018-09-19 09:12:00.196101	0	24	2	B008-00000367	2018-09-19	7065		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tuKWneGFUGpdUZiiPifHG3CNNcE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6410	0	09:12:00.196101	0	2.0	1.0	0
43865	2018-09-18 09:53:11.229271	0	27	1	F001-00000564	2018-09-18	2299		CREDITO	5192.70	0.00	792.11	5192.70	4400.59	0.00	18.00	NS	0.0000	0.00	2	t	t	+	TVFE7kT0e3Pemg8p6oVf1VeysoU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	978.92	5822	0	09:53:00	0	2.0	1.0	0
43917	2018-09-18 17:03:40.215822	0	8	2	B005-00001763	2018-09-18	12479		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	37vLiLu8fxz8y5fm02FfMGjjAxM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	17:03:40.215822	0	2.0	1.0	0
43983	2018-09-19 12:42:38.313554	0	23	1	F002-00000050	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F3KZ9VB1VqVJcQ1gwTkhvw3Y7zA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:42:38.313554	0	2.0	1.0	0
43955	2018-09-19 10:47:49.970403	0	24	1	F008-00000260	2018-09-19	6371		CONTADO	1672.00	0.00	255.05	1672.00	1416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8o1k3JFYIg/qsekM0PvHyWYaV+A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6410	0	10:47:49.970403	0	2.0	1.0	0
43992	2018-09-19 15:34:51.254223	0	5	2	B013-00002456	2018-09-19	4783		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	hBWjXLdFsyZMdcwI3Wcuo0cMf1A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	15:34:51.254223	0	2.0	1.0	0
43963	2018-09-19 11:42:25.341501	0	5	1	F013-00000206	2018-09-19	1059		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	1	t	t	+	rkp1evfB8ZUAwV5WSgt8By36ZRM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	11:42:25.341501	0	2.0	1.0	0
43990	2018-09-19 15:01:02.812198	0	11	2	B012-00000333	2018-09-19	119		CONTADO	706.00	0.00	10.98	706.00	61.02	634.00	18.00	NS	0.0000	0.00	1	t	t	+	HhK6JzHP43eV5RO49JNbqy0IWIw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6399	0	15:01:02.812198	0	2.0	1.0	0
43997	2018-09-19 16:07:33.67185	0	8	2	B005-00001774	2018-09-19	12604		CONTADO	970.00	0.00	147.97	970.00	822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	16:07:33.67185	0	2.0	1.0	0
44002	2018-09-19 16:32:09.112716	0	23	1	F002-00000051	2018-09-19	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3160	0.00	1	t	t	+	QdakDKooO9yMTIYma84n+Hc/j+Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	6413	0	16:32:09.112716	0	2.0	1.0	0
43877	2018-09-18 11:23:32.974886	0	32	2	B008-00000493	2018-09-18	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BUwcvHKdOL3DyVjbCzaZF3wfDGQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	11:23:32.974886	0	2.0	1.0	0
43756	2018-09-17 09:29:43.186348	0	5	2	B013-00002425	2018-09-17	12475		CONTADO	889.00	0.00	0.00	889.00	0.00	889.00	18.00	NS	0.0000	0.00	1	t	t	+	c9uADpMdvJMmSSYPLOHOVrtwifM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	09:29:43.186348	0	2.0	1.0	0
43944	2018-09-19 09:15:37.914154	0	15	2	B009-00000323	2018-09-19	12596		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	FaEmNxikKYowB/jFWUhc3m9x27c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6398	0	09:15:37.914154	0	2.0	1.0	0
43769	2018-09-17 10:18:59.785595	0	8	2	B005-00001749	2018-09-17	3230		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9hF7XcAuXNHn0Ejb+8F/sK4A6Ak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	10:18:59.785595	0	2.0	1.0	0
43804	2018-09-17 13:00:21.388166	0	27	1	F001-00000552	2018-09-17	12558		CREDITO	4040.30	0.00	616.32	4040.30	3423.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X/PYDpn6Fmd4AlUwK2QZ1YwzJ64=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4767.55	5822	0	13:00:00	0	2.0	1.0	0
43993	2018-09-19 15:39:14.842571	0	5	2	B013-00002457	2018-09-19	12602		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	tboaczcfxoAer59xQEe2HJXE408=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	15:39:14.842571	0	2.0	1.0	0
43825	2018-09-17 16:49:54.072326	0	5	2	B003-00000959	2018-09-17	10943		CONTADO	9870.00	0.00	1505.59	9870.00	8364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OB4HqroOzCboS+B386SvTUtElps=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6376	0	16:49:54.072326	0	2.0	1.0	0
43900	2018-09-18 15:45:20.277461	0	5	2	B003-00000962	2018-09-18	13		CONTADO	4935.00	0.00	752.80	4935.00	4182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ME7zaMER6cMy5UBmuKGaV5S+GxM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6389	0	15:45:20.277461	0	2.0	1.0	0
43836	2018-09-17 17:58:01.783124	0	18	2	B005-00000230	2018-09-17	3738		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uGtXl8krkmd+IfhBNI7Lv7qea2Y=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6374	0	17:58:01.783124	0	2.0	1.0	0
43956	2018-09-19 11:05:40.780986	0	8	2	B005-00001769	2018-09-19	5968		CONTADO	122.90	0.00	18.75	122.90	104.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fJTrNEWKxmSyKiyke8nibYOerRA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	11:05:40.780986	0	2.0	1.0	0
43866	2018-09-18 10:11:10.60203	0	8	2	B008-00000797	2018-09-18	3313		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	See9O7ZTYsl2wQyDoEfDXmmaJso=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6385	0	10:11:10.60203	0	2.0	1.0	0
43918	2018-09-18 17:16:19.349626	0	14	2	B010-00001283	2018-09-18	9509		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kr0TV5WgIZ6Xl/k4FBccXyKbTnY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6383	0	17:16:19.349626	0	2.0	1.0	0
44008	2018-09-19 18:08:46.151253	0	5	2	B003-00000968	2018-09-19	5085		CONTADO	5615.00	0.00	856.53	5615.00	4758.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kXShSvg2DeKgyXHccnjOLydtahQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6408	0	18:08:46.151253	0	2.0	1.0	0
43964	2018-09-19 11:46:51.314079	0	9	2	B006-00001463	2018-09-19	12067		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	yGA/V7r3D02H94UeZTfIhTc4v40=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6401	0	11:46:51.314079	0	2.0	1.0	0
43929	2018-09-18 18:04:43.473839	0	5	2	B003-00000964	2018-09-18	13		CONTADO	12690.00	0.00	1935.76	12690.00	10754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MIMHEgIUqWLrZE/OuHTk4yyScJc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6389	0	18:04:43.473839	0	2.0	1.0	0
44005	2018-09-19 17:20:58.142642	0	15	2	B009-00000325	2018-09-19	1227		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	mD13TO3dmV5ytFW8bojbEUfoTPI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6398	0	17:20:58.142642	0	2.0	1.0	0
43984	2018-09-19 12:44:47.001381	0	8	2	B005-00001771	2018-09-19	11668		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pTFYlZxZB9fMonZC/vfIM6vtAFI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	12:44:47.001381	0	2.0	1.0	0
43998	2018-09-19 16:11:06.968744	0	5	2	B013-00002459	2018-09-19	12602		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	+8l1lBmwdHZHL6YKHvqDgEXOgqE=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	152.00	6408	0	16:11:06.968744	0	2.0	1.0	0
44007	2018-09-19 17:58:45.626905	0	18	1	F005-00000079	2018-09-19	7886		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z4e9kKq/phDh/WyhbwW3B0enKrg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6412	0	17:58:45.626905	0	2.0	1.0	0
44006	2018-09-19 17:32:28.567016	0	5	2	B003-00000967	2018-09-19	4776		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HGno0mw6WfBpzteDjlZVwkNVQuY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6408	0	17:32:28.567016	0	2.0	1.0	0
44017	2018-09-20 08:39:22.033592	0	8	2	B008-00000801	2018-09-20	3188		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	eWiGy6XkHE41KBbJJ5Wg4h1MiF0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6427	0	08:39:22.033592	0	2.0	1.0	0
44010	2018-09-20 06:41:11.417285	0	13	2	B011-00000884	2018-09-20	200		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	G4sFGGZu5iDYX+GdZC0Dz45Sm3w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6418	0	06:41:11.417285	0	2.0	1.0	0
44013	2018-09-20 07:31:56.557325	0	6	2	B014-00000448	2018-09-20	12608		CONTADO	626.50	0.00	0.00	626.50	0.00	626.50	18.00	NS	0.0000	0.00	1	t	t	+	9O5zOaE5YcshkZIZzdACmcMqzbw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6421	0	07:31:56.557325	0	2.0	1.0	0
44026	2018-09-20 09:33:14.859807	0	32	2	B008-00000502	2018-09-20	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h9sZ94xHa6qrh25NpwExK5KmdqU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	09:33:14.859807	0	2.0	1.0	0
44027	2018-09-20 09:56:39.296434	0	14	2	B010-00001287	2018-09-20	6057		CONTADO	139.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	1	t	t	+	Kn4J+rvyRfQNy70CxYvxWCJtGlY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	09:56:39.296434	0	2.0	1.0	0
44028	2018-09-20 10:10:52.303988	0	8	2	B005-00001776	2018-09-20	12479		CONTADO	4560.00	0.00	695.59	4560.00	3864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kocUT9IyrgdKe4rL2mDnrG/KtUA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	10:10:52.303988	0	2.0	1.0	0
43757	2018-09-17 09:29:52.686767	0	15	2	B009-00000321	2018-09-17	12571		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	gqqfHjNJezF2qBh4mXchVjzenC8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6366	0	09:29:52.686767	0	2.0	1.0	0
44003	2018-09-19 16:47:23.989698	0	30	1	F007-00000067	2018-09-19	12536		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7wt+QLAXRhTxiarxQb/WjQ11KpI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6404	0	16:47:23.989698	0	2.0	1.0	0
43901	2018-09-18 15:47:06.542181	0	24	1	F008-00000259	2018-09-18	6371		CONTADO	1672.00	0.00	255.05	1672.00	1416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qFzOOXLTl+o7k7ghlUcjY8+elho=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6395	0	15:47:06.542181	0	2.0	1.0	0
43770	2018-09-17 10:24:41.936059	0	8	2	B005-00001750	2018-09-17	12572		CONTADO	625.00	0.00	95.34	625.00	529.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TwJYVFe9XUn3eeghmeGGLwaudmQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6369	0	10:24:41.936059	0	2.0	1.0	0
43985	2018-09-19 12:49:39.200058	0	30	2	B007-00000434	2018-09-19	12506		CONTADO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n8YRzbHk/eGCYpUHm4PcyzT44xA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6404	0	12:49:39.200058	0	2.0	1.0	0
43792	2018-09-17 12:29:11.98829	0	32	2	B008-00000485	2018-09-17	8		CONTADO	151.00	0.00	23.03	151.00	127.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gJMafds2Tbx+7dvLbIahPA/NPko=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	12:29:11.98829	0	2.0	1.0	0
43805	2018-09-17 13:29:18.838971	0	32	2	B008-00000487	2018-09-17	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cnwrHaWHeTO3rArz1FsN90dKkoo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	13:29:18.838971	0	2.0	1.0	0
43826	2018-09-17 16:58:41.508952	0	5	2	B013-00002437	2018-09-17	11410		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	uzkAU9p7uuueZFkeLp/L+nomE+4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	16:58:41.508952	0	2.0	1.0	0
43945	2018-09-19 09:17:54.450643	0	8	2	B008-00000799	2018-09-19	3273		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	SLnTK1v+61jxxSTVZmPvBTI4v4M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6406	0	09:17:54.450643	0	2.0	1.0	0
43837	2018-09-17 17:59:29.439355	0	18	2	B005-00000231	2018-09-17	12379		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aGkdnhlmuSNv2p5EWRteVR81W6k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6374	0	17:59:29.439355	0	2.0	1.0	0
43994	2018-09-19 15:45:15.222759	0	8	2	B005-00001773	2018-09-19	9545		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rxPzSn3NALOITKGqjRThsUnM2wk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	15:45:15.222759	0	2.0	1.0	0
43867	2018-09-18 10:19:12.248144	0	23	2	B002-00000767	2018-09-18	12090		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9BAzdNftcztjwfJR+4b1kp27Kq8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6394	0	10:19:12.248144	0	2.0	1.0	0
43957	2018-09-19 11:06:05.648741	0	6	2	B014-00000447	2018-09-19	12598		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	WshSWiOczfdQoin+7syVbBPcu9U=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6405	0	11:06:05.648741	0	2.0	1.0	0
44034	2018-09-20 10:33:28.4854	0	5	2	B013-00002463	2018-09-20	2517		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	DFQzdqb4RaMWwC10pvcBb2GqdtE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	10:33:28.4854	0	2.0	1.0	0
43965	2018-09-19 11:46:55.352562	0	10	2	B005-00000728	2018-09-19	12587		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	BS0qUg6nsVs+MpI0bR45ceDW5Pg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6407	0	11:46:55.352562	0	2.0	1.0	0
44009	2018-09-19 18:13:20.899304	0	8	2	B005-00001775	2018-09-19	9545		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	10ipL6NrPT8Tg4/S+TDq1w+ZE6A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	18:13:20.899304	0	2.0	1.0	0
43999	2018-09-19 16:20:02.048556	0	5	1	F007-00000037	2018-09-19	12605		CONTADO	1603.50	0.00	244.60	1603.50	1358.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZBr2rjKyneACTOwMs8TP2XzM5Qw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6408	0	16:20:02.048556	0	2.0	1.0	0
44014	2018-09-20 07:33:38.756792	0	10	2	B005-00000731	2018-09-20	1219		CONTADO	424.50	0.00	0.00	424.50	0.00	424.50	18.00	NS	0.0000	0.00	1	t	t	+	aqWUDgPB8c5Au59knh+6Vb0BJ0g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6424	0	07:33:38.756792	0	2.0	1.0	0
43919	2018-09-18 17:16:26.248896	0	23	1	F002-00000041	2018-09-18	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3160	0.00	2	t	t	+	gaji9Xgqyc0tTYB/YX379Z7twJk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	6396	0	17:16:26.248896	0	2.0	1.0	0
44011	2018-09-20 06:50:18.423872	0	13	2	B011-00000885	2018-09-20	1464		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	gAWP+XDYPFnnITZes/TQxuA3gjM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6418	0	06:50:18.423872	0	2.0	1.0	0
44018	2018-09-20 08:45:12.053011	0	23	1	F002-00000053	2018-09-20	2318		CREDITO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4AUHiFZim5MfaWk4tYmPO+0Psm8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3300.00	6429	0	08:45:12.053011	0	2.0	1.0	0
44029	2018-09-20 10:11:28.764057	0	13	2	B011-00000886	2018-09-20	575		CONTADO	268.00	0.00	6.10	268.00	33.90	228.00	18.00	NS	0.0000	0.00	1	t	t	+	h+cRhTjzhF//wq6ORjDolzAWg44=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6418	0	10:11:28.764057	0	2.0	1.0	0
43793	2018-09-17 12:30:32.853894	0	32	2	B008-00000486	2018-09-17	8		CONTADO	151.00	0.00	23.03	151.00	127.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BQyUWrmazYMxvDAfyk1zfEKEYkE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6375	0	12:30:32.853894	0	2.0	1.0	0
43958	2018-09-19 11:15:02.675569	0	5	2	B013-00002449	2018-09-19	8		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	1	t	t	+	uw0JQ5PNQMTpa6KcrdiLPvaqx2w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	11:15:02.675569	0	2.0	1.0	0
43827	2018-09-17 17:09:45.172454	0	5	2	B013-00002438	2018-09-17	4544		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	boN7XkGQqMVWOmBT9mBhu1+VckQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6376	0	17:09:45.172454	0	2.0	1.0	0
44004	2018-09-19 16:56:18.929401	0	23	1	F002-00000052	2018-09-19	1987		CREDITO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	DO	3.3160	0.00	1	t	t	+	PZ9MLVe8a3c0ho4hwCfJUzthDsI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	648.00	6413	0	16:56:18.929401	0	2.0	1.0	0
43838	2018-09-17 18:01:31.970534	0	18	2	B005-00000232	2018-09-17	11505		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j+wTvE9eeKxKjSVCgSBUBaMmu7I=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6374	0	18:01:31.970534	0	2.0	1.0	0
43966	2018-09-19 11:53:18.440429	0	32	2	B008-00000499	2018-09-19	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EqVMexSHrTdeP4rcUyNul918nVI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6411	0	11:53:18.440429	0	2.0	1.0	0
43868	2018-09-18 10:22:57.002574	0	5	2	B013-00002439	2018-09-18	6601		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	aFntz+24w755N02jigFfASa4gX8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	10:22:57.002574	0	2.0	1.0	0
44047	2018-09-20 11:34:20.317775	0	8	2	B008-00000805	2018-09-20	5778		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	tWmG5SQ2tkbagjO6KK7IHRdK2D8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6427	0	11:34:20.317775	0	2.0	1.0	0
43902	2018-09-18 15:50:26.689715	0	5	2	B013-00002444	2018-09-18	11783		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	rDeKMdfNWnxVUhkkTYz8q0pIj6k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	15:50:26.689715	0	2.0	1.0	0
44012	2018-09-20 07:22:29.834017	0	30	2	B007-00000436	2018-09-20	11520		CONTADO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3lPbiV7sUlyc59nGUTe0LdopRFE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6420	0	07:22:29.834017	0	2.0	1.0	0
43920	2018-09-18 17:19:06.432671	0	5	2	B013-00002446	2018-09-18	12592		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	tbyoGfxcF3qf6jLG861d6h6mnRM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6389	0	17:19:06.432671	0	2.0	1.0	0
43986	2018-09-19 12:58:10.033167	0	23	2	B002-00000772	2018-09-19	11555		CONTADO	5692.60	0.00	868.36	5692.60	4824.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/KnTcNLVWFL3YfD0kURBs1sE9is=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6403	0	12:58:10.033167	0	2.0	1.0	0
43946	2018-09-19 09:23:44.267011	0	32	1	F008-00000087	2018-09-19	12287		CONTADO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TGZxpzyzjNps6dum5gUUkuke4RM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6411	0	09:23:44.267011	0	2.0	1.0	0
44030	2018-09-20 10:17:22.697439	0	13	2	B011-00000887	2018-09-20	12445		CONTADO	364.50	0.00	0.00	364.50	0.00	364.50	18.00	NS	0.0000	0.00	1	t	t	+	NjAjEfhP9k1sOHGv3Uct+KjJbCo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6418	0	10:17:22.697439	0	2.0	1.0	0
43995	2018-09-19 15:45:19.174982	0	5	2	B013-00002458	2018-09-19	12603		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	14GNJNy8kah4Gz8TSMU4ApGjQwk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	15:45:19.174982	0	2.0	1.0	0
44015	2018-09-20 07:41:53.524473	0	5	1	F013-00000207	2018-09-20	12609		CONTADO	1054.00	0.00	0.00	1054.00	0.00	1054.00	18.00	NS	0.0000	0.00	1	t	t	+	gQGf4dQeoBQhvcv5oZvAHzj3jAQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	07:41:53.524473	0	2.0	1.0	0
44000	2018-09-19 16:21:25.106977	0	5	2	B013-00002460	2018-09-19	12602		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	9ULN64tlW0z/XQff4wijP5mDBck=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	16:21:25.106977	0	2.0	1.0	0
44052	2018-09-20 12:13:09.873314	0	5	2	B013-00002465	2018-09-20	12612		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ctZfIahZhblcQIRqBRsksLJU+pM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	12:13:09.873314	0	2.0	1.0	0
44019	2018-09-20 08:50:36.406201	0	5	2	B013-00002461	2018-09-20	4228		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	1	t	t	+	TtkcTLr6BN+7QFFxaxxL9ok60mo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	08:50:36.406201	0	2.0	1.0	0
44035	2018-09-20 10:36:32.868918	0	5	2	B013-00002464	2018-09-20	11085		CONTADO	980.00	0.00	0.00	980.00	0.00	980.00	18.00	NS	0.0000	0.00	1	t	t	+	aM+0cXnNK/2Ah/x5nHiPHxhWTeE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	10:36:32.868918	0	2.0	1.0	0
44051	2018-09-20 12:00:44.340377	0	14	2	B010-00001290	2018-09-20	223		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	hV8wnYMu/DJRYkEqaDVrjdSWDHE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	12:00:44.340377	0	2.0	1.0	0
44056	2018-09-20 12:36:00.074068	0	10	2	B005-00000733	2018-09-20	12614		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	VPvQIEnOBB4jHrYYCHuSl65IQm8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	195.00	6424	0	12:36:00.074068	0	2.0	1.0	0
44063	2018-09-20 14:02:06.353873	0	6	2	B014-00000449	2018-09-20	12615		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	sMf6rQP0E/soSL+rOX+XJL3WAuM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6421	0	14:02:06.353873	0	2.0	1.0	0
44066	2018-09-20 14:35:26.780493	0	6	2	B014-00000450	2018-09-20	8609		CONTADO	738.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	1	t	t	+	nlH8wvNxT00bOlZvZItn+jkn4Y0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6421	0	14:35:26.780493	0	2.0	1.0	0
44076	2018-09-20 15:31:57.300592	0	23	1	F002-00000058	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+J0AAWCVx07io4/qbi9pDRsuMv8=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:31:57.300592	0	2.0	1.0	0
44101	2018-09-20 16:35:04.589532	0	10	2	B005-00000737	2018-09-20	771		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	jm1WF5HvoIRn+x15qdQWIFwzun4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6424	0	16:35:04.589532	0	2.0	1.0	0
44107	2018-09-20 17:11:05.140114	0	24	1	F008-00000267	2018-09-20	9854		CONTADO	3135.00	0.00	478.22	3135.00	2656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hYOGtnpBss2gEdBQjI+JXsDn76w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	17:11:05.140114	0	2.0	1.0	0
43828	2018-09-17 17:13:30.617393	0	27	1	F001-00000558	2018-09-17	2299		CREDITO	14331.10	0.00	2186.10	14331.10	12145.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eBEqTr5xMWuK8wgybcNs3jAisfs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14331.10	5822	0	17:13:30.617393	0	2.0	1.0	0
43967	2018-09-19 12:03:06.543609	0	23	1	F002-00000043	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WKZ2k1YIVWYlRYy/Wbq9Ld6W0Wk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:03:06.543609	0	2.0	1.0	0
43839	2018-09-17 18:15:43.422199	0	25	1	F009-00000016	2018-09-17	7900		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AILFxf4ReS89ifbh4fF9n2tv/Vg=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6380	0	18:15:43.422199	0	2.0	1.0	0
44067	2018-09-20 14:36:41.827434	0	32	2	B008-00000508	2018-09-20	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hYmj5QkPWDZ4Q5NutAKVrDX1QDI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	14:36:41.827434	0	2.0	1.0	0
43869	2018-09-18 10:29:32.750155	0	9	2	B006-00001461	2018-09-18	12581		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	dXozaTyhiRvA1cp67882vmVgsjw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6382	0	10:29:32.750155	0	2.0	1.0	0
44057	2018-09-20 12:37:57.930496	0	14	2	B010-00001291	2018-09-20	11382		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	NA44DJvnPtO5gISub9QizDwAV00=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	12:37:57.930496	0	2.0	1.0	0
43903	2018-09-18 15:52:08.335657	0	23	1	F002-00000037	2018-09-18	2306		CREDITO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FGULV1fbuj0MsZ+8FvZeZXxOEJ8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1260.00	6396	0	15:52:08.335657	0	2.0	1.0	0
44001	2018-09-19 16:24:34.158655	0	30	2	B007-00000435	2018-09-19	12606		CONTADO	1449.00	0.00	221.03	1449.00	1227.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DKeKg+su5/4y8em2yay8HDALFz4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6404	0	16:24:34.158655	0	2.0	1.0	0
43921	2018-09-18 17:24:32.845363	0	13	1	F011-00000012	2018-09-18	8720		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	1	t	t	+	K747QJsYThsG7X0Q3Ms6YgB8Eoo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6384	0	17:24:32.845363	0	2.0	1.0	0
44036	2018-09-20 10:37:27.145234	0	30	2	B007-00000438	2018-09-20	8		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KTo2zkWO6BP8AUIyDP3NLS26AbI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6420	0	10:37:27.145234	0	2.0	1.0	0
43947	2018-09-19 09:26:38.491591	0	8	2	B008-00000800	2018-09-19	10020		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	cc0dHIFS3UV9otVH/DmTqw3TLBg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6406	0	09:26:38.491591	0	2.0	1.0	0
44016	2018-09-20 08:10:15.834433	0	5	1	F013-00000208	2018-09-20	2813		CONTADO	804.00	0.00	0.00	804.00	0.00	804.00	18.00	NS	0.0000	0.00	1	t	t	+	ndSMr0buBrmmdgnu8mP23HVhBK8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	08:10:15.834433	0	2.0	1.0	0
43959	2018-09-19 11:20:10.704321	0	32	2	B008-00000498	2018-09-19	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sG61Myto1IuXOf/ZfWuRSSZQmdA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6411	0	11:20:10.704321	0	2.0	1.0	0
44048	2018-09-20 11:37:51.972421	0	5	2	B003-00000969	2018-09-20	4930		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l9P0gYi8Yt6HshRgwgIGQ9mbOcc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	11:37:51.972421	0	2.0	1.0	0
44020	2018-09-20 08:52:49.279822	0	8	1	F005-00000199	2018-09-20	5493		CONTADO	1245.00	0.00	189.92	1245.00	1055.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VxDreMmUTCWJOm6xb07qGkQ5R/0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	08:52:49.279822	0	2.0	1.0	0
44102	2018-09-20 16:39:24.898779	0	5	2	B013-00002468	2018-09-20	4228		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	tesVn7nb9vbh+OOqKXs2GQKSkKM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	16:39:24.898779	0	2.0	1.0	0
44031	2018-09-20 10:21:16.850128	0	14	2	B010-00001288	2018-09-20	227		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	1	t	t	+	qd04gtJLjcRRI1VkPs3DCFer4Dc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	10:21:16.850128	0	2.0	1.0	0
44064	2018-09-20 14:05:56.828712	0	32	2	B008-00000507	2018-09-20	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2DDeJEOC/UxCe7WiSvaJfH8Ypns=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	14:05:56.828712	0	2.0	1.0	0
44053	2018-09-20 12:14:03.183273	0	23	2	B002-00000773	2018-09-20	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MsXLH70Nro3TK3ysSeKhkgxzLwM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6425	0	12:14:03.183273	0	2.0	1.0	0
44077	2018-09-20 15:35:16.44657	0	5	2	B003-00000970	2018-09-20	10564		CONTADO	7700.00	0.00	1174.58	7700.00	6525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J2IiqdbAFyBU9pbyEoN2flRLGbc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	15:35:16.44657	0	2.0	1.0	0
44119	2018-09-20 17:37:23.550017	0	5	1	F013-00000209	2018-09-20	5015		CONTADO	1470.00	0.00	0.00	1470.00	0.00	1470.00	18.00	NS	0.0000	0.00	1	t	t	+	H6kTep88OScjZQVDoVfRimZM/HU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	17:37:23.550017	0	2.0	1.0	0
44108	2018-09-20 17:16:41.202019	0	5	2	B013-00002469	2018-09-20	3388		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	QljVrLXDa3RZjv6TNyL9TTk0Hz8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	17:16:41.202019	0	2.0	1.0	0
44127	2018-09-21 06:54:34.64982	0	15	2	B009-00000327	2018-09-21	118		CONTADO	2224.00	0.00	0.00	2224.00	0.00	2224.00	18.00	NS	0.0000	0.00	1	t	t	+	ci87g26cugyqK6VV+dpEF8/ha5A=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6432	0	06:54:34.64982	0	2.0	1.0	0
44103	2018-09-20 16:39:58.28216	0	27	1	F001-00000572	2018-09-20	11770		CREDITO	3929.40	0.00	599.40	3929.40	3330.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p/YCBrSJN59VUOdBzTMERV2ryOk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	3929.40	5822	0	16:39:58.28216	0	2.0	1.0	0
44058	2018-09-20 12:42:14.133813	0	23	1	F002-00000055	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eVDT1TNU5QVg6sBRScrwVe7euT4=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	12:42:14.133813	0	2.0	1.0	0
43840	2018-09-17 18:25:32.382156	0	25	1	F009-00000017	2018-09-17	6322		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pZtfM3oQpWnb7z5qMD8FqeCGAM0=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6380	0	18:25:32.382156	0	2.0	1.0	0
44021	2018-09-20 08:57:13.980465	0	8	1	F005-00000200	2018-09-20	12042		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bv1LMxtupJJf33ZNCuxa0ZNnxzE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	08:57:13.980465	0	2.0	1.0	0
43904	2018-09-18 16:13:11.059912	0	8	2	B005-00001761	2018-09-18	3230		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+LeNK3hgaZ27YxBdxwy1LJoZob8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	16:13:11.059912	0	2.0	1.0	0
44032	2018-09-20 10:27:27.465565	0	8	2	B008-00000803	2018-09-20	11730		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	fqsMHHqoHJmI0W9qsVnxg+9jogc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6427	0	10:27:27.465565	0	2.0	1.0	0
44037	2018-09-20 10:45:37.950738	0	27	1	F001-00000566	2018-09-20	12363		CREDITO	4616.16	0.00	704.16	4616.16	3912.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kJiwVDtiMlMrRUsVU+qxg+VWu0Y=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\nCTA BCP SOLES 305-2235314-0-36  ///   CTA BBVA SOLES 0011-0348-01-00013897	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4616.16	5822	0	10:45:37.950738	0	2.0	1.0	0
43829	2018-09-17 17:19:24.075141	0	27	1	F001-00000559	2018-09-17	2299		CREDITO	15993.79	0.00	2439.73	15993.79	13554.06	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZT5EoBPflSxsJHT5TXe55Qi/HL8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	15993.79	5822	0	17:19:00	0	2.0	1.0	0
44065	2018-09-20 14:18:18.639208	0	32	1	F008-00000089	2018-09-20	12431		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6UiiRMtTB01TbWn5vrB6Ehp5VlI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	14:18:18.639208	0	2.0	1.0	0
43922	2018-09-18 17:25:07.986088	0	8	2	B005-00001764	2018-09-18	12203		CONTADO	1824.00	0.00	278.24	1824.00	1545.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j5Zz9PMzsnv4tL2uU/6y1z3rH18=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6385	0	17:25:07.986088	0	2.0	1.0	0
43968	2018-09-19 12:07:50.991412	0	23	1	F002-00000044	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cHLaHnfUfZPHlwWrtHZzQX0n0IE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:07:50.991412	0	2.0	1.0	0
44049	2018-09-20 11:47:24.071934	0	8	2	B005-00001777	2018-09-20	5406		CONTADO	136.80	0.00	20.87	136.80	115.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y7cOe1uJQtkdLl3ddlWkEswx6y4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	11:47:24.071934	0	2.0	1.0	0
44109	2018-09-20 17:18:08.048526	0	8	2	B005-00001781	2018-09-20	5436		CONTADO	3250.50	0.00	495.84	3250.50	2754.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vUOwPu/6Y/TwmlD+czTjwosfx40=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	17:18:08.048526	0	2.0	1.0	0
44054	2018-09-20 12:20:20.803843	0	10	2	B005-00000732	2018-09-20	8		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	lWmPVgg+O3lWDCRUhc2ELhT2FIQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6424	0	12:20:20.803843	0	2.0	1.0	0
44068	2018-09-20 14:54:40.123036	0	8	2	B005-00001778	2018-09-20	3230		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fgGbQgzgVVNASfFagTuSwj+Scgk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	14:54:40.123036	0	2.0	1.0	0
44078	2018-09-20 15:35:37.984116	0	23	1	F002-00000059	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0crqVODuYA25sK9UqGEhcHV8spY=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:35:37.984116	0	2.0	1.0	0
44128	2018-09-21 07:09:18.122128	0	8	2	B005-00001782	2018-09-21	12572		CONTADO	202.80	0.00	30.94	202.80	171.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zgRd1GVp3yuLrabu7GkZWR7Vmwg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	07:09:18.122128	0	2.0	1.0	0
44120	2018-09-20 17:39:54.411089	0	18	1	F005-00000080	2018-09-20	3757		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DtixSPK2PSKRuUQrTfde6rf6e9k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6426	0	17:39:54.411089	0	2.0	1.0	0
44137	2018-09-21 09:00:15.530397	0	5	2	B013-00002474	2018-09-21	12620		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	YTtA0UONsxfzJmgPRc8m13v0WgA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	09:00:15.530397	0	2.0	1.0	0
44134	2018-09-21 08:30:36.421518	0	23	2	B002-00000776	2018-09-21	8849		CONTADO	198.40	0.00	30.26	198.40	168.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kW2WMIfMBd/KSn8NFSAHsYeTqpE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6441	0	08:30:36.421518	0	2.0	1.0	0
44130	2018-09-21 08:15:53.731586	0	5	2	B003-00000977	2018-09-21	4056		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+h20AP5WFYhlbixLeYpqVr0BsJE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6442	0	08:15:53.731586	0	2.0	1.0	0
44151	2018-09-21 10:18:15.414774	0	8	2	B005-00001791	2018-09-21	3230		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cZ6LTXIFRyz55SQryCsy/JzpktQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	10:18:15.414774	0	2.0	1.0	0
44144	2018-09-21 09:43:06.005706	0	8	2	B005-00001788	2018-09-21	8		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	33O7qDRTSamxLZxN+P/OxTxeyr0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	09:43:06.005706	0	2.0	1.0	0
44152	2018-09-21 10:24:27.293557	0	8	2	B005-00001792	2018-09-21	5968		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tq+mJ0amTxAbEEegnMxQok1iEt4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	10:24:27.293557	0	2.0	1.0	0
44153	2018-09-21 10:40:48.548811	0	23	1	F002-00000114	2018-09-21	12594		CONTADO	13350.00	0.00	2036.44	13350.00	11313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vylYY+McC32KFPJCg3vIn4POJrY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6441	0	10:40:48.548811	0	2.0	1.0	0
44164	2018-09-21 11:39:51.312093	0	32	2	B008-00000515	2018-09-21	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	of5XurZoBnX8iL96aj6x14QlBYA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	11:39:51.312093	0	2.0	1.0	0
43905	2018-09-18 16:16:33.677779	0	20	1	F003-00000095	2018-09-18	2306		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	puyQnz/ur8Etvy98w/ntGp47Sfc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	100.00	6396	0	16:16:33.677779	0	2.0	1.0	0
44055	2018-09-20 12:26:27.564449	0	27	1	F001-00000569	2018-09-20	12613		CREDITO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	27aYMcwXGnq+8Aw+/9QZnwhWhVU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	8	1595.00	5822	0	12:26:27.564449	0	2.0	1.0	0
43923	2018-09-18 17:25:50.364257	0	32	2	B008-00000497	2018-09-18	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g3h1mqvag5iPEXfRCAWnBS60Czc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6392	0	17:25:50.364257	0	2.0	1.0	0
44138	2018-09-21 09:07:41.413469	0	8	1	F005-00000201	2018-09-21	7841		CONTADO	29.20	0.00	4.45	29.20	24.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eq3CuEoUSlviS4PRzOe4c55IpUY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	09:07:41.413469	0	2.0	1.0	0
43969	2018-09-19 12:13:12.804346	0	23	1	F002-00000045	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zTgZBLqpR2voGD/o/kNL/J1i37k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:13:12.804346	0	2.0	1.0	0
44131	2018-09-21 08:27:44.254531	0	8	2	B005-00001784	2018-09-21	3230		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YFTZHBs0UWRXFNzjgzoL5q4omko=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	08:27:44.254531	0	2.0	1.0	0
44059	2018-09-20 12:42:22.857517	0	32	2	B008-00000505	2018-09-20	12094		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zPgmC28UGAAf4Qc+o85FvxO54S0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	12:42:22.857517	0	2.0	1.0	0
44022	2018-09-20 09:03:44.566321	0	8	2	B008-00000802	2018-09-20	3092		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	WkH1IzIlx/uzzMxq9qRE1PbTRNs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6427	0	09:03:44.566321	0	2.0	1.0	0
44110	2018-09-20 17:19:21.672294	0	32	2	B008-00000511	2018-09-20	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jjNaXEx4H6MoBmr+vzyPvsRXldk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	17:19:21.672294	0	2.0	1.0	0
44033	2018-09-20 10:29:46.675629	0	30	2	B007-00000437	2018-09-20	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8JnU1bMYeuD/IxFooIWlE8TatDo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6420	0	10:29:46.675629	0	2.0	1.0	0
44069	2018-09-20 15:12:58.621639	0	23	2	B002-00000774	2018-09-20	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b1bqKzZbcDQkkailyZpuNvdkpMA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6425	0	15:12:58.621639	0	2.0	1.0	0
44038	2018-09-20 10:48:02.99362	0	14	2	B010-00001289	2018-09-20	227		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	5Wos/mCelU6Qy/7lQsojUsTv5fs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	10:48:02.99362	0	2.0	1.0	0
44050	2018-09-20 11:55:37.422401	0	10	2	B004-00000009	2018-09-20	12583		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cqDlg+sKaVRbBzmWE/W0YjqRvD4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6424	0	11:55:37.422401	0	2.0	1.0	0
44079	2018-09-20 15:39:29.99419	0	15	2	B009-00000326	2018-09-20	90		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	vJNZ+n0iKF0HnMopKhm+Qpq7UhQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6416	0	15:39:29.99419	0	2.0	1.0	0
44121	2018-09-20 17:41:35.730563	0	18	1	F005-00000081	2018-09-20	3757		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kg8vBxa0OCIRLHxY/LNzxGwMb/Q=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6426	0	17:41:35.730563	0	2.0	1.0	0
44104	2018-09-20 16:46:20.641137	0	5	2	B003-00000972	2018-09-20	1435		CONTADO	49680.00	0.00	7578.31	49680.00	42101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OX3TnAMdXMjN2Z0aMXZuu0B5vec=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	16:46:20.641137	0	2.0	1.0	0
44154	2018-09-21 10:41:18.798103	0	8	2	B005-00001793	2018-09-21	12538		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	URKsrH2uT93+hfq+GHdqKNcTViM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	10:41:18.798103	0	2.0	1.0	0
44135	2018-09-21 08:40:21.304724	0	8	2	B005-00001786	2018-09-21	2772		CONTADO	130.30	0.00	19.88	130.30	110.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LAPvAQbHyzI/A65fYYlC4Tw/5Mo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	08:40:21.304724	0	2.0	1.0	0
44145	2018-09-21 09:51:32.804731	0	23	2	B002-00000777	2018-09-21	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sMuvfQlRJPYH6cn38HdL5nIy9QI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6441	0	09:51:32.804731	0	2.0	1.0	0
44172	2018-09-21 12:35:19.667929	0	32	2	B008-00000516	2018-09-21	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OES+pqm16orLdLNq06oMPL7Jj4E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	12:35:19.667929	0	2.0	1.0	0
44129	2018-09-21 07:18:03.872198	0	8	2	B005-00001783	2018-09-21	12465		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Ms8vRC+5jkZP4cAPziO9K3cfoV0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	07:18:03.872198	0	2.0	1.0	0
44165	2018-09-21 11:41:03.01725	0	23	2	B002-00000778	2018-09-21	8		CONTADO	11.80	0.00	1.80	11.80	10.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gEXodO8EdQNAxbUAE6TG5mA41UQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6441	0	11:41:03.01725	0	2.0	1.0	0
44166	2018-09-21 11:44:03.596962	0	8	2	B005-00001794	2018-09-21	3230		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GcJhwXPCWXvR5EQYP56wxvwFNK4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	11:44:03.596962	0	2.0	1.0	0
43906	2018-09-18 16:23:16.172214	0	23	2	B002-00000769	2018-09-18	11555		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eItgFi+r7ZU+GerHa7SrIf+PB4s=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6394	0	16:23:16.172214	0	2.0	1.0	0
44105	2018-09-20 16:52:19.81667	0	5	2	B003-00000973	2018-09-20	35		CONTADO	2800.00	0.00	427.12	2800.00	2372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gqs5IHpAVoBeYbPaxPGOU656AsU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	16:52:19.81667	0	2.0	1.0	0
43970	2018-09-19 12:15:00.93541	0	25	1	F009-00000018	2018-09-19	2714		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7ZVRfQoYHC55L6Uy4IxLwFN3bEI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6414	0	12:15:00.93541	0	2.0	1.0	0
44139	2018-09-21 09:09:12.76585	0	8	2	B005-00001787	2018-09-21	3179		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQ/GdROeTk0gjW9wBagkuELAdUU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	09:09:12.76585	0	2.0	1.0	0
44023	2018-09-20 09:09:56.058954	0	24	1	F008-00000261	2018-09-20	6392		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vbxe0yvTgpBXqiTzO1yzyAiMOmQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	09:09:56.058954	0	2.0	1.0	0
44111	2018-09-20 17:23:09.553592	0	5	2	B013-00002470	2018-09-20	12618		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	noEKyDF3QZYGcCfJ1OgR/ZMxO2A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	17:23:09.553592	0	2.0	1.0	0
44039	2018-09-20 10:49:21.900565	0	32	2	B008-00000503	2018-09-20	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZnHNp6Yvymr7MQsYJOSBjFEGkfw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	10:49:21.900565	0	2.0	1.0	0
44188	2018-09-21 15:49:54.41889	0	32	2	B008-00000520	2018-09-21	11945		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TDCnSZfAfGkn6f8CooDQBY8vKcU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	15:49:54.41889	0	2.0	1.0	0
44060	2018-09-20 12:48:54.924039	0	10	2	B005-00000734	2018-09-20	10042		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	M9SHjGAKWNiLi5coQsMNENOeft8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6424	0	12:48:54.924039	0	2.0	1.0	0
44070	2018-09-20 15:14:46.974527	0	23	1	F002-00000056	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	odTs+wzous7Qw2fEf0BK9RCad9s=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:14:46.974527	0	2.0	1.0	0
44122	2018-09-20 17:45:16.642295	0	5	2	B003-00000974	2018-09-20	4776		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NGjmlC5ACKfs5GPlqvyeFV+U6/w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	17:45:16.642295	0	2.0	1.0	0
44080	2018-09-20 15:42:39.42036	0	24	1	F008-00000262	2018-09-20	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IFYUZu9Iqfben9hAwE890t6Dan4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	15:42:39.42036	0	2.0	1.0	0
44146	2018-09-21 09:55:00.162456	0	5	2	B013-00002475	2018-09-21	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qsQY3sPaoU99PUY+3zBA1MnFidQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	09:55:00.162456	0	2.0	1.0	0
44132	2018-09-21 08:28:36.358936	0	8	2	B005-00001785	2018-09-21	12593		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nofZbDwiBOWjdsE0/fGaixg9rXU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	08:28:36.358936	0	2.0	1.0	0
44173	2018-09-21 12:36:59.230849	0	5	2	B013-00002478	2018-09-21	1528		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	/PRto7ksMcF1Cy9h7GbE/hC7afA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	12:36:59.230849	0	2.0	1.0	0
44136	2018-09-21 08:52:14.108529	0	5	2	B013-00002473	2018-09-21	12620		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	/GEZzHdeubmtwRY/lq540UyLy9g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	08:52:14.108529	0	2.0	1.0	0
44155	2018-09-21 10:48:11.767147	0	5	2	B013-00002476	2018-09-21	6136		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	GfwdzBAwv9LCB9gO1W6476X8fqs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	10:48:11.767147	0	2.0	1.0	0
44180	2018-09-21 14:16:52.405566	0	32	2	B008-00000519	2018-09-21	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EJgmx78TMwGkvE8JL74h15GrkHw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	14:16:52.405566	0	2.0	1.0	0
44187	2018-09-21 15:39:45.122254	0	8	2	B005-00001799	2018-09-21	12625		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mT+OERGgxTXYz2gLGvi+CGZtu+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	15:39:45.122254	0	2.0	1.0	0
44179	2018-09-21 13:58:41.366764	0	6	1	F014-00000047	2018-09-21	1678		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	DDU2zIIdgNLLnxCEdYPYE5/EPrc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6439	0	13:58:41.366764	0	2.0	1.0	0
44181	2018-09-21 14:44:29.799922	0	8	2	B005-00001796	2018-09-21	5436		CONTADO	1602.80	0.00	244.49	1602.80	1358.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T8LFcoKUBSkAYiSGLRWywn3InbU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	14:44:29.799922	0	2.0	1.0	0
44197	2018-09-21 16:33:22.39292	0	5	2	B003-00000981	2018-09-21	10943		CONTADO	4900.00	0.00	747.46	4900.00	4152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n5wu5PbI6qJhDCTEsup4BOJ/1pI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6442	0	16:33:22.39292	0	2.0	1.0	0
44206	2018-09-21 17:52:49.173482	0	5	2	B003-00000982	2018-09-21	12628		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ilvsfAE1hQp1UQySWBM0iLcQjM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6442	0	17:52:49.173482	0	2.0	1.0	0
44205	2018-09-21 17:42:47.719017	0	32	2	B008-00000526	2018-09-21	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EjCFREUmEKyW0pRXZekymWVZtO0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	17:42:47.719017	0	2.0	1.0	0
44208	2018-09-22 06:11:48.67921	0	11	1	F012-00000267	2018-09-22	85		CONTADO	1834.00	0.00	0.00	1834.00	0.00	1834.00	18.00	NS	0.0000	0.00	1	t	t	+	76cgaslTo+Z6AtRriXW9IYm+6+A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6447	0	06:11:48.67921	0	2.0	1.0	0
44211	2018-09-22 07:43:43.520535	0	8	2	B005-00001801	2018-09-22	5436		CONTADO	183.20	0.00	27.95	183.20	155.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aOfBxQuizPY1sMh1B8vJjiVDlq4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	07:43:43.520535	0	2.0	1.0	0
44140	2018-09-21 09:13:10.09361	1	27	11	F001-00000050	2018-09-21	12363		CONTADO	4286.00	0.00	653.80	4286.00	3632.20	0.00	18.00	NS	0.0000	0.00	0	t	t	-	eWJeUdxTc3DYVWBB6Dy3+J27jfw=	43675	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:13:10.09361	0	2.0	1.0	0
43907	2018-09-18 16:24:17.142534	0	30	1	F007-00000066	2018-09-18	11598		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wmzR8RVX6UuQv+0rl6UNC3oqhRw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6387	0	16:24:17.142534	0	2.0	1.0	0
43971	2018-09-19 12:15:14.8368	0	5	2	B013-00002451	2018-09-19	9017		CONTADO	367.00	0.00	0.00	367.00	0.00	367.00	18.00	NS	0.0000	0.00	1	t	t	+	Sy4eSecnLGVMg3BHwPiR5PuWLQk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	12:15:14.8368	0	2.0	1.0	0
44112	2018-09-20 17:25:04.790011	0	32	2	B008-00000512	2018-09-20	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2cMa9WybqkiikBNMjaqBolu2yJM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	17:25:04.790011	0	2.0	1.0	0
44189	2018-09-21 15:59:20.877286	0	32	1	F008-00000091	2018-09-21	12626		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Kn7Hje7DZhR+c1f2CQ1sTN33so=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	15:59:20.877286	0	2.0	1.0	0
44024	2018-09-20 09:15:50.512757	0	14	2	B010-00001286	2018-09-20	2296		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	khilwhECzA737pJql2H7ZkX4IlA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	09:15:50.512757	0	2.0	1.0	0
44147	2018-09-21 09:57:07.966647	0	8	2	B005-00001789	2018-09-21	8		CONTADO	58.40	0.00	8.91	58.40	49.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZttG64AW6PEqBFV/7LrQP2nhdbM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	09:57:07.966647	0	2.0	1.0	0
44106	2018-09-20 16:53:21.9572	0	27	1	F001-00000573	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H4Zhb6Y2IchWObUkHAHftGCDVQ0=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2915.43	5822	0	16:53:00	0	2.0	1.0	0
44040	2018-09-20 11:02:32.72757	0	11	2	B012-00000334	2018-09-20	119		CONTADO	1159.00	0.00	0.00	1159.00	0.00	1159.00	18.00	NS	0.0000	0.00	1	t	t	+	B09/YB/EGdv1sb+U4CyhT40/SDM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6431	0	11:02:32.72757	0	2.0	1.0	0
44061	2018-09-20 12:54:13.742728	0	32	2	B008-00000506	2018-09-20	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y6H3HyDiEhawYF7t7IAuILQ19+k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	12:54:13.742728	0	2.0	1.0	0
44123	2018-09-20 17:47:40.117264	0	5	2	B003-00000975	2018-09-20	4776		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pcbt5itAOf46vq/0wQw4ijGl20g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	17:47:40.117264	0	2.0	1.0	0
44071	2018-09-20 15:14:58.914994	0	23	2	B002-00000775	2018-09-20	12616		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3/MB0AruXoF9QMsMu4MtcgfRHlA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6425	0	15:14:58.914994	0	2.0	1.0	0
44081	2018-09-20 15:44:25.701696	0	23	1	F002-00000060	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gFp5bIYja9bFmwM6CwW4H8rnJp0=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:44:25.701696	0	2.0	1.0	0
44174	2018-09-21 12:37:37.112634	0	23	2	B002-00000779	2018-09-21	11774		CONTADO	2482.40	0.00	378.67	2482.40	2103.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W+lGbqdDscEVmOLKMZRE433QPKM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6441	0	12:37:37.112634	0	2.0	1.0	0
44156	2018-09-21 10:52:59.256785	0	5	2	B013-00002477	2018-09-21	8302		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	7tCWbYKFQF1U3RZvlNu9cBzR8Xw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	10:52:59.256785	0	2.0	1.0	0
44133	2018-09-21 08:29:10.940452	0	13	2	B011-00000889	2018-09-21	8738		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	NOlfWw8TZa9pi7uwI+u3PxIn+mE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6434	0	08:29:10.940452	0	2.0	1.0	0
44207	2018-09-21 17:54:26.032022	1	10	11	B004-00000001	2018-09-21	12583		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ChH+NsjDoHxwy9amYS5dFT0JJk8=	44115	10	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6436	0	17:54:26.032022	0	2.0	1.0	0
44167	2018-09-21 11:59:14.428055	0	23	1	F002-00000066	2018-09-21	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T7wE+U2TiUnG4vSuuH6Cw41xeok=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	300.00	6445	0	11:59:14.428055	0	2.0	1.0	0
44182	2018-09-21 14:57:26.056824	0	6	2	B014-00000451	2018-09-21	12624		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	2uhDFFQkPESpICdOeWoLxcTbj4Q=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6439	0	14:57:26.056824	0	2.0	1.0	0
44198	2018-09-21 16:40:47.30657	0	32	2	B008-00000522	2018-09-21	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RUL2h04sMckcGuT8pabv/Ec581E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	16:40:47.30657	0	2.0	1.0	0
44213	2018-09-22 08:12:12.104622	0	8	2	B005-00001802	2018-09-22	3230		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vy3ukufe+mvzpRWBoiog2vRzK14=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	08:12:12.104622	0	2.0	1.0	0
44209	2018-09-22 07:09:26.409036	0	13	2	B011-00000891	2018-09-22	5295		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	8hq0NDolcopu48ZWl35j1rzMX0k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6450	0	07:09:26.409036	0	2.0	1.0	0
44212	2018-09-22 07:46:18.811844	0	30	2	B007-00000439	2018-09-22	12629		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9tzOw+h9IS3Pc24r7KrfQl7FRmk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6451	0	07:46:18.811844	0	2.0	1.0	0
44190	2018-09-21 16:09:12.133957	0	5	2	B013-00002480	2018-09-21	8609		CONTADO	391.50	0.00	0.00	391.50	0.00	391.50	18.00	NS	0.0000	0.00	1	t	t	+	HeRLsViESAJlLEJoY0vGUdyh7NE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	16:09:12.133957	0	2.0	1.0	0
43908	2018-09-18 16:27:39.285593	0	23	1	F002-00000038	2018-09-18	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MB9uyvIjeF4Ct12f+wqO4qeXlls=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	6396	0	16:27:39.285593	0	2.0	1.0	0
44113	2018-09-20 17:25:24.737814	0	14	2	B010-00001292	2018-09-20	8		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	OA1CoFpBVUidhCF7Q074fMflgYo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6419	0	17:25:24.737814	0	2.0	1.0	0
43972	2018-09-19 12:16:04.323092	0	5	2	B013-00002452	2018-09-19	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K8LwD6q+25XOPffvi3aOXuGd8Zk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	12:16:04.323092	0	2.0	1.0	0
44168	2018-09-21 12:03:57.373532	0	8	2	B005-00001795	2018-09-21	7789		CONTADO	1131.20	0.00	172.56	1131.20	958.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CDSNG4Ib4IECWhUcTVJvjkxBTEo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	12:03:57.373532	0	2.0	1.0	0
44025	2018-09-20 09:24:15.405438	0	5	2	B013-00002462	2018-09-20	12610		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	NOa2ffjSHmBz5HaDWVhDGWmDve8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	09:24:15.405438	0	2.0	1.0	0
44124	2018-09-20 17:54:16.601786	0	5	2	B003-00000976	2018-09-20	10436		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DguvWyxWhyxPNttnL1hsb4thFQQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	17:54:16.601786	0	2.0	1.0	0
44041	2018-09-20 11:10:42.545257	0	32	2	B008-00000504	2018-09-20	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WvSdTF24CzNqSuBvnEQwJ3S31XU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	11:10:42.545257	0	2.0	1.0	0
44141	2018-09-21 09:16:25.344952	0	27	1	F001-00000574	2018-09-21	12363		CREDITO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VqBPca6hNFVL/uz+pGUzGgyST0Y=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\r\nCTA BCP SOLES 305-2235314-0-36 /// CTA BBVA SOLES 0011-0348-01-00013897	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4100.00	5822	0	09:16:25.344952	0	2.0	1.0	0
44062	2018-09-20 12:59:21.164528	0	10	2	B005-00000735	2018-09-20	8		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+	j9zU3xrWP13ffTjHXfa4qNP2W/k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6424	0	12:59:21.164528	0	2.0	1.0	0
44072	2018-09-20 15:20:08.837523	0	23	1	F002-00000057	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tVEKFA1PaAEii0+9Ae379SXV130=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:20:08.837523	0	2.0	1.0	0
44082	2018-09-20 15:44:57.958142	0	24	1	F008-00000263	2018-09-20	6371		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TtHVWolps9Wd2hQ6Bse4AK98RgI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	15:44:57.958142	0	2.0	1.0	0
44224	2018-09-22 09:16:38.883534	0	8	2	B005-00001803	2018-09-22	12631		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EEI6v8ZLEi24Wvj5k/5ume+rA6g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	09:16:38.883534	0	2.0	1.0	0
44148	2018-09-21 09:58:02.876893	0	18	1	F005-00000082	2018-09-21	7886		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bTk6Q8zSj2i9I7Pxc8bu7cjo96Q=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6443	0	09:58:02.876893	0	2.0	1.0	0
44175	2018-09-21 12:44:45.59449	0	14	2	B010-00001293	2018-09-21	1126		CONTADO	139.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	1	t	t	+	VADFG48YInllO+mppxA1rIBmU5k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6435	0	12:44:45.59449	0	2.0	1.0	0
44157	2018-09-21 10:59:35.467659	0	5	1	F013-00000210	2018-09-21	358		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	r4piJ98YPZs/7pbSPaViTqv1aA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	10:59:35.467659	0	2.0	1.0	0
44199	2018-09-21 16:42:49.692973	0	32	2	B008-00000523	2018-09-21	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JoK+rMKM5iespXSL5SDzUNTIvpA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	16:42:49.692973	0	2.0	1.0	0
44183	2018-09-21 14:59:32.027247	0	5	2	B013-00002479	2018-09-21	12612		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	AhYL4l4CvLYfoVSNeR5iM5VyA+U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	14:59:32.027247	0	2.0	1.0	0
44214	2018-09-22 08:17:12.231027	0	5	2	B013-00002482	2018-09-22	3361		CONTADO	269.50	0.00	3.81	269.50	21.19	244.50	18.00	NS	0.0000	0.00	1	t	t	+	02pRQ4dKLz6J8qPCsoHbNP7lD3M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	08:17:12.231027	0	2.0	1.0	0
44223	2018-09-22 09:05:48.005861	0	6	2	B014-00000452	2018-09-22	8609		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	W2819B816agOUeBzRs4WV0xmd3U=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6457	0	09:05:48.005861	0	2.0	1.0	0
44210	2018-09-22 07:23:28.18517	0	8	2	B005-00001800	2018-09-22	11668		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7fmyzIFnku9YL6CpdeJ43E3zALU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	07:23:28.18517	0	2.0	1.0	0
44219	2018-09-22 08:46:49.67597	0	10	2	B005-00000738	2018-09-22	11553		CONTADO	3352.50	0.00	0.00	3352.50	0.00	3352.50	18.00	NS	0.0000	0.00	1	t	t	+	ZrsAv/1jnr5t7Ue6whCgvDVzDoM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6458	0	08:46:49.67597	0	2.0	1.0	0
44217	2018-09-22 08:38:02.907366	0	13	2	B011-00000892	2018-09-22	12630		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	xz5oZYutg2DrY7/SL93nNI44mhY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6450	0	08:38:02.907366	0	2.0	1.0	0
44226	2018-09-22 09:30:57.638966	0	5	2	B013-00002485	2018-09-22	3890		CONTADO	533.50	0.00	0.00	533.50	0.00	533.50	18.00	NS	0.0000	0.00	1	t	t	+	aNkiDPHV4W6ZJ0OstIw8MVnJVIA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	09:30:57.638966	0	2.0	1.0	0
44252	2018-09-22 10:33:08.817505	0	30	2	B007-00000440	2018-09-22	12634		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GUhZ75PzuAzFDC9M+P+u+CfR1T4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6451	0	10:33:08.817505	0	2.0	1.0	0
44227	2018-09-22 09:36:20.565896	0	5	2	B003-00000983	2018-09-22	8400		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o3F6dtpdlEmCVk80XhB8egN32+k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6454	0	09:36:20.565896	0	2.0	1.0	0
44264	2018-09-22 11:39:20.948022	0	5	2	B013-00002492	2018-09-22	9017		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	IXOLsqLwFmugCEcVVqviI1dqsng=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	11:39:20.948022	0	2.0	1.0	0
43973	2018-09-19 12:16:05.779368	0	8	2	B005-00001770	2018-09-19	3230		CONTADO	120.60	0.00	18.40	120.60	102.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ItTaKKTw8P4U9yuLRLFGcXl4yMQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6406	0	12:16:05.779368	0	2.0	1.0	0
44149	2018-09-21 10:04:33.110517	0	5	2	B003-00000978	2018-09-21	12176		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5fTXbQV9GMeLQcGzUej7T0THvy0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6442	0	10:04:33.110517	0	2.0	1.0	0
44042	2018-09-20 11:11:14.868535	0	8	2	B008-00000804	2018-09-20	12073		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	2	t	t	+	EAU/xhXtO46MgVbdE9jZJQbrcT8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6427	0	11:11:14.868535	0	2.0	1.0	0
44218	2018-09-22 08:38:16.846281	0	32	2	B008-00000527	2018-09-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	3	t	t	+	LKYBbIXBkp50ENsyewGwPGqTikU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	08:38:16.846281	0	2.0	1.0	0
44191	2018-09-21 16:11:28.207442	0	32	2	B008-00000521	2018-09-21	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cql8AVwBSZ6GZi9aBloQZNl/Ows=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	16:11:28.207442	0	2.0	1.0	0
44073	2018-09-20 15:21:19.819102	0	5	2	B013-00002466	2018-09-20	4228		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	VaBcRSf+dpx6wL3jWAcMqALmsY0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	15:21:19.819102	0	2.0	1.0	0
44158	2018-09-21 11:05:10.067581	0	11	1	F012-00000266	2018-09-21	85		CONTADO	2030.00	0.00	3.51	2030.00	19.49	2007.00	18.00	NS	0.0000	0.00	1	t	t	+	fRBzcGt3gT3G6Ydn6cvKlNdzUpw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6433	0	11:05:10.067581	0	2.0	1.0	0
44083	2018-09-20 15:47:12.988026	0	32	2	B008-00000509	2018-09-20	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F5UhEUE2Lj3gVaBeY3dZj6O99rA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	15:47:12.988026	0	2.0	1.0	0
44114	2018-09-20 17:25:28.795345	0	27	1	F016-00000041	2018-09-20	2302		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8mVl2F8TORVSRURxEvyRvv78LG8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	17:25:28.795345	0	2.0	1.0	0
44169	2018-09-21 12:07:08.946111	0	23	1	F002-00000067	2018-09-21	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xZP61/eUkp8AK0VEtNf79iqXFCg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	200.00	6445	0	12:07:08.946111	0	2.0	1.0	0
44125	2018-09-20 17:54:35.374736	0	11	1	F012-00000265	2018-09-20	85		CONTADO	3340.50	0.00	0.00	3340.50	0.00	3340.50	18.00	NS	0.0000	0.00	1	t	t	+	S8jwHml5Frws34QMHikefR+8ALw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6431	0	17:54:35.374736	0	2.0	1.0	0
44200	2018-09-21 16:53:19.070336	0	8	2	B008-00000807	2018-09-21	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	Wh1WIBxuTSijLT5Xz8T53SIYqXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6437	0	16:53:19.070336	0	2.0	1.0	0
44142	2018-09-21 09:18:09.583808	0	13	2	B011-00000890	2018-09-21	1474		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	F4eqhAgre4AeWgAHKBgGwOp/t8w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6434	0	09:18:09.583808	0	2.0	1.0	0
44176	2018-09-21 13:02:08.676841	0	8	1	F005-00000203	2018-09-21	10379		CONTADO	707.40	0.00	107.91	707.40	599.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	al3E9sRGm8E9/ca4lOkd47P7crE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	13:02:08.676841	0	2.0	1.0	0
44256	2018-09-22 10:54:29.296577	0	24	1	F008-00000268	2018-09-22	6371		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0tEsMIhzmENb2wK3NJFVe9mTG2I=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	10:54:29.296577	0	2.0	1.0	0
44184	2018-09-21 15:15:33.144952	0	8	2	B005-00001797	2018-09-21	3230		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MVXoOtUv2xfVYS1n0FA53dxxiZo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	15:15:33.144952	0	2.0	1.0	0
44215	2018-09-22 08:18:27.909543	0	5	2	B013-00002483	2018-09-22	7572		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	SlTOtIYgvrvMaGIbShMAKBwsNhw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	08:18:27.909543	0	2.0	1.0	0
44220	2018-09-22 08:49:03.004439	0	10	2	B005-00000739	2018-09-22	781		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	jmCBFztpJBBRccUHM5o56ZVUZrs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6458	0	08:49:03.004439	0	2.0	1.0	0
44228	2018-09-22 09:38:14.924657	0	13	2	B011-00000893	2018-09-22	575		CONTADO	692.00	0.00	0.00	692.00	0.00	692.00	18.00	NS	0.0000	0.00	1	t	t	+	tcbV5oPkvkwxfevSOkSfgMzh+5w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6450	0	09:38:14.924657	0	2.0	1.0	0
44225	2018-09-22 09:29:14.871593	0	8	1	F005-00000204	2018-09-22	12042		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S4o8m6uz0Loxvwuoc4VfUmqigsY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	09:29:14.871593	0	2.0	1.0	0
44284	2018-09-22 12:33:29.929223	1	20	11	F003-00000003	2018-09-22	7141		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	-	rEi3xtBAS06uiEyR6XmyIzd88Kw=	43320	1	0	0.00	SE EMITIO POR ERROR, SE DEBIO EMITIR A J&D ALMACENES Y DISTRIBUCIONES	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	6459	0	12:33:29.929223	0	2.0	1.0	0
44253	2018-09-22 10:38:10.240619	0	8	2	B005-00001808	2018-09-22	12561		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6+2C8KKX2TDoKoRCxq2QiEU1a1M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	10:38:10.240619	0	2.0	1.0	0
44265	2018-09-22 11:44:44.894363	0	32	2	B008-00000529	2018-09-22	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DkJhccKlvS17ga7r48rf8ch95uA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	11:44:44.894363	0	2.0	1.0	0
43974	2018-09-19 12:16:58.820603	0	23	1	F002-00000046	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6h/Xs35J6BygmOqOW69jVpgU1mo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:16:58.820603	0	2.0	1.0	0
44285	2018-09-22 12:33:50.14151	0	6	2	B014-00000455	2018-09-22	8710		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	Q/voycBYerS4EJ42eQWHLkeNE8A=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6457	0	12:33:50.14151	0	2.0	1.0	0
44150	2018-09-21 10:08:45.130076	0	8	2	B005-00001790	2018-09-21	12604		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g3Lg6F/rTxD4AE1VRFPEwdBDzvs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	10:08:45.130076	0	2.0	1.0	0
44043	2018-09-20 11:13:57.398117	0	13	2	B011-00000888	2018-09-20	12611		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	kOLcFDuwcXioe/JBUtBVAjCbFoU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6418	0	11:13:57.398117	0	2.0	1.0	0
44074	2018-09-20 15:25:13.392084	0	10	2	B005-00000736	2018-09-20	2397		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	5z10mvJvistdTi3SV9PdDG6J5sQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6424	0	15:25:13.392084	0	2.0	1.0	0
44084	2018-09-20 15:47:15.23876	0	23	1	F002-00000061	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WAuJRUPLpOt1P9lkOODU1IuF3Gw=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:47:15.23876	0	2.0	1.0	0
44159	2018-09-21 11:07:50.602058	0	5	2	B003-00000979	2018-09-21	4776		CONTADO	5880.00	0.00	896.95	5880.00	4983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ybBnXfdcg2gTX5uFVH4ST6K6jg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6442	0	11:07:50.602058	0	2.0	1.0	0
44115	2018-09-20 17:26:13.447343	0	10	2	B004-00000010	2018-09-20	12583		CONTADO	8378.00	0.00	1278.00	8378.00	7100.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zk4Wm9dX8NQP59R23aeZAwq9lLI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6424	0	17:26:13.447343	0	2.0	1.0	0
44254	2018-09-22 10:44:52.501751	0	10	2	B005-00000740	2018-09-22	12322		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	yfYk4wtyDFWvhxrZFl1Uv/hZJec=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6458	0	10:44:52.501751	0	2.0	1.0	0
44126	2018-09-20 18:02:01.451327	0	5	2	B013-00002472	2018-09-20	13		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	FszQiIX5QrwR2s27BSSVi4g96P0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	18:02:01.451327	0	2.0	1.0	0
44170	2018-09-21 12:23:56.70401	0	8	1	F005-00000202	2018-09-21	7841		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QTxIkctNBAoUEP2ZbdT0JK4y6h0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	12:23:56.70401	0	2.0	1.0	0
44143	2018-09-21 09:25:49.942328	0	32	2	B008-00000514	2018-09-21	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EjRGTutmsq2z22vIkt5b5MFmNoU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	09:25:49.942328	0	2.0	1.0	0
44201	2018-09-21 16:57:22.993499	0	32	2	B008-00000524	2018-09-21	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4adOXrYstTIDQumPrSVh3byjxRA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	16:57:22.993499	0	2.0	1.0	0
44192	2018-09-21 16:16:04.019421	0	6	2	B004-00000148	2018-09-21	5388		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hzysZAtX6oO1emrRxKM8+aToYv8=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6439	0	16:16:04.019421	0	2.0	1.0	0
44177	2018-09-21 13:05:46.618865	0	32	2	B008-00000517	2018-09-21	12622		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IIm2ZR75eARLwhU4NShLO0JzDEo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	13:05:46.618865	0	2.0	1.0	0
44229	2018-09-22 09:39:38.732565	0	23	2	B002-00000780	2018-09-22	10350		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r+Qzi7Y554e9/5ombJqntQggJeg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6455	0	09:39:38.732565	0	2.0	1.0	0
44185	2018-09-21 15:16:41.839574	2	23	11	B002-00000014	2018-09-21	11774		CONTADO	18.40	0.00	2.81	18.40	15.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	HiJISNU1QfjwM8ojIRu+ixk0zzE=	44174	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6441	0	15:16:41.839574	0	2.0	1.0	0
44216	2018-09-22 08:20:08.0461	0	5	2	B013-00002484	2018-09-22	7526		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	PBUk7xFAFFmvZ4B7xGfOKK2xvHk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	08:20:08.0461	0	2.0	1.0	0
44266	2018-09-22 11:44:58.570938	0	24	1	F008-00000270	2018-09-22	10879		CONTADO	283.40	0.00	43.23	283.40	240.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a05R2jxJH2ftJ5IZCKGj+ELe2PE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	11:44:58.570938	0	2.0	1.0	0
44221	2018-09-22 08:49:19.16991	0	20	1	F003-00000097	2018-09-22	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ogpywt0fAHmKqqnG+Tcw9VG749Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	20.00	6459	0	08:49:00	0	2.0	1.0	0
44257	2018-09-22 10:58:26.624558	0	8	2	B005-00001809	2018-09-22	3230		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pqectpscev7ZLXa/xqFQu2TpvIE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	10:58:26.624558	0	2.0	1.0	0
44178	2018-09-21 13:14:45.646207	0	32	2	B008-00000518	2018-09-21	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+OPTirIfnCFD85jWmfEPpgNjLak=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	13:14:45.646207	0	2.0	1.0	0
43975	2018-09-19 12:21:22.466286	0	5	2	B003-00000966	2018-09-19	11049		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9xAUDGOHKH5cwkmP9u49nzc+Axc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6408	0	12:21:22.466286	0	2.0	1.0	0
44044	2018-09-20 11:14:27.562401	0	27	1	F001-00000567	2018-09-20	2302		CREDITO	22.67	0.00	3.46	22.67	19.21	0.00	18.00	DO	3.3050	0.00	0	t	t	+	YmD79S5YeYpQZ5boU4CQkuCZ0rY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	22.67	5822	0	11:14:27.562401	0	2.0	1.0	0
44267	2018-09-22 11:46:21.36038	0	5	2	B013-00002493	2018-09-22	2517		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	CuuCt4x7mA4ddnVBZEBDQhhy1D4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	11:46:21.36038	0	2.0	1.0	0
44230	2018-09-22 09:45:43.278472	0	13	2	B011-00000894	2018-09-22	1588		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	LAjtt85GpVjnyDuZe12aNug1kjI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6450	0	09:45:43.278472	0	2.0	1.0	0
44075	2018-09-20 15:27:13.92279	0	5	2	B013-00002467	2018-09-20	2517		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	in2nGo3jV16vd88/fLaomMrnBxQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	15:27:13.92279	0	2.0	1.0	0
44186	2018-09-21 15:20:26.726712	0	8	2	B005-00001798	2018-09-21	12623		CONTADO	603.40	0.00	92.04	603.40	511.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Zf17uus0dyAdrLwn0gQ0zFA4bk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6437	0	15:20:26.726712	0	2.0	1.0	0
44085	2018-09-20 15:47:29.961162	0	5	2	B003-00000971	2018-09-20	13		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2wlHC1aUP9eJfHwWC25lAURNaUo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6423	0	15:47:29.961162	0	2.0	1.0	0
44116	2018-09-20 17:26:21.170581	0	32	2	B008-00000513	2018-09-20	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wNCcyXhfu9lJiDl6XTSy5dHYOiI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	17:26:21.170581	0	2.0	1.0	0
44160	2018-09-21 11:10:37.008888	0	27	2	B016-00000001	2018-09-21	313		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JfJC5uCqgoFjMMIm+dVxPRhLEjI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	11:10:37.008888	0	2.0	1.0	0
44171	2018-09-21 12:31:03.723866	0	20	1	F003-00000096	2018-09-21	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g2ceTv5NfVLmcVRVWQ/pOkgTCNQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	20.00	6445	0	12:31:03.723866	0	2.0	1.0	0
44255	2018-09-22 10:46:02.778556	0	5	2	B003-00000985	2018-09-22	8653		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LKu+AHZPi5OqC5hV0ZDJphcBYJU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6454	0	10:46:02.778556	0	2.0	1.0	0
44202	2018-09-21 17:08:04.519303	0	8	2	B008-00000808	2018-09-21	12627		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	ez+c7H346dbZw+p5muFGtprM3x4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6437	0	17:08:04.519303	0	2.0	1.0	0
44193	2018-09-21 16:16:35.645186	0	6	2	B004-00000149	2018-09-21	6263		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G3QiaNXYmS4KD6yBSvQ3bH8Z7R8=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6439	0	16:16:35.645186	0	2.0	1.0	0
44296	2018-09-22 14:18:06.548629	0	5	2	B003-00000987	2018-09-22	1435		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P9qotgy914OeMj7FJFHqF+N6cKI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6454	0	14:18:06.548629	0	2.0	1.0	0
44286	2018-09-22 12:47:08.777061	0	5	2	B013-00002496	2018-09-22	12641		CONTADO	2927.50	0.00	0.00	2927.50	0.00	2927.50	18.00	NS	0.0000	0.00	1	t	t	+	ogGVLTyH6IrlWABSEChQT5kIePw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	12:47:08.777061	0	2.0	1.0	0
44222	2018-09-22 08:50:20.276967	0	32	2	B008-00000528	2018-09-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bMCLRyRI7QE/3DTS/Wov+U7jiW0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	08:50:20.276967	0	2.0	1.0	0
44258	2018-09-22 11:04:05.481728	0	8	2	B005-00001810	2018-09-22	12604		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uxhBDsOOEofKZ3yW4F/AW/Slhpw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	11:04:05.481728	0	2.0	1.0	0
44305	2018-09-24 08:43:22.21835	0	30	2	B007-00000443	2018-09-24	8		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kSv5mToTUsjIA6dsNLbsxNvD/wM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	08:43:22.21835	0	2.0	1.0	0
44294	2018-09-22 13:48:20.222166	0	18	2	B005-00000236	2018-09-22	12643		CONTADO	7000.00	0.00	1067.80	7000.00	5932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E1d6pOq2K9tIZIyqxzAK1nqF2To=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6453	0	13:48:20.222166	0	2.0	1.0	0
44299	2018-09-24 07:36:34.736729	0	8	2	B005-00001814	2018-09-24	9974		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D9lbKtdsmDzV74rgxwzaAsUc5Ac=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	07:36:34.736729	0	2.0	1.0	0
44297	2018-09-24 06:40:34.425251	0	14	2	B010-00001297	2018-09-24	8612		CONTADO	1447.50	0.00	0.00	1447.50	0.00	1447.50	18.00	NS	0.0000	0.00	1	t	t	+	q66WWAy5zv3WJbwN5AeqQ32d9uI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	06:40:34.425251	0	2.0	1.0	0
44315	2018-09-24 09:31:36.749248	0	8	1	F005-00000206	2018-09-24	5493		CONTADO	1815.00	0.00	276.86	1815.00	1538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5GMoJ97OArC/T29MyV8uDGAzXeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	09:31:36.749248	0	2.0	1.0	0
44314	2018-09-24 09:28:34.661036	0	6	2	B004-00000150	2018-09-24	5085		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1mi6JDQtmzuUOJLMBdqdplG6yJ4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6469	0	09:28:34.661036	0	2.0	1.0	0
44323	2018-09-24 09:58:39.324336	0	23	2	B002-00000781	2018-09-24	8		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a0VOGjCzFuMY1XZYQNmuoY7k6dc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6474	0	09:58:39.324336	0	2.0	1.0	0
44324	2018-09-24 10:08:53.844566	0	24	2	B008-00000375	2018-09-24	6331		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ryCYJ6hRlnAjf9xsyTWdDQhZyRQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6477	0	10:08:53.844566	0	2.0	1.0	0
44331	2018-09-24 10:31:52.308375	0	14	1	F010-00000141	2018-09-24	6733		CONTADO	485.50	0.00	10.75	485.50	59.75	415.00	18.00	NS	0.0000	0.00	1	t	t	+	lPxNmIHgH91CEnpHFDxMhlHABB0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	10:31:52.308375	0	2.0	1.0	0
43976	2018-09-19 12:21:52.890375	0	23	1	F002-00000047	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U5wNPeuP6p9ly91hwgvelzj+fSk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:21:52.890375	0	2.0	1.0	0
44231	2018-09-22 09:53:25.10965	0	20	1	F003-00000098	2018-09-22	2302		CREDITO	297.50	0.00	45.38	297.50	252.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xkz9opnJ6vsC0ypYMzXXcS4XGAA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	297.50	6459	0	09:53:25.10965	0	2.0	1.0	0
44298	2018-09-24 07:24:52.670206	0	8	2	B008-00000809	2018-09-24	3304		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	Ecvp5I4Vwz/x7/hm+YM5zy1DIG0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6470	0	07:24:52.670206	0	2.0	1.0	0
44259	2018-09-22 11:05:24.565424	0	14	2	B010-00001294	2018-09-22	1406		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	QHEtMhcFobyTO3d4fnLBJfEf5y8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6449	0	11:05:24.565424	0	2.0	1.0	0
44086	2018-09-20 15:47:33.456638	0	15	1	F006-00000002	2018-09-20	12617		CONTADO	906.00	0.00	138.20	906.00	767.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kIEavXIGfxb2fupGSVM15FoGE0E=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6416	0	15:47:33.456638	0	2.0	1.0	0
44117	2018-09-20 17:27:37.684399	0	27	1	F016-00000042	2018-09-20	2302		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IqsoheNy3iwUNYbf9D8Udv2/J3Y=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	17:27:37.684399	0	2.0	1.0	0
44045	2018-09-20 11:18:27.020897	0	27	1	F001-00000568	2018-09-20	2302		CONTADO	84.66	0.00	12.91	84.66	71.75	0.00	18.00	DO	3.3050	0.00	0	t	t	+	iNuV3R4xqsbvhkESJgTyA3NNKj0=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	84.66	5822	0	11:18:00	0	2.0	1.0	0
42516	2018-08-31 12:52:20.143867	0	27	1	F001-00000506	2018-08-31	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	VvGVKVA1RFqaI5A8YkxO2xX3oTo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	5822	0	12:52:20.143867	0	2.0	1.0	0
44268	2018-09-22 11:48:56.307964	0	24	2	B008-00000371	2018-09-22	8794		CONTADO	457.80	0.00	69.83	457.80	387.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tHEvJlXPX82poecAscgLdhHLQBY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	11:48:56.307964	0	2.0	1.0	0
44194	2018-09-21 16:21:03.635832	0	5	2	B013-00002481	2018-09-21	8783		CONTADO	184.50	0.00	0.00	184.50	0.00	184.50	18.00	NS	0.0000	0.00	1	t	t	+	p9JcFhsL1o0VDv+K6m/EtDe/6BY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6442	0	16:21:03.635832	0	2.0	1.0	0
44335	2018-09-24 11:01:22.439508	0	32	2	B008-00000540	2018-09-24	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ELplLXpuaO6xZjhcYEXGo+2Aoas=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	11:01:22.439508	0	2.0	1.0	0
44203	2018-09-21 17:11:22.249371	0	15	1	F006-00000003	2018-09-21	12617		CONTADO	747.00	0.00	113.95	747.00	633.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LNjS6pcXjW6ADtZkzRM2pz/4G9g=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6432	0	17:11:22.249371	0	2.0	1.0	0
44287	2018-09-22 12:52:11.236954	0	30	2	B007-00000441	2018-09-22	12506		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VVrhs0JEc0GWfWQNkAjN8J6vb1c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6451	0	12:52:11.236954	0	2.0	1.0	0
44300	2018-09-24 07:39:20.912675	0	11	2	B012-00000336	2018-09-24	3470		CONTADO	689.50	0.00	0.00	689.50	0.00	689.50	18.00	NS	0.0000	0.00	1	t	t	+	AO0yDZns75889mlqCIMPc0jzFV8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6464	0	07:39:20.912675	0	2.0	1.0	0
44295	2018-09-22 13:49:37.637714	0	18	2	B005-00000237	2018-09-22	3669		CONTADO	7000.00	0.00	1067.80	7000.00	5932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	89QfDznQLVsd5sZGtf5PwXkv7cs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6453	0	13:49:37.637714	0	2.0	1.0	0
44325	2018-09-24 10:12:23.458247	0	24	2	B008-00000376	2018-09-24	8766		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3cwbgYFxnTx1Qv2Nj9i+WoTvug0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6477	0	10:12:23.458247	0	2.0	1.0	0
44306	2018-09-24 08:46:44.599951	0	6	2	B014-00000457	2018-09-24	9241		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	8fzMBf/RNmu3XM5TXTL7nH3xbCU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6469	0	08:46:44.599951	0	2.0	1.0	0
44332	2018-09-24 10:44:13.426523	0	27	1	F001-00000577	2018-09-24	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GeJMw+FJV51cEsN/33X+7rxp3hc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2015.00	5822	0	10:44:13.426523	0	2.0	1.0	0
44337	2018-09-24 11:49:22.277764	0	24	1	F008-00000271	2018-09-24	11723		CONTADO	436.00	0.00	66.51	436.00	369.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	61doP/qa6SC7NmKXZc3qcxQwYeo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6477	0	11:49:22.277764	0	2.0	1.0	0
44326	2018-09-24 10:13:11.94792	0	8	2	B005-00001820	2018-09-24	8432		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3BhPWj6HdqtYVZ+D64eyMOZf06M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	10:13:11.94792	0	2.0	1.0	0
43977	2018-09-19 12:25:56.718554	0	5	2	B013-00002453	2018-09-19	1910		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	Xodx8pxGIG+zZpa8lPZw2eMQkAU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6408	0	12:25:56.718554	0	2.0	1.0	0
44288	2018-09-22 12:55:00.969619	0	15	2	B009-00000328	2018-09-22	1476		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	tB6F1/zPCMWS74J/CawzDBta38w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6448	0	12:55:00.969619	0	2.0	1.0	0
44046	2018-09-20 11:20:46.908997	0	23	1	F002-00000054	2018-09-20	2318		CREDITO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHIdrco+s7C1NzKWp8wfviv7ztU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3300.00	6429	0	11:20:46.908997	0	2.0	1.0	0
44087	2018-09-20 15:47:50.047779	0	24	1	F008-00000264	2018-09-20	9854		CONTADO	3176.80	0.00	484.60	3176.80	2692.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eSblGPqc1Am3HniVYRfcMwA0E4Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	15:47:50.047779	0	2.0	1.0	0
44118	2018-09-20 17:28:38.919738	0	5	2	B013-00002471	2018-09-20	12619		CONTADO	491.50	0.00	0.00	491.50	0.00	491.50	18.00	NS	0.0000	0.00	1	t	t	+	C/kHWJUnABlxdg78/E2JhnWKiD0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6423	0	17:28:38.919738	0	2.0	1.0	0
44301	2018-09-24 07:41:10.463475	0	8	2	B005-00001815	2018-09-24	5436		CONTADO	444.60	0.00	67.82	444.60	376.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jz8vBfh827ltcpPpP+LGEES6nLw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	07:41:10.463475	0	2.0	1.0	0
44161	2018-09-21 11:14:21.46405	0	27	2	B016-00000002	2018-09-21	313		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+GaCK6m8CLHeDO3VTFDcCZ/hZEg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	11:14:21.46405	0	2.0	1.0	0
44340	2018-09-24 12:13:57.880084	0	23	1	F002-00000115	2018-09-24	2298		CREDITO	3840.00	0.00	585.76	3840.00	3254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EQYSwIj5PAOL2p8rnlWSZQuEWmQ=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3840.00	6474	0	12:13:57.880084	0	2.0	1.0	0
44232	2018-09-22 09:56:09.139628	0	24	2	B008-00000370	2018-09-22	6347		CONTADO	1308.00	0.00	199.53	1308.00	1108.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P3be0BLPq0voOiMatpSehS3AK0c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	09:56:09.139628	0	2.0	1.0	0
44204	2018-09-21 17:17:30.069205	0	32	2	B008-00000525	2018-09-21	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dY37kJp09Km0gti1HKPKhNOp3Rk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	17:17:30.069205	0	2.0	1.0	0
44333	2018-09-24 10:48:22.926589	0	32	2	B008-00000538	2018-09-24	11945		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZR7klVjnd/AusyvL5TcGGzxUYy8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	10:48:22.926589	0	2.0	1.0	0
24329	2017-12-21 08:57:13.403798	0	18	2	0004-00000492	2017-12-21	3723		CONTADO	18480.00	0.00	2818.98	18480.00	15661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	08:57:13.403798	0	2.0	1.0	0
44307	2018-09-24 08:48:36.322497	0	30	2	B007-00000444	2018-09-24	12644		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wsf+gJAdWO0lSCB/shUyvbysQcg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	08:48:36.322497	0	2.0	1.0	0
44260	2018-09-22 11:14:20.677456	0	8	2	B005-00001811	2018-09-22	5436		CONTADO	159.60	0.00	24.35	159.60	135.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	11:14:20.677456	0	2.0	1.0	0
44317	2018-09-24 09:37:24.239538	0	23	1	F002-00000069	2018-09-24	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+CipCVDZHCDB3WEuwqQRU+i3/p0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1620.00	6475	0	09:37:24.239538	0	2.0	1.0	0
44269	2018-09-22 11:48:58.96768	0	5	2	B013-00002494	2018-09-22	12635		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	os/dg5QdN1WVoHtzbkPDDeQajX4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	11:48:58.96768	0	2.0	1.0	0
44336	2018-09-24 11:17:56.624486	0	27	1	F001-00000578	2018-09-24	11765		CREDITO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HPMrl5sR9z4ciXQK41f8gOYZzLQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	3304.00	5822	0	11:17:56.624486	0	2.0	1.0	0
44343	2018-09-24 12:37:14.5971	0	23	1	F002-00000117	2018-09-24	2298		CREDITO	8065.30	0.00	1230.30	8065.30	6835.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OC6vu4Xwte3cA1OLvsDyY3rM7BY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8065.30	6474	0	12:37:14.5971	0	2.0	1.0	0
44351	2018-09-24 15:21:07.503258	0	8	2	B005-00001823	2018-09-24	9974		CONTADO	305.00	0.00	46.53	305.00	258.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YQLuvxOnSQGswrJgAfmy8T5cC3M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	15:21:07.503258	0	2.0	1.0	0
44349	2018-09-24 14:00:45.092606	0	32	2	B008-00000542	2018-09-24	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AMaHme339SMXceNqocN2FGQoC5o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	14:00:45.092606	0	2.0	1.0	0
44350	2018-09-24 15:15:49.107545	0	13	2	B011-00000896	2018-09-24	1494		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	ZtnP7nM9RVkeMnummPR6uvBV9ws=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6467	0	15:15:49.107545	0	2.0	1.0	0
44357	2018-09-24 16:13:53.6697	0	10	2	B005-00000742	2018-09-24	10103		CONTADO	209.50	0.00	0.00	209.50	0.00	209.50	18.00	NS	0.0000	0.00	1	t	t	+	/JUldhaylzbU3vL4qwzW9KG7XRw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6473	0	16:13:53.6697	0	2.0	1.0	0
44352	2018-09-24 15:32:11.652011	0	30	1	F007-00000069	2018-09-24	12294		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	honvME61IOK8qCwtSL8blZ7obAE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	15:32:11.652011	0	2.0	1.0	0
44358	2018-09-24 16:39:05.819693	0	8	2	B005-00001824	2018-09-24	11668		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nj6++l2IRLoplAk+HGphhW9AUt4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	16:39:05.819693	0	2.0	1.0	0
44359	2018-09-24 16:51:05.590942	0	30	2	B007-00000449	2018-09-24	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZcwGsekNrXhBA4ZgL0Anc3K5TGY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	16:51:05.590942	0	2.0	1.0	0
43978	2018-09-19 12:27:11.65558	0	23	1	F002-00000048	2018-09-19	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VpcWfPM2+a8mTbb8UOFLPn9sRxw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6413	0	12:27:11.65558	0	2.0	1.0	0
44289	2018-09-22 13:00:42.451579	0	32	2	B008-00000533	2018-09-22	11945		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AKzPEXcO1O3MFzNWtZDJVYpgfc8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	13:00:42.451579	0	2.0	1.0	0
44088	2018-09-20 15:50:09.232268	0	24	1	F008-00000265	2018-09-20	9854		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yCrg0nDBZtVq7q6cQMqV9nfSCNs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	15:50:09.232268	0	2.0	1.0	0
44162	2018-09-21 11:17:33.933144	0	27	2	B016-00000003	2018-09-21	313		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NBLKUoF9v+jNaLeQ5ev+0tuObkA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	11:17:33.933144	0	2.0	1.0	0
44344	2018-09-24 12:37:38.492753	0	18	2	B005-00000239	2018-09-24	12647		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lCRxm6AwWaZddUs8uRWJMtioGOI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6471	0	12:37:38.492753	0	2.0	1.0	0
44334	2018-09-24 10:56:05.85425	0	32	2	B008-00000539	2018-09-24	12646		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j6YdrGlqJE/HzFUumoVA7Hoqucs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	10:56:05.85425	0	2.0	1.0	0
44196	2018-09-21 16:29:53.93697	0	5	2	B003-00000980	2018-09-21	2472		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tYxWdPXIYdJkSmaGA3ZOcBlQlbA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6442	0	16:29:53.93697	0	2.0	1.0	0
44302	2018-09-24 07:57:53.042271	0	6	2	B014-00000456	2018-09-24	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	vW3mtaY2S6ePup4vDhKeRncyFZE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6469	0	07:57:53.042271	0	2.0	1.0	0
44233	2018-09-22 09:59:12.534844	0	8	2	B005-00001804	2018-09-22	5823		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PfvhzP5XgGgzhO+XzDVxKcjOBn4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	09:59:12.534844	0	2.0	1.0	0
44261	2018-09-22 11:25:27.50419	0	24	1	F008-00000269	2018-09-22	7229		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rN7/9cKL0UqfBIiYSBFUNVMz2mE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	11:25:27.50419	0	2.0	1.0	0
44308	2018-09-24 08:53:13.557225	0	8	2	B005-00001817	2018-09-24	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y6KPN5CIuLWmLcFhjDcQ6YLWvfU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	08:53:13.557225	0	2.0	1.0	0
44270	2018-09-22 11:49:22.170435	0	11	2	B012-00000335	2018-09-22	5476		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	1	t	t	+	a+taTohGvXca/Rb0L1qa/7OtV7s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6447	0	11:49:22.170435	0	2.0	1.0	0
44338	2018-09-24 11:50:50.449715	0	32	2	B008-00000541	2018-09-24	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jqGHbk5FM7E0yEJ9rax5C5dhXCU=	0	0	0	0.00	cris aparicio	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	11:50:50.449715	0	2.0	1.0	0
44318	2018-09-24 09:38:17.467532	0	14	2	B010-00001298	2018-09-24	1189		CONTADO	145.50	0.00	0.00	145.50	0.00	145.50	18.00	NS	0.0000	0.00	1	t	t	+	F1sG3A0tOeJaWoPr+JiIc0a5RSM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	09:38:17.467532	0	2.0	1.0	0
44327	2018-09-24 10:13:56.068762	0	32	2	B008-00000537	2018-09-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cCKkavjEGCtkKMuTHrKaW58AK20=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	10:13:56.068762	0	2.0	1.0	0
44361	2018-09-24 17:05:14.070749	0	18	2	B005-00000238	2018-09-24	3700		CONTADO	5760.00	0.00	878.64	5760.00	4881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ah5J4gKJ9X70E3j58PicyGUdZcI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6471	0	17:05:14.070749	0	2.0	1.0	0
44341	2018-09-24 12:19:13.401989	0	8	2	B005-00001822	2018-09-24	5497		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WZj7caHVcOP/cGQcciSJUHgFX3g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	12:19:13.401989	0	2.0	1.0	0
44360	2018-09-24 16:54:20.481249	0	8	2	B005-00001825	2018-09-24	10848		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jB5KxrFur23Ph+P9521m3kNj4Ew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	16:54:20.481249	0	2.0	1.0	0
44303	2018-09-24 08:00:39.970005	0	30	2	B007-00000442	2018-09-24	8		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vIebFDh+WFPwPaD5TwDbBbpNNe4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	08:00:39.970005	0	2.0	1.0	0
43979	2018-09-19 12:28:25.184389	0	10	2	B005-00000729	2018-09-19	1392		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	vwA9AUCECZ3yweIawf9EqztoDQI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6407	0	12:28:25.184389	0	2.0	1.0	0
44089	2018-09-20 15:51:30.024412	0	23	1	F002-00000062	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+VMelAMED9yqx3FK0ekTb5wyWZw=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	15:51:30.024412	0	2.0	1.0	0
44163	2018-09-21 11:18:28.641417	0	32	1	F008-00000090	2018-09-21	12553		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zztTE+PUJlcfx71JIR9ouY4Gvj0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6444	0	11:18:28.641417	0	2.0	1.0	0
44309	2018-09-24 09:03:55.036664	0	10	2	B005-00000741	2018-09-24	2543		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	FZy74DKViKGbmT53/Q1TZYvqkiA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6473	0	09:03:55.036664	0	2.0	1.0	0
44234	2018-09-22 10:02:41.094344	0	8	2	B005-00001805	2018-09-22	3179		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E3v4kYT7XNY42up2JLFs2jwyD3Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	10:02:41.094344	0	2.0	1.0	0
44345	2018-09-24 12:40:13.493813	0	23	1	F002-00000118	2018-09-24	10645		CREDITO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hlQcJ3bUZM3JHdhwQGDSpEgUhZE=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	70.50	6474	0	12:40:13.493813	0	2.0	1.0	0
44262	2018-09-22 11:26:26.230862	0	14	2	B010-00001295	2018-09-22	8		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	yDVo2hAng66qCGQcMUFGeaOeiHM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6449	0	11:26:26.230862	0	2.0	1.0	0
44319	2018-09-24 09:41:00.311867	0	14	2	B010-00001299	2018-09-24	9126		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	A7dsrQ/a8njrNZ6/oKRTlDRvZus=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	09:41:00.311867	0	2.0	1.0	0
44271	2018-09-22 11:51:25.639405	0	24	2	B008-00000372	2018-09-22	7740		CONTADO	305.20	0.00	46.56	305.20	258.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ccb+hh1bL3Z9wYmvYoisXfAQTNE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	11:51:25.639405	0	2.0	1.0	0
44354	2018-09-24 15:50:02.730131	0	23	1	F002-00000121	2018-09-24	6583		CREDITO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	loUToT0++I/eLpHMC6hW0gwYp0c=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	672.00	6474	0	15:50:02.730131	0	2.0	1.0	0
44290	2018-09-22 13:03:30.586736	0	5	2	B003-00000986	2018-09-22	4776		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z6iO09IwSA4fejHUbNaU8Uwi4dc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6454	0	13:03:30.586736	0	2.0	1.0	0
44370	2018-09-24 17:55:12.13112	0	26	1	F003-00000129	2018-09-24	10645		CREDITO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zwb2TSCtiilgKRdZG9hiJ20XUS8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	5600.00	6478	0	17:55:12.13112	0	2.0	1.0	0
44328	2018-09-24 10:21:45.234349	0	8	2	B008-00000810	2018-09-24	11730		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	Cp+8IFWnQBUHNDNCHlDJThtnaf4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6470	0	10:21:45.234349	0	2.0	1.0	0
44362	2018-09-24 17:10:50.092027	0	32	2	B008-00000543	2018-09-24	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6IRTCKapwuptKnvpRWcf5yLI1Lg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	17:10:50.092027	0	2.0	1.0	0
44339	2018-09-24 11:56:12.789338	0	30	2	B007-00000447	2018-09-24	12513		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nxIiv988iEhbAxSweJywKMQixRw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	11:56:12.789338	0	2.0	1.0	0
44342	2018-09-24 12:29:35.600352	0	23	1	F002-00000116	2018-09-24	6472		CREDITO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R/R8vuCPk1sd32X5eKEWvb7ycY4=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	164.50	6474	0	12:29:00	0	2.0	1.0	0
44366	2018-09-24 17:32:15.169698	0	14	2	B010-00001303	2018-09-24	1085		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	wo0KZ1FJIMUiiy97oTJ5SqkrQ18=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	17:32:15.169698	0	2.0	1.0	0
44374	2018-09-25 07:38:31.401681	0	8	2	B005-00001826	2018-09-25	5665		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iXhrTKjhZeevgFmYaXEl+ROy4mE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	07:38:31.401681	0	2.0	1.0	0
44372	2018-09-25 07:09:09.616577	0	13	2	B011-00000897	2018-09-25	322		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	IfFi/jzDYOwbNe4pvjqEnjPTKdY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6482	0	07:09:09.616577	0	2.0	1.0	0
44395	2018-09-25 10:17:01.51827	0	5	2	B013-00002497	2018-09-25	12655		CONTADO	786.50	0.00	0.00	786.50	0.00	786.50	18.00	NS	0.0000	0.00	1	t	t	+	hZcvztJcZV3jB/P6ipRl9LuERlc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	10:17:01.51827	0	2.0	1.0	0
44381	2018-09-25 08:49:50.608738	0	24	2	B008-00000377	2018-09-25	12651		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/LvVoxDzb7MCamwidbCFfgodRI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6492	0	08:49:50.608738	0	2.0	1.0	0
44380	2018-09-25 08:44:55.595462	0	8	1	F005-00000207	2018-09-25	5410		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3/cUkrFdmSL2jEq7y6f8TH79TjY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	08:44:55.595462	0	2.0	1.0	0
44393	2018-09-25 09:35:58.601724	0	24	2	B008-00000379	2018-09-25	6333		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EAHM5TdU6gG2jw6ijPmj5DzBBoA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6492	0	09:35:58.601724	0	2.0	1.0	0
44396	2018-09-25 10:24:14.529159	0	8	2	B005-00001831	2018-09-25	3179		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GW7gPZP+SsplJUPiQxJJ7UcLP9I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	10:24:14.529159	0	2.0	1.0	0
44398	2018-09-25 10:35:13.422979	0	23	1	F002-00000071	2018-09-25	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uRwf4/jMQGBaBey1CjQT5T6UoHg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6493	0	10:35:13.422979	0	2.0	1.0	0
44401	2018-09-25 10:47:11.865914	0	23	2	B002-00000784	2018-09-25	12656		CONTADO	138.70	0.00	21.16	138.70	117.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ijIXzDEQsW8gKq08+V6ZQ8m+uzo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6491	0	10:47:11.865914	0	2.0	1.0	0
44310	2018-09-24 09:05:41.20503	0	32	2	B008-00000536	2018-09-24	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xjFQqPNo8zq3SWlEK1d42MBjmcg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	09:05:41.20503	0	2.0	1.0	0
44090	2018-09-20 15:52:54.617805	0	24	1	F008-00000266	2018-09-20	9854		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+VkFcvfdG1ZdM+9NaDVQsxzcA6M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	15:52:54.617805	0	2.0	1.0	0
44320	2018-09-24 09:41:50.282893	0	23	1	F002-00000070	2018-09-24	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v2OI5Fvc9nd7HbXkCJLoNjKHIx0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1620.00	6475	0	09:41:50.282893	0	2.0	1.0	0
44235	2018-09-22 10:05:57.873484	0	8	2	B005-00001806	2018-09-22	10676		CONTADO	47.80	0.00	7.29	47.80	40.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LwFpRBN5lqYweQlG2q47Z8oueIg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	10:05:57.873484	0	2.0	1.0	0
44373	2018-09-25 07:23:34.753059	0	6	2	B014-00000458	2018-09-25	12650		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	0bsCkjeVPPPLsk6d9rS5IO7+A9g=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6483	0	07:23:34.753059	0	2.0	1.0	0
44263	2018-09-22 11:30:41.010857	0	8	2	B005-00001812	2018-09-22	11565		CONTADO	322.80	0.00	49.24	322.80	273.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U3VQUurfC4Ly9MWdVnduLq/zJQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	11:30:41.010857	0	2.0	1.0	0
44329	2018-09-24 10:23:54.730679	0	14	2	B010-00001300	2018-09-24	623		CONTADO	152.50	0.00	0.00	152.50	0.00	152.50	18.00	NS	0.0000	0.00	1	t	t	+	QwtME/pPG37Nj801EM2JD/XBCFc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	10:23:54.730679	0	2.0	1.0	0
44272	2018-09-22 11:51:58.217858	0	8	2	B005-00001813	2018-09-22	10848		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	12kusbJ/TOYh2/HA2tf4uouP7Lg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	11:51:58.217858	0	2.0	1.0	0
44291	2018-09-22 13:06:45.463824	0	20	1	F003-00000099	2018-09-22	2302		CREDITO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	azP3XdvFQxmIlKfL2RC4ubyu2Jo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	270.00	6459	0	13:06:45.463824	0	2.0	1.0	0
44367	2018-09-24 17:37:57.028168	0	15	2	B006-00000043	2018-09-24	5324		CONTADO	826.50	0.00	126.08	826.50	700.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dT+3bV1o2n/nsa5kToNBmStuyTk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6463	0	17:37:57.028168	0	2.0	1.0	0
44304	2018-09-24 08:16:22.914088	0	8	2	B005-00001816	2018-09-24	2908		CONTADO	522.50	0.00	79.70	522.50	442.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YaHJdoVS8Wx9G99wU4P3unIuUWA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	08:16:22.914088	0	2.0	1.0	0
44346	2018-09-24 12:43:19.450419	0	8	2	B008-00000811	2018-09-24	11490		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	pZpnN95XigYn4mK3RW9q55/zjF4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6470	0	12:43:19.450419	0	2.0	1.0	0
37726	2018-07-09 17:16:05.439083	0	5	1	F013-00000142	2018-07-09	10852		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	2	t	t	+	vOMmcEIC6K0WCMZ2n5xdcLY5aK8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	17:16:05.439083	0	2.0	1.0	0
44375	2018-09-25 07:44:50.574272	0	14	2	B010-00001304	2018-09-25	1406		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	JdqgKdc9g1Lc+ooJAeqgGlhUn1E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6481	0	07:44:50.574272	0	2.0	1.0	0
44355	2018-09-24 16:01:27.297779	0	30	2	B007-00000448	2018-09-24	8		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J5PVK3509X75ZTegPDoxllSVEpk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	16:01:27.297779	0	2.0	1.0	0
44363	2018-09-24 17:14:03.263789	0	26	1	F003-00000126	2018-09-24	6583		CREDITO	714.00	0.00	108.92	714.00	605.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HiLiFr+q/osqhd7pZfeBMRxs5z8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	714.00	6478	0	17:14:03.263789	0	2.0	1.0	0
44371	2018-09-24 18:04:39.490073	0	27	1	F001-00000579	2018-09-24	3570		CREDITO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ztzoz1PYEeBtR77awH3nFQeJnPI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2850.00	5822	0	18:04:00	0	2.0	1.0	0
44394	2018-09-25 09:40:14.512498	0	13	2	B011-00000898	2018-09-25	11905		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	ChfJWleB4SF0Q4/7Cowa9TySjAM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6482	0	09:40:14.512498	0	2.0	1.0	0
44402	2018-09-25 10:52:55.221552	0	23	1	F002-00000072	2018-09-25	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AatOYAkwQZYmbIpf6jpbJEujcWo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	6493	0	10:52:55.221552	0	2.0	1.0	0
44382	2018-09-25 08:49:56.100949	0	5	2	B003-00000988	2018-09-25	2571		CONTADO	5720.00	0.00	872.54	5720.00	4847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2twM0IZWVJmsyUTZjYlXntrX/4w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	08:49:56.100949	0	2.0	1.0	0
44399	2018-09-25 10:40:53.811076	0	24	1	F008-00000272	2018-09-25	9854		CONTADO	9405.00	0.00	1434.66	9405.00	7970.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VaZj2fZlOpI51lwwPw7QNQz8Hqk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6492	0	10:40:53.811076	0	2.0	1.0	0
44397	2018-09-25 10:25:58.05489	0	7	2	B007-00000479	2018-09-25	636		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	Cc4Ws7BBa8Z+ywFuJbY7KZyYVRM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6486	0	10:25:58.05489	0	2.0	1.0	0
44411	2018-09-25 11:30:15.067759	0	23	1	F002-00000076	2018-09-25	2306		CREDITO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	loZQOmIuuywbaCfO02nMGiyVka4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1240.00	6493	0	11:30:15.067759	0	2.0	1.0	0
44330	2018-09-24 10:29:09.993839	0	8	2	B005-00001821	2018-09-24	10025		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4AnlfQ7486Ap7ToqIgB0SSoS61Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	10:29:09.993839	0	2.0	1.0	0
44091	2018-09-20 15:53:43.599165	0	8	2	B005-00001779	2018-09-20	8432		CONTADO	1425.00	0.00	217.37	1425.00	1207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iKCx0dcSdhN/gAS1TVW5rP+UoiM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	15:53:43.599165	0	2.0	1.0	0
44347	2018-09-24 12:50:45.81802	0	23	1	F002-00000119	2018-09-24	2298		CREDITO	22235.00	0.00	3391.78	22235.00	18843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	agtOODKMQNei6PXKmcMwDpgN16I=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	22235.00	6474	0	12:50:45.81802	0	2.0	1.0	0
44236	2018-09-22 10:06:08.651483	0	27	1	F001-00000575	2018-09-22	12632		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y5zWvuO1AEbBKFSgKnD9ec0qkCs=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:06:08.651483	0	2.0	1.0	0
44383	2018-09-25 08:55:32.208164	0	15	2	B009-00000329	2018-09-25	90		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	OA+Ihzt0aLKw8kJ7HkCPBeZMgGE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6479	0	08:55:32.208164	0	2.0	1.0	0
44273	2018-09-22 11:54:01.868255	0	30	1	F007-00000068	2018-09-22	12636		CONTADO	10275.00	0.00	1567.37	10275.00	8707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BAICiYEt58nvoa7ZOx4wL/GTYRw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6451	0	11:54:01.868255	0	2.0	1.0	0
44356	2018-09-24 16:06:37.745936	0	14	2	B010-00001301	2018-09-24	2042		CONTADO	319.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	1	t	t	+	lMHNjbJKRqTIi0yAGbhps1Uf1v4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	16:06:37.745936	0	2.0	1.0	0
44292	2018-09-22 13:09:57.124946	0	32	2	B008-00000534	2018-09-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T4IXGCDAlS5gABJQTdiIvNaxo3Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	13:09:57.124946	0	2.0	1.0	0
44418	2018-09-25 12:55:14.495664	0	30	2	B007-00000453	2018-09-25	12662		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wvnWeCAZQ6aZbVnsK8vo4CYbX6A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	12:55:14.495664	0	2.0	1.0	0
44311	2018-09-24 09:13:11.643565	0	8	2	B005-00001818	2018-09-24	8		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Iy8u0/b0+a8nIdD4E11SVLy7tjc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	09:13:11.643565	0	2.0	1.0	0
44364	2018-09-24 17:15:46.206722	0	14	2	B010-00001302	2018-09-24	8		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	DAu0T/cyE9IC4m4/rxjlHi5r40s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6465	0	17:15:46.206722	0	2.0	1.0	0
44321	2018-09-24 09:43:10.982043	0	18	1	F005-00000085	2018-09-24	12308		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NrnjvC81Ts8pnQbELa8BFBY4r+0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6471	0	09:43:10.982043	0	2.0	1.0	0
44368	2018-09-24 17:44:47.548577	0	26	1	F003-00000128	2018-09-24	10645		CREDITO	767.50	0.00	117.08	767.50	650.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T4Sn6vihmE7ElIEgEvnAR1aanqc=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	767.50	6478	0	17:44:47.548577	0	2.0	1.0	0
44400	2018-09-25 10:42:56.007927	0	23	2	B002-00000783	2018-09-25	10657		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q7crrsVsudx3yz22qQunxJGLPds=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6491	0	10:42:56.007927	0	2.0	1.0	0
44413	2018-09-25 12:16:29.462497	0	5	2	B013-00002498	2018-09-25	12660		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	cLxBrNpE8hhkZy+7tYxMl/9OTxQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	12:16:29.462497	0	2.0	1.0	0
44376	2018-09-25 08:05:41.400451	0	14	2	B010-00001305	2018-09-25	8791		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	MyRjLalhQ45bh95/VOTg7xgc82U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6481	0	08:05:41.400451	0	2.0	1.0	0
44403	2018-09-25 10:57:32.560791	0	8	2	B005-00001832	2018-09-25	5507		CONTADO	26.10	0.00	3.98	26.10	22.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9UGlJtL+/ftV0HkRY63xvLViiW8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	10:57:32.560791	0	2.0	1.0	0
44424	2018-09-25 14:30:24.187157	0	5	2	B003-00000991	2018-09-25	1435		CONTADO	11200.00	0.00	1708.47	11200.00	9491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NPjE8MFRW3wzsymDdr0YO5CQxBI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	14:30:24.187157	0	2.0	1.0	0
44416	2018-09-25 12:40:23.079001	0	6	2	B014-00000459	2018-09-25	12162		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	KQtm780s/sVkI9BgkhHLoqofMwI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6483	0	12:40:23.079001	0	2.0	1.0	0
44412	2018-09-25 11:40:02.749881	0	8	1	F005-00000208	2018-09-25	5493		CONTADO	1836.00	0.00	280.07	1836.00	1555.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KHAjmgcy1rVlcCTvd7lii1uRN+0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	11:40:02.749881	0	2.0	1.0	0
44422	2018-09-25 13:42:45.909066	0	8	2	B005-00001833	2018-09-25	5436		CONTADO	864.00	0.00	131.80	864.00	732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QudqxAVVFGNH4HEk4q5lDBM0VIc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	13:42:45.909066	0	2.0	1.0	0
44438	2018-09-25 15:33:48.984364	0	5	2	B013-00002499	2018-09-25	2580		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	WGEHy7nPpGwNVKJPUYLz1nBDt4k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	15:33:48.984364	0	2.0	1.0	0
44447	2018-09-25 16:58:37.809548	0	8	2	B005-00001836	2018-09-25	10848		CONTADO	124.50	0.00	18.99	124.50	105.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mNp/4RZxPZkdcrHAFRDM5VYoCKA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	16:58:37.809548	0	2.0	1.0	0
44446	2018-09-25 16:46:26.659544	0	30	2	B007-00000456	2018-09-25	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/81l5u9h+UyB7QRbpYZi3ILhpj4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	16:46:26.659544	0	2.0	1.0	0
44453	2018-09-25 17:21:46.009081	0	23	2	B002-00000785	2018-09-25	10971		CONTADO	1379.60	0.00	210.45	1379.60	1169.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l7hhkSlRpMk63LrFx1Bnp0o9EUU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6491	0	17:21:46.009081	0	2.0	1.0	0
44456	2018-09-25 17:30:41.994419	0	5	2	B013-00002502	2018-09-25	2202		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	3Wxw32JcMmL5QYAUZF56MvYzK70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	17:30:41.994419	0	2.0	1.0	0
44459	2018-09-25 18:00:08.736559	0	32	2	B008-00000550	2018-09-25	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CcI/azCiHCAG56BIFs1aauwCubc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	18:00:08.736559	0	2.0	1.0	0
44365	2018-09-24 17:28:48.479812	0	26	1	F003-00000127	2018-09-24	6583		CREDITO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fW2fyA9os9eG9gf+7CjIdqlVKO4=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1180.00	6478	0	17:28:48.479812	0	2.0	1.0	0
44092	2018-09-20 15:54:59.189355	0	8	2	B005-00001780	2018-09-20	8432		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6427	0	15:54:59.189355	0	2.0	1.0	0
44414	2018-09-25 12:16:49.339023	0	23	1	F002-00000077	2018-09-25	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AsKQm1sQhHTk+6oEALGj/k4aMdg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	6493	0	12:16:49.339023	0	2.0	1.0	0
44237	2018-09-22 10:07:30.885411	0	5	2	B013-00002486	2018-09-22	12633		CONTADO	552.00	0.00	0.00	552.00	0.00	552.00	18.00	NS	0.0000	0.00	1	t	t	+	sI6KbibuCR25+0mHCiNxj4e/Ijw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	10:07:30.885411	0	2.0	1.0	0
44369	2018-09-24 17:46:09.731	0	11	1	F012-00000268	2018-09-24	85		CONTADO	2043.00	0.00	0.00	2043.00	0.00	2043.00	18.00	NS	0.0000	0.00	1	t	t	+	Jl5jeauNdUpHrz0VKFOaHhH/zhk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6464	0	17:46:09.731	0	2.0	1.0	0
44274	2018-09-22 11:54:07.971487	0	14	2	B010-00001296	2018-09-22	12638		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	BEkYY1l/tsgt4+YU7T+I9sDJtFA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6449	0	11:54:07.971487	0	2.0	1.0	0
44293	2018-09-22 13:23:32.246877	0	32	2	B008-00000535	2018-09-22	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ar1R93dLwenWtISX8mpZBncL3x8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	13:23:32.246877	0	2.0	1.0	0
44448	2018-09-25 17:01:09.540882	0	25	1	F009-00000019	2018-09-25	7900		CONTADO	16880.00	0.00	2574.92	16880.00	14305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aNhigPL7a2MF36xqYdddkXvJqyE=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6495	0	17:01:09.540882	0	2.0	1.0	0
44377	2018-09-25 08:13:33.355891	0	32	2	B008-00000544	2018-09-25	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mMMZtwvLFoC7PWex307RYORk2Bo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	08:13:33.355891	0	2.0	1.0	0
44312	2018-09-24 09:21:05.348553	0	30	2	B007-00000445	2018-09-24	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b6YslyLCIFKcErLeHnSfYg8+R4c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	09:21:05.348553	0	2.0	1.0	0
44417	2018-09-25 12:50:46.204772	0	30	2	B007-00000452	2018-09-25	12661		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bAs3MTp5nCl0IOTC+B5h/N52z/o=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	12:50:46.204772	0	2.0	1.0	0
44322	2018-09-24 09:44:36.78537	0	30	2	B007-00000446	2018-09-24	12645		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fzbvn/Y5GHZr/rY7pBmAKjs4ibA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6468	0	09:44:36.78537	0	2.0	1.0	0
44384	2018-09-25 08:56:16.542731	0	5	2	B003-00000989	2018-09-25	8400		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HXgmvMKi2A2F+EZBEsG6C1Ka3gU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	08:56:16.542731	0	2.0	1.0	0
44348	2018-09-24 12:57:54.17504	0	32	1	F008-00000092	2018-09-24	12431		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ikZS2eKrlnOODEdlMl16kHb+TVg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6466	0	12:57:54.17504	0	2.0	1.0	0
44404	2018-09-25 11:00:27.578491	0	23	1	F002-00000073	2018-09-25	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bbkley/G+GNqbWI2IXnhN7CPg08=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	6493	0	11:00:27.578491	0	2.0	1.0	0
44425	2018-09-25 14:37:23.735008	0	5	2	B003-00000992	2018-09-25	10943		CONTADO	31050.00	0.00	4736.44	31050.00	26313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cVUMwV5JRA2hLi7U4W7qK2c0wbU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	14:37:23.735008	0	2.0	1.0	0
44419	2018-09-25 12:55:23.126496	0	32	2	B008-00000546	2018-09-25	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	liuj7fIL7xtzCbni+ZMW5Cw1orE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	12:55:23.126496	0	2.0	1.0	0
44460	2018-09-25 18:03:31.086694	0	5	2	B013-00002504	2018-09-25	9017		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	xMTr5gLiUZwKcGvI1SrbruFzMxM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	18:03:31.086694	0	2.0	1.0	0
44439	2018-09-25 15:37:28.622012	0	23	1	F002-00000078	2018-09-25	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3000	0.00	1	t	t	+	JTxbd050YAJTIOpRnRxKthxtXRw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	6493	0	15:37:28.622012	0	2.0	1.0	0
44423	2018-09-25 13:59:46.147082	0	8	2	B005-00001834	2018-09-25	2908		CONTADO	238.50	0.00	36.38	238.50	202.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ddx/pccTLkwSMI0oESHRjug3gs8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	13:59:46.147082	0	2.0	1.0	0
44457	2018-09-25 17:48:59.455485	0	11	1	F012-00000269	2018-09-25	85		CONTADO	1196.00	0.00	14.49	1196.00	80.51	1101.00	18.00	NS	0.0000	0.00	1	t	t	+	XHtqF/qDc0oceuWODyuVc7HDVFw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6480	0	17:48:59.455485	0	2.0	1.0	0
44454	2018-09-25 17:24:36.966004	0	8	2	B005-00001839	2018-09-25	10848		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RpCWSvLw0l8J3njZZan2rNUwe7U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	17:24:36.966004	0	2.0	1.0	0
44415	2018-09-25 12:23:55.63022	0	32	2	B008-00000545	2018-09-25	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TbGepP3yAsb3w8RYbqjl19tHrtA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	12:23:55.63022	0	2.0	1.0	0
44093	2018-09-20 16:03:26.979964	0	23	1	F002-00000063	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pqaLKujhdojxc1We1Ipi+YTIt1U=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	16:03:26.979964	0	2.0	1.0	0
44238	2018-09-22 10:10:05.095345	0	5	2	B013-00002487	2018-09-22	7736		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	UhDm+gliU4VGhzWny7vJCRQ2I7Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	10:10:05.095345	0	2.0	1.0	0
44455	2018-09-25 17:27:44.744303	0	5	2	B013-00002501	2018-09-25	10840		CONTADO	406.50	0.00	0.00	406.50	0.00	406.50	18.00	NS	0.0000	0.00	1	t	t	+	L3ED57TAW1onip0C0vvZKx/mF4k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	17:27:44.744303	0	2.0	1.0	0
44420	2018-09-25 13:22:18.408255	0	6	2	B014-00000460	2018-09-25	12663		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	1UAyApyaFawvnz8VW5u5oc5aGrg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6483	0	13:22:18.408255	0	2.0	1.0	0
44275	2018-09-22 11:57:02.656951	0	24	2	B008-00000373	2018-09-22	8100		CONTADO	654.00	0.00	99.76	654.00	554.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HVMkiQYvhPpMuSiMiEwu2Ygb5to=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	11:57:02.656951	0	2.0	1.0	0
44313	2018-09-24 09:21:46.531231	0	8	2	B005-00001819	2018-09-24	8		CONTADO	118.40	0.00	18.06	118.40	100.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JpI7ZvvGE+cqqVx/7/fa2vrb+aU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6470	0	09:21:46.531231	0	2.0	1.0	0
44378	2018-09-25 08:13:51.882077	0	8	2	B005-00001827	2018-09-25	12465		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cFqhfnwQqpmU8aS6Ynvfei8VGqs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	08:13:51.882077	0	2.0	1.0	0
44426	2018-09-25 14:40:33.974626	0	5	2	B003-00000993	2018-09-25	3542		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JFNZOGeEQUTO4/adNvNsvrNksTk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	14:40:33.974626	0	2.0	1.0	0
44385	2018-09-25 08:56:55.48841	0	24	2	B008-00000378	2018-09-25	8404		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ldnFWM2JXCJF2vq7r1e1pjcZFMw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6492	0	08:56:55.48841	0	2.0	1.0	0
44405	2018-09-25 11:05:59.734797	0	23	1	F002-00000074	2018-09-25	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pHjkeIL6zAvEheuU7n29+8qs73w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	6493	0	11:05:59.734797	0	2.0	1.0	0
44458	2018-09-25 17:52:07.024952	0	5	2	B013-00002503	2018-09-25	8875		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	1Y+5AthOo2CIK7DH7EDnGTenA9c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	17:52:07.024952	0	2.0	1.0	0
44440	2018-09-25 15:46:39.971464	0	8	2	B005-00001835	2018-09-25	12666		CONTADO	208.80	0.00	31.85	208.80	176.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dNeJWbDUbBrrnl/0SMl6fMZHdKY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	15:46:39.971464	0	2.0	1.0	0
44449	2018-09-25 17:01:29.044628	0	8	2	B005-00001837	2018-09-25	12666		CONTADO	26.10	0.00	3.98	26.10	22.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e7z3kiidCbJVsUOj8XzY2I7wCig=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	17:01:29.044628	0	2.0	1.0	0
44461	2018-09-25 18:07:50.50092	0	14	2	B010-00001306	2018-09-25	389		CONTADO	317.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	1	t	t	+	JDrAtWy8TG3Vg52qdbIxA3QTuAs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6481	0	18:07:50.50092	0	2.0	1.0	0
44427	2018-09-25 14:43:24.794771	0	32	2	B008-00000548	2018-09-25	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j5AcR23qAVcIA3ee7rB0Gez1JpM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	14:43:24.794771	0	2.0	1.0	0
44094	2018-09-20 16:07:11.062924	0	32	2	B008-00000510	2018-09-20	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KbbucZfSxw7R0J3zFDXZt9917ls=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6428	0	16:07:11.062924	0	2.0	1.0	0
44239	2018-09-22 10:11:28.210857	0	8	1	F005-00000205	2018-09-22	5493		CONTADO	3228.40	0.00	492.47	3228.40	2735.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zq3A4qzSISUb2VU3VC4TBtQ+9y0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	10:11:28.210857	0	2.0	1.0	0
44441	2018-09-25 15:49:41.486851	0	10	2	B005-00000743	2018-09-25	12667		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	RZno6+Ij5gEjpcdTXBHIlW4QAYs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6487	0	15:49:41.486851	0	2.0	1.0	0
44276	2018-09-22 12:00:08.898332	0	6	2	B014-00000453	2018-09-22	12639		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	pW9g2GXx+pGNZ2o7MxSNwviKLSw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6457	0	12:00:08.898332	0	2.0	1.0	0
44464	2018-09-26 07:08:02.789569	0	8	2	B005-00001840	2018-09-26	12572		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KwHAtM+aotTDPUn1aC1z5ziMZCs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	07:08:02.789569	0	2.0	1.0	0
44386	2018-09-25 08:57:12.154256	0	23	2	B002-00000782	2018-09-25	11555		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i34dgn8w+6w1moK8LDjzXsMzHrI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6491	0	08:57:12.154256	0	2.0	1.0	0
44493	2018-09-26 09:33:34.738972	0	23	2	B002-00000786	2018-09-26	10754		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5n42Pyl5/fHOsut/555mWK80HeQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6506	0	09:33:34.738972	0	2.0	1.0	0
44450	2018-09-25 17:12:14.277738	0	8	2	B005-00001838	2018-09-25	6030		CONTADO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S0bXC3xNdiLzn1Gh+2NH6Odnqho=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	17:12:14.277738	0	2.0	1.0	0
44406	2018-09-25 11:09:25.38712	0	30	2	B007-00000451	2018-09-25	8		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ms+sHpYNyRaIITgdbO1rIFoKQQ4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	11:09:25.38712	0	2.0	1.0	0
44379	2018-09-25 08:14:29.439311	0	8	2	B008-00000812	2018-09-25	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	WPhw9mvBg9Xh0RpVeKY+X6nG0gM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6485	0	08:14:29.439311	0	2.0	1.0	0
44421	2018-09-25 13:24:56.402836	0	32	2	B008-00000547	2018-09-25	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4y7yX4R0qtnDhtj0j4bPpqokRvM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	13:24:56.402836	0	2.0	1.0	0
44466	2018-09-26 07:34:06.833027	0	13	2	B011-00000899	2018-09-26	12670		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	EtDCb1lsePozJDnrF9Zt8FehylU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6499	0	07:34:06.833027	0	2.0	1.0	0
44462	2018-09-25 18:25:16.864099	0	5	2	B003-00000995	2018-09-25	4228		CONTADO	9230.00	0.00	1407.97	9230.00	7822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FJav8gSuAfLyIghaX6aomir4wbk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	18:25:16.864099	0	2.0	1.0	0
44510	2018-09-26 11:32:16.11856	0	5	2	B003-00001002	2018-09-26	12686		CONTADO	639.00	0.00	97.47	639.00	541.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IzucRIiUoOhmT9IzqUdvhXwcmPE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	11:32:16.11856	0	2.0	1.0	0
44503	2018-09-26 10:33:21.243281	0	23	1	F002-00000082	2018-09-26	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IrSwu8oht9Oqz3yFveTxs6am9ow=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6510	0	10:33:21.243281	0	2.0	1.0	0
44463	2018-09-25 19:03:02.560797	0	5	2	B003-00000996	2018-09-25	6350		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uDF1rCoaPakXZzH4IM3ktOt9OD4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	19:03:02.560797	0	2.0	1.0	0
44475	2018-09-26 08:30:22.316662	0	32	2	B008-00000553	2018-09-26	12675		CONTADO	5131.00	0.00	782.69	5131.00	4348.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sFy3POwYd4wKTul2YRpdzIZuQSU=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:30:00	0	2.0	1.0	0
44472	2018-09-26 08:24:20.838649	0	8	2	B008-00000814	2018-09-26	6115		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	GMt/S6jbkjOvI0bSaMc6TlOtEgs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6501	0	08:24:20.838649	0	2.0	1.0	0
44471	2018-09-26 08:22:42.486019	0	32	2	B008-00000551	2018-09-26	12673		CONTADO	5864.00	0.00	894.51	5864.00	4969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fWq6/QgZCXeqWKOFNfAXkC/VAQ=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:22:00	0	2.0	1.0	0
44492	2018-09-26 09:20:10.937297	0	30	2	B007-00000457	2018-09-26	8		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sl+Ar/4kI+QCiLJ8+X5bsRUDHJc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6502	0	09:20:10.937297	0	2.0	1.0	0
44504	2018-09-26 10:54:14.680587	0	8	1	F005-00000209	2018-09-26	12042		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ys/srpPSlzcxLWlVVhLwkjhMhWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	10:54:14.680587	0	2.0	1.0	0
44514	2018-09-26 12:39:06.277091	0	30	2	B007-00000458	2018-09-26	12687		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cVYFXqCDrjobBeLB4Wy3UTPb9Vw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6502	0	12:39:06.277091	0	2.0	1.0	0
44512	2018-09-26 12:06:23.221968	0	6	2	B004-00000153	2018-09-26	10943		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kAAXTmJETCzI2xpARFi5udecL40=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6503	0	12:06:23.221968	0	2.0	1.0	0
44522	2018-09-26 13:48:06.429579	0	32	2	B008-00000563	2018-09-26	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oYLTpilaHKw5Otc+ZQGE8yg5Eak=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	13:48:06.429579	0	2.0	1.0	0
44523	2018-09-26 14:07:00.502148	0	8	2	B005-00001843	2018-09-26	10848		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NEzywh01kfCSfPDT9hLDjrolMoE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	14:07:00.502148	0	2.0	1.0	0
44524	2018-09-26 14:38:48.041191	0	32	2	B008-00000564	2018-09-26	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vH810A/dMURt1tlIhqMt4uloyr4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	14:38:48.041191	0	2.0	1.0	0
44451	2018-09-25 17:12:53.486253	0	24	2	B008-00000380	2018-09-25	8483		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/vVvHY2Kt5NUhp8mCoysuY4RDR4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6492	0	17:12:53.486253	0	2.0	1.0	0
44095	2018-09-20 16:08:50.423585	0	23	1	F002-00000064	2018-09-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dAteYq57RiBzcufUfpU5MW2guKc=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6429	0	16:08:50.423585	0	2.0	1.0	0
44240	2018-09-22 10:12:00.826571	0	5	2	B003-00000984	2018-09-22	12633		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DBEuPSr47Kj6/nH/ngAk/wnV7AE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6454	0	10:12:00.826571	0	2.0	1.0	0
44277	2018-09-22 12:00:10.270298	0	24	2	B008-00000374	2018-09-22	8404		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DTHtP2VSgRH4qci9phNkiIhUv3w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6461	0	12:00:10.270298	0	2.0	1.0	0
44465	2018-09-26 07:22:59.886739	0	15	1	F006-00000004	2018-09-26	12617		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d69J91W2JddDMjuvlb4t39fkHyc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6496	0	07:22:59.886739	0	2.0	1.0	0
44387	2018-09-25 09:04:50.007488	0	8	2	B005-00001828	2018-09-25	5436		CONTADO	59.10	0.00	9.02	59.10	50.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/xySF3rNs5AG7AzPJ2eVJRr3UWc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	09:04:50.007488	0	2.0	1.0	0
44476	2018-09-26 08:31:43.1258	0	32	2	B008-00000554	2018-09-26	12676		CONTADO	6597.00	0.00	1006.32	6597.00	5590.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RUVysPYFOK6XMGhWslFSZLy6h0=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:31:00	0	2.0	1.0	0
44407	2018-09-25 11:14:05.07457	0	23	1	F002-00000075	2018-09-25	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YeWkGwm7q7uaiutIa4XdjbDpho0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	6493	0	11:14:05.07457	0	2.0	1.0	0
44467	2018-09-26 07:48:16.532874	0	6	2	B014-00000462	2018-09-26	12671		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	F8bCQTuZdxP570mlYf5X3xSYVnM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6503	0	07:48:16.532874	0	2.0	1.0	0
44428	2018-09-25 15:01:03.248888	0	6	2	B014-00000461	2018-09-25	12664		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	7poPnZ/vxnFPRTMQDwl4+DcX5eM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6483	0	15:01:03.248888	0	2.0	1.0	0
44511	2018-09-26 11:41:29.376506	0	5	2	B007-00000166	2018-09-26	12683		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E9bi3wLkStFaOB3eCgGKv9/9DZc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6505	0	11:41:29.376506	0	2.0	1.0	0
44442	2018-09-25 15:58:57.2531	0	30	2	B007-00000455	2018-09-25	12668		CONTADO	1112.00	0.00	169.63	1112.00	942.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KIFOxyU53eOQTjqS+36Kui0uMJA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	15:58:57.2531	0	2.0	1.0	0
44494	2018-09-26 09:34:41.872452	0	6	2	B014-00000463	2018-09-26	12682		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	Tyor5fcJ7J+qIeB1QlVa0V0nTlE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6503	0	09:34:41.872452	0	2.0	1.0	0
44473	2018-09-26 08:29:24.709473	0	5	2	B013-00002505	2018-09-26	9440		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	oyxq35KcnHbeoivLhdd1+FFiKUw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	08:29:24.709473	0	2.0	1.0	0
44525	2018-09-26 14:42:31.660693	0	18	2	B005-00000241	2018-09-26	11100		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wDpRL0XjxV/FjKEicgDbIWSfSVU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6508	0	14:42:31.660693	0	2.0	1.0	0
44513	2018-09-26 12:11:13.459113	0	6	1	F014-00000048	2018-09-26	1060		CONTADO	1561.00	0.00	0.00	1561.00	0.00	1561.00	18.00	NS	0.0000	0.00	1	t	t	+	vxta41l1d215ZWy906RWrolYjMU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6503	0	12:11:13.459113	0	2.0	1.0	0
44505	2018-09-26 10:59:43.444468	0	5	2	B007-00000165	2018-09-26	5935		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vgj1Kt8YKsIEw3VRxVKLbfa4dJU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6505	0	10:59:43.444468	0	2.0	1.0	0
44528	2018-09-26 15:30:26.112331	0	6	2	B014-00000466	2018-09-26	37		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	1	t	t	+	Iu3r96YNKECFCZLBEfNcK+2QBio=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6503	0	15:30:26.112331	0	2.0	1.0	0
44515	2018-09-26 12:42:20.242395	0	14	2	B010-00001307	2018-09-26	4414		CONTADO	71.50	0.00	0.00	71.50	0.00	71.50	18.00	NS	0.0000	0.00	1	t	t	+	8GfVDkC3kmvdrygGNeGGfb4SmDs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6497	0	12:42:20.242395	0	2.0	1.0	0
44536	2018-09-26 16:34:14.25169	0	32	2	B008-00000565	2018-09-26	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GcaAxjMP+uKeo7Z9xVa0iXGSpJo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	16:34:14.25169	0	2.0	1.0	0
44096	2018-09-20 16:15:02.62819	0	8	2	B008-00000806	2018-09-20	10324		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	W3qVK/TRFk94UKGxUVfPLPv03Jo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6427	0	16:15:02.62819	0	2.0	1.0	0
44531	2018-09-26 15:52:44.856882	0	24	1	F008-00000274	2018-09-26	9854		CONTADO	1836.00	0.00	280.07	1836.00	1555.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ojJwUyvnF0sOCGJiNbzQgz5xzRg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6509	0	15:52:44.856882	0	2.0	1.0	0
44516	2018-09-26 12:42:40.670811	0	5	2	B013-00002509	2018-09-26	12633		CONTADO	432.50	0.00	0.00	432.50	0.00	432.50	18.00	NS	0.0000	0.00	1	t	t	+	8mmAMPJO+HvwM8/cxonSAM7WwUg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	12:42:40.670811	0	2.0	1.0	0
44241	2018-09-22 10:14:56.880961	0	5	2	B013-00002488	2018-09-22	342		CONTADO	1199.50	0.00	0.00	1199.50	0.00	1199.50	18.00	NS	0.0000	0.00	1	t	t	+	dzJAmv1BCq624jYHPGuoAjFtFWk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	10:14:56.880961	0	2.0	1.0	0
44452	2018-09-25 17:15:22.309659	0	5	2	B013-00002500	2018-09-25	10840		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	JTtAntl8GZrIpHx7sFLnhCCTkZE=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	288.00	6488	0	17:15:22.309659	0	2.0	1.0	0
44278	2018-09-22 12:01:34.269015	0	5	2	B013-00002495	2018-09-22	8741		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	0lkV0bIUPuByCqTWi+o6KfNnunk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	12:01:34.269015	0	2.0	1.0	0
44477	2018-09-26 08:32:26.292663	0	32	2	B008-00000555	2018-09-26	12677		CONTADO	3665.00	0.00	559.07	3665.00	3105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uV4DPlRe2UF35zUGFrOnasdWrkY=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:32:00	0	2.0	1.0	0
44474	2018-09-26 08:30:01.547133	0	32	2	B008-00000552	2018-09-26	12674		CONTADO	4398.00	0.00	670.88	4398.00	3727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qAKUWBMSc87OuAYOkAwfqzbkWZQ=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:30:00	0	2.0	1.0	0
44388	2018-09-25 09:12:22.886112	0	8	2	B005-00001829	2018-09-25	12652		CONTADO	4248.00	0.00	648.00	4248.00	3600.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zaDS2bJiHmYQULxpf8q0AWxBPyY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	09:12:22.886112	0	2.0	1.0	0
44468	2018-09-26 08:01:24.382758	0	5	2	B003-00000997	2018-09-26	12049		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	afifA4FwNFi5m+ivQW4fl/iCKuw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	08:01:24.382758	0	2.0	1.0	0
44408	2018-09-25 11:25:24.980451	0	6	2	B004-00000151	2018-09-25	12658		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yrdFEKSFptxw34iAZEyManBBWks=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6483	0	11:25:24.980451	0	2.0	1.0	0
44429	2018-09-25 15:01:47.223362	0	32	2	B008-00000549	2018-09-25	11945		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gek+cRhR+MfMn5zUeld/0gNnRgM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6489	0	15:01:47.223362	0	2.0	1.0	0
44443	2018-09-25 16:09:05.064875	1	23	11	F002-00000005	2018-09-25	1987		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3000	0.00	0	t	t	-	7x7NjLY7cZjWgSw46vYQqMTsyrM=	43919	1	0	0.00	ERROR EN DIGITACION	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6493	0	16:09:05.064875	0	2.0	1.0	0
44495	2018-09-26 09:36:40.183514	0	5	2	B007-00000164	2018-09-26	12683		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cc6+Wk351WUdHA39mMm7zC0FiHg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6505	0	09:36:40.183514	0	2.0	1.0	0
44526	2018-09-26 14:49:52.913345	0	8	2	B005-00001844	2018-09-26	11610		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a04bIEc2hGobU+WWSe7BLy6QTFI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	14:49:52.913345	0	2.0	1.0	0
44535	2018-09-26 16:21:23.65037	0	8	2	B005-00001845	2018-09-26	12693		CONTADO	228.90	0.00	34.92	228.90	193.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9pCDm3/a4o0g6iG3QfDNGUWPLew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	16:21:23.65037	0	2.0	1.0	0
44529	2018-09-26 15:34:20.756333	0	11	1	F012-00000270	2018-09-26	85		CONTADO	1869.00	0.00	0.00	1869.00	0.00	1869.00	18.00	NS	0.0000	0.00	1	t	t	+	E+nYDJ5aYbduCSYTEqnoG5nYNzg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6498	0	15:34:20.756333	0	2.0	1.0	0
44506	2018-09-26 11:00:37.872753	0	8	1	F005-00000210	2018-09-26	12042		CONTADO	1067.00	0.00	162.76	1067.00	904.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mdbqD073U24KH8ghayY97Up3mPE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	11:00:37.872753	0	2.0	1.0	0
44544	2018-09-26 17:15:46.90109	0	5	2	B013-00002512	2018-09-26	7572		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	kuYwchzsLnAEHfzuIGoZciCn2LM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	17:15:46.90109	0	2.0	1.0	0
44550	2018-09-26 17:56:04.746066	0	5	2	B003-00001004	2018-09-26	13		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5F7mox1UWXpJEh8HCSlqkFeqHU4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	17:56:04.746066	0	2.0	1.0	0
44545	2018-09-26 17:26:44.942372	0	23	1	F002-00000125	2018-09-26	2298		CREDITO	15425.00	0.00	2352.97	15425.00	13072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M49p0A/dhCV4NGOC0l0JqaxW5IA=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	15425.00	6506	0	17:26:44.942372	0	2.0	1.0	0
44546	2018-09-26 17:28:57.916328	0	10	2	B005-00000747	2018-09-26	12696		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	BJ5Sa+MBlqAJAwPjyHI5rol9eU0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6504	0	17:28:57.916328	0	2.0	1.0	0
44547	2018-09-26 17:31:33.719119	0	32	2	B008-00000566	2018-09-26	12697		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gBPtvLHIlN9E9bXJYdJWPb//4kg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	17:31:33.719119	0	2.0	1.0	0
44552	2018-09-27 07:38:26.663849	0	6	2	B014-00000467	2018-09-27	12698		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	ezjUfz+hRih0FbPLyJvb4Abo14Y=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6513	0	07:38:26.663849	0	2.0	1.0	0
44553	2018-09-27 08:15:20.469738	0	5	2	B013-00002514	2018-09-27	9440		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	0takEfyxx7Hw8Bk5Rdgw3QNxaLE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	08:15:20.469738	0	2.0	1.0	0
44555	2018-09-27 08:32:17.933169	0	8	2	B005-00001846	2018-09-27	5436		CONTADO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7VQxtxvZ0b6kdJyG+/Nte2ozSLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	08:32:17.933169	0	2.0	1.0	0
44556	2018-09-27 08:35:00.415288	0	32	2	B008-00000567	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IK7hb7YgzEjMxhcnGvyIHg1MXyw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	08:35:00.415288	0	2.0	1.0	0
44444	2018-09-25 16:18:31.797071	0	23	1	F002-00000079	2018-09-25	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3000	0.00	1	t	t	+	MqO21qSkkikrNcU27kOZVt07Alg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	6493	0	16:18:31.797071	0	2.0	1.0	0
44097	2018-09-20 16:16:07.318816	0	27	1	F001-00000570	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aApgUwRBJmRvi7h8KVm+zjrSgsE=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2915.43	5822	0	16:16:00	0	2.0	1.0	0
44507	2018-09-26 11:08:54.124372	0	5	2	B003-00001000	2018-09-26	35		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p+a6OYy1eL/6PxQV0NsdvsDmaYI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	11:08:54.124372	0	2.0	1.0	0
44242	2018-09-22 10:16:42.943149	0	18	2	B005-00000234	2018-09-22	12379		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WU64okZLGJMnlVVzKO9o5Upm+aU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6453	0	10:16:42.943149	0	2.0	1.0	0
44469	2018-09-26 08:05:06.968043	0	8	2	B005-00001841	2018-09-26	11881		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vmOtjrc+KfklyqDhT+u/Zeqosnc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	08:05:06.968043	0	2.0	1.0	0
44279	2018-09-22 12:01:57.375939	0	32	2	B008-00000530	2018-09-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gXdAfwDRkbXmfsSHiHx2cGJeeug=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	12:01:57.375939	0	2.0	1.0	0
44532	2018-09-26 15:56:19.789054	0	8	2	B008-00000815	2018-09-26	12692		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	TJB0X+ptDqbPW1QIf8KMSfbquxo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6501	0	15:56:19.789054	0	2.0	1.0	0
44389	2018-09-25 09:17:31.33362	0	8	2	B005-00001830	2018-09-25	10848		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XNVBCpCHp6kf7T6o41B88p8Bmp8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6485	0	09:17:31.33362	0	2.0	1.0	0
44517	2018-09-26 12:52:49.456418	0	18	2	B005-00000240	2018-09-26	12688		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EaPRQuhSqtVdH7saujAtcZA1EuQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6508	0	12:52:49.456418	0	2.0	1.0	0
44409	2018-09-25 11:26:09.144155	0	6	2	B004-00000152	2018-09-25	12659		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2pSj3TsZ6FWC08R8jOnsPpQiziE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6483	0	11:26:09.144155	0	2.0	1.0	0
44551	2018-09-26 17:57:23.630228	0	5	1	F007-00000038	2018-09-26	12605		CONTADO	1494.00	0.00	227.90	1494.00	1266.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DBmu+LOKRPIav0EfPn8GiisCqzo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6505	0	17:57:23.630228	0	2.0	1.0	0
44430	2018-09-25 15:04:17.596486	0	30	2	B007-00000454	2018-09-25	12665		CONTADO	1104.00	0.00	168.41	1104.00	935.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	teO09RNuc1+SlYevSnDIxigk49s=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	15:04:17.596486	0	2.0	1.0	0
44478	2018-09-26 08:32:55.255683	0	32	2	B008-00000556	2018-09-26	12678		CONTADO	6230.50	0.00	950.42	6230.50	5280.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cy+tm3uMJiBlV1hs4Ty5+lQ6V6o=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:32:00	0	2.0	1.0	0
44527	2018-09-26 15:22:03.313138	0	5	1	F013-00000212	2018-09-26	12691		CONTADO	1875.00	0.00	0.00	1875.00	0.00	1875.00	18.00	NS	0.0000	0.00	1	t	t	+	4erL51n5/0l77IDT9S63gl/3k4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	15:22:03.313138	0	2.0	1.0	0
44496	2018-09-26 09:39:12.26138	0	24	1	F008-00000273	2018-09-26	6862		CONTADO	436.00	0.00	66.51	436.00	369.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OieK8gokJJ+F0vFT8q7Rp1jnGJE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6509	0	09:39:12.26138	0	2.0	1.0	0
44537	2018-09-26 16:45:40.551764	0	11	2	B012-00000337	2018-09-26	4752		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	K02VLHZoisYX0IgMdg1efxAn5yc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6498	0	16:45:40.551764	0	2.0	1.0	0
44530	2018-09-26 15:39:44.628334	0	8	1	F005-00000211	2018-09-26	5493		CONTADO	3852.00	0.00	587.59	3852.00	3264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j+xYdweyyet2XDRf6+bXNkU3TjA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	15:39:44.628334	0	2.0	1.0	0
44554	2018-09-27 08:22:28.636597	0	14	2	B010-00001309	2018-09-27	12699		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+	yiGFqqBwDC9rX6aSl3TQjdDx0Z0=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6519	0	08:22:28.636597	0	2.0	1.0	0
44548	2018-09-26 17:37:17.00474	0	5	2	B013-00002513	2018-09-26	8739		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	n0o/HGVnRdYTWUN6bG1yft220Zo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	17:37:17.00474	0	2.0	1.0	0
44558	2018-09-27 08:46:12.174103	0	8	1	F005-00000212	2018-09-27	5493		CONTADO	796.80	0.00	121.55	796.80	675.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YXiYvWgsRLbxlDkWp30zXaXlwQY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	08:46:12.174103	0	2.0	1.0	0
44098	2018-09-20 16:20:20.050257	0	23	1	F002-00000065	2018-09-20	2297		CREDITO	1590.64	0.00	242.64	1590.64	1348.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yZVTbJSKZ/x9ugeLqWUN41/Lo20=	0	0	0	0.00		2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1590.64	6429	0	16:20:20.050257	0	2.0	1.0	0
44559	2018-09-27 08:52:55.568794	0	5	2	B013-00002515	2018-09-27	3392		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	3nJTZEMT15HzsvdG84xK5AnlIWM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	08:52:55.568794	0	2.0	1.0	0
44431	2018-09-25 15:12:34.782291	0	5	1	F003-00000066	2018-09-25	5853		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x/nOfuVj2e7+rIOZoPHl74L8RVc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	15:12:34.782291	0	2.0	1.0	0
44243	2018-09-22 10:17:27.91234	0	8	2	B005-00001807	2018-09-22	11668		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vMI9fYTBKt5dzXP7dsGQHSzwXBE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6452	0	10:17:27.91234	0	2.0	1.0	0
44497	2018-09-26 09:42:21.036373	0	5	2	B013-00002506	2018-09-26	1236		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	ewu1NnkLXandXXDrxKfxTpXBnKU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	09:42:21.036373	0	2.0	1.0	0
44445	2018-09-25 16:29:54.895351	0	23	1	F002-00000080	2018-09-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BeRJ1DZHs2OwJ7WntTlM2AfYmpI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6493	0	16:29:54.895351	0	2.0	1.0	0
44538	2018-09-26 16:45:51.817218	0	5	2	B003-00001003	2018-09-26	10943		CONTADO	6390.00	0.00	974.75	6390.00	5415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pYpmr9P+f/tSbDM2LOshRMHR478=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	16:45:51.817218	0	2.0	1.0	0
44280	2018-09-22 12:02:20.278444	0	27	1	F001-00000576	2018-09-22	12640		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vZ+xuvFmInZgs3yDCWtbE9NEs8E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4200.00	5822	0	12:02:00	0	2.0	1.0	0
44470	2018-09-26 08:13:18.425018	0	32	1	F008-00000093	2018-09-26	12672		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V3ZWDLoP/gpupHW61Z4oq1EfPNE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:13:18.425018	0	2.0	1.0	0
44390	2018-09-25 09:18:35.550453	0	30	2	B007-00000450	2018-09-25	12653		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IJ2pR4OWLbaQ0VSDp7z8vi4vCLw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	09:18:35.550453	0	2.0	1.0	0
44508	2018-09-26 11:13:08.533694	0	5	2	B003-00001001	2018-09-26	11049		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nEgA4Z3XXkiQOq1YvuEiWRyJ7zU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	11:13:08.533694	0	2.0	1.0	0
44410	2018-09-25 11:27:19.456074	0	8	2	B008-00000813	2018-09-25	12657		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	KfEVd19wys8fN/z4sMfQEmd9X0g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6485	0	11:27:19.456074	0	2.0	1.0	0
44566	2018-09-27 09:30:46.468586	0	5	2	B003-00001006	2018-09-27	12313		CONTADO	3053.00	0.00	465.71	3053.00	2587.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZDl+2Hyz3mJLZc00YifATztEEes=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	09:30:46.468586	0	2.0	1.0	0
37123	2018-06-28 17:10:50.042747	0	13	2	B011-00000605	2018-06-28	11005		CONTADO	848.00	0.00	0.00	848.00	0.00	848.00	18.00	NS	0.0000	0.00	1	t	t	+	AyM+HsbCfzu4vzj7kuRgQycHCqU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	17:10:50.042747	0	2.0	1.0	0
44518	2018-09-26 13:12:35.22846	0	6	2	B014-00000464	2018-09-26	12689		CONTADO	439.00	0.00	0.00	439.00	0.00	439.00	18.00	NS	0.0000	0.00	1	t	t	+	D3vEarV/re6gu3rT3X/vDWbOFbA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6503	0	13:12:35.22846	0	2.0	1.0	0
44479	2018-09-26 08:33:19.055718	0	32	2	B008-00000557	2018-09-26	12679		CONTADO	3298.50	0.00	503.16	3298.50	2795.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CSbvMIQNybti+ZrxCqguLCgxHdU=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:33:00	0	2.0	1.0	0
44549	2018-09-26 17:44:53.914465	0	14	2	B010-00001308	2018-09-26	223		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	fN0J1jwbIlHKr6upz+xyLRyZl0k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6497	0	17:44:53.914465	0	2.0	1.0	0
44533	2018-09-26 16:01:33.189694	0	5	2	B013-00002510	2018-09-26	1435		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	371CPK2WTpXBeJUmAyZd3D/tu/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	16:01:33.189694	0	2.0	1.0	0
44557	2018-09-27 08:37:44.402845	0	34	2	B017-00000001	2018-09-27	12091		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+	Tyk5O/K5w7nLNPPSzAe8tPIdnMs=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6521	0	08:37:44.402845	0	2.0	1.0	0
44563	2018-09-27 09:19:55.905871	0	5	2	B013-00002516	2018-09-27	7275		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	a7leWb2ykQwQMSarj4HCQnbBb6g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	09:19:55.905871	0	2.0	1.0	0
44573	2018-09-27 10:39:22.315112	0	27	1	F001-00000581	2018-09-27	2302		CONTADO	32.61	0.00	4.97	32.61	27.64	0.00	18.00	DO	3.3060	0.00	0	t	t	+	wmWIWVqrDZ449DFfKKL14//rrbA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:39:22.315112	0	2.0	1.0	0
44570	2018-09-27 09:58:04.684381	0	25	1	F009-00000020	2018-09-27	2714		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wIc4W5TYhbg7A6VtGgU5AEfWoMk=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6524	0	09:58:04.684381	0	2.0	1.0	0
44584	2018-09-27 12:31:47.231946	0	32	2	B008-00000572	2018-09-27	11946		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fmrfbV0P4p5fx41BcYXiIQlumwE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	12:31:47.231946	0	2.0	1.0	0
44577	2018-09-27 11:36:25.913408	0	5	2	B013-00002517	2018-09-27	35		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	ZGOFT/610oZQ6BOsCMybRRJV/C0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	11:36:25.913408	0	2.0	1.0	0
44586	2018-09-27 12:59:10.977662	0	32	2	B008-00000573	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xPeayUJVnh6nxduON0KGKczaarI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	12:59:10.977662	0	2.0	1.0	0
44589	2018-09-27 13:39:54.858184	0	32	2	B008-00000574	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rd+4ZcXQP9nYPuMOcxRAvC+5r6U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	13:39:54.858184	0	2.0	1.0	0
44590	2018-09-27 15:22:22.904136	0	15	2	B009-00000331	2018-09-27	109		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	5zVJ9TcbFkFjX/HTyNbJibk7p0M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6522	0	15:22:22.904136	0	2.0	1.0	0
44099	2018-09-20 16:20:40.863817	0	24	2	B008-00000369	2018-09-20	6212		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vEF21KS6rTccAiteD/tMgk/vKKs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6430	0	16:20:40.863817	0	2.0	1.0	0
44560	2018-09-27 08:55:39.451992	0	8	2	B005-00001847	2018-09-27	5968		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MQbhAdalIV6T7aFNEsTLfWZ+c6o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	08:55:39.451992	0	2.0	1.0	0
44498	2018-09-26 09:59:33.572896	0	5	2	B013-00002507	2018-09-26	12684		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	h4YDhf7S4CORjI4ZXPrWo+LMg6M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	09:59:33.572896	0	2.0	1.0	0
44244	2018-09-22 10:18:21.570439	0	13	2	B011-00000895	2018-09-22	122		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	kLJOBFoAiKROVcRTv0xp4n5fxyU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6450	0	10:18:21.570439	0	2.0	1.0	0
44281	2018-09-22 12:04:11.10686	0	32	2	B008-00000531	2018-09-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IAD4IRUo9rBhkwurnymKATlUER4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	12:04:11.10686	0	2.0	1.0	0
44574	2018-09-27 10:40:41.336162	0	8	2	B005-00001850	2018-09-27	12593		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0ACFRjYR4MginiaVdrRJx1Aw9KA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	10:40:41.336162	0	2.0	1.0	0
44509	2018-09-26 11:22:04.084194	0	32	2	B008-00000560	2018-09-26	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9jyDsemr56X3Hjg5xRbjTUymWhc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	11:22:04.084194	0	2.0	1.0	0
44391	2018-09-25 09:21:11.467626	0	5	1	F013-00000211	2018-09-25	1529		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	vqm06FFrIhPYpyPcuhRxwr9DBpc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6488	0	09:21:11.467626	0	2.0	1.0	0
44432	2018-09-25 15:13:27.600769	0	23	1	F002-00000122	2018-09-25	10498		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OWZ7WFnWto4BzhkHxgN6ip3wEgI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6491	0	15:13:27.600769	0	2.0	1.0	0
44564	2018-09-27 09:24:39.696034	0	5	2	B003-00001005	2018-09-27	7275		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HBtVMtosScH5ChwEgswFkxAYNpo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	09:24:39.696034	0	2.0	1.0	0
44519	2018-09-26 13:15:02.922041	0	6	2	B014-00000465	2018-09-26	12499		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	luhD3RE5NimRd2P5zlHVc51FlGU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6503	0	13:15:02.922041	0	2.0	1.0	0
44593	2018-09-27 15:36:08.252691	0	6	2	B004-00000154	2018-09-27	4440		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8mdNiU+pB3ChgXuKLtJygcxYu/Q=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6513	0	15:36:08.252691	0	2.0	1.0	0
44534	2018-09-26 16:06:36.921829	0	23	1	F002-00000124	2018-09-26	6723		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QaJjrqB20RIXih1d6Y1BBsehpyc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6506	0	16:06:36.921829	0	2.0	1.0	0
44480	2018-09-26 08:33:57.35206	0	32	2	B008-00000558	2018-09-26	12680		CONTADO	4398.00	0.00	670.88	4398.00	3727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NdQSN1vt8cPOZ2BaNa7i/FHMot4=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:33:00	0	2.0	1.0	0
44567	2018-09-27 09:31:49.43616	0	8	2	B005-00001848	2018-09-27	12700		CONTADO	1819.70	0.00	277.58	1819.70	1542.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A2CKRo3xVOajnaDb3z+GDDr9gUs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	09:31:49.43616	0	2.0	1.0	0
44539	2018-09-26 16:45:59.661203	0	10	2	B005-00000745	2018-09-26	2220		CONTADO	13048.00	0.00	0.00	13048.00	0.00	13048.00	18.00	NS	0.0000	0.00	1	t	t	+	60TriQPwq9JtJgj2HbSksmwKda4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6504	0	16:45:59.661203	0	2.0	1.0	0
44571	2018-09-27 09:58:10.340114	0	27	1	F001-00000580	2018-09-27	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W9yYHAUQhrfdQoxHXefHTR9p5Lk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2015.00	5822	0	09:58:10.340114	0	2.0	1.0	0
44587	2018-09-27 12:59:52.926331	0	5	2	B003-00001008	2018-09-27	1435		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hgVaOrY0G5iU6J+uQRqMlNl4VCQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	12:59:52.926331	0	2.0	1.0	0
44578	2018-09-27 11:48:14.029949	0	8	2	B005-00001851	2018-09-27	5975		CONTADO	104.40	0.00	15.93	104.40	88.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/fBcmosq06izcAQqIz+SQwqeFXA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	11:48:14.029949	0	2.0	1.0	0
44585	2018-09-27 12:52:50.714408	0	8	2	B005-00001852	2018-09-27	12465		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d7N6PYNYo8vLEROt7CwNL/2PZac=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	12:52:50.714408	0	2.0	1.0	0
44591	2018-09-27 15:22:52.003088	0	24	1	F008-00000275	2018-09-27	6371		CONTADO	1987.20	0.00	303.13	1987.20	1684.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DxMbWTaqqwI2WR0PMiSjupiHK+c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6527	0	15:22:52.003088	0	2.0	1.0	0
44100	2018-09-20 16:28:33.003881	0	27	1	F001-00000571	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I5qhQTDXJwSm5X5322BP1jmHc4g=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2915.43	5822	0	16:28:00	0	2.0	1.0	0
44565	2018-09-27 09:29:25.00583	0	15	2	B009-00000330	2018-09-27	90		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	Or+1aw3byt34TOPBmRChAqKIt5E=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6522	0	09:29:25.00583	0	2.0	1.0	0
44481	2018-09-26 08:34:25.583535	0	32	2	B008-00000559	2018-09-26	12681		CONTADO	5864.00	0.00	894.51	5864.00	4969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbnMW0PZXhY1XaggFuwZO2QYIPU=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:34:00	0	2.0	1.0	0
44245	2018-09-22 10:18:21.846456	0	18	1	F005-00000083	2018-09-22	7886		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BIrsfBWGsZfpjuemuX6XKD9IdBg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6453	0	10:18:21.846456	0	2.0	1.0	0
44282	2018-09-22 12:06:28.207292	0	6	2	B014-00000454	2018-09-22	8710		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	WyVWIU1Vq2Or7NYa351L383Keus=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6457	0	12:06:28.207292	0	2.0	1.0	0
44579	2018-09-27 11:49:42.580617	0	30	2	B007-00000459	2018-09-27	12702		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+wcGlIOPkurcRT50yUuN7AzlHZQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6525	0	11:49:42.580617	0	2.0	1.0	0
44499	2018-09-26 10:04:55.219163	0	5	2	B013-00002508	2018-09-26	5771		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	vOAdV6sKfZZZRAIeWECkT0dAOno=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	10:04:55.219163	0	2.0	1.0	0
44392	2018-09-25 09:25:10.086974	0	5	2	B003-00000990	2018-09-25	12654		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hJgrxy/LYLYByuHGvoNf5erl0rk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	09:25:10.086974	0	2.0	1.0	0
44433	2018-09-25 15:14:06.524183	0	5	1	F003-00000067	2018-09-25	5854		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LOLk6isiGI2bL6bvC+6Susgxafo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	15:14:06.524183	0	2.0	1.0	0
44568	2018-09-27 09:37:06.723191	0	8	2	B005-00001849	2018-09-27	12701		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nZV3behslT2pysn6fnl7gYEqEDY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	09:37:06.723191	0	2.0	1.0	0
44520	2018-09-26 13:25:21.830279	0	32	2	B008-00000561	2018-09-26	12690		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KpSk3VYlpAUBHccq6GdxqZNYd9g=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	13:25:21.830279	0	2.0	1.0	0
44594	2018-09-27 15:36:27.016227	0	10	2	B005-00000748	2018-09-27	3969		CONTADO	316.20	0.00	0.00	316.20	0.00	316.20	18.00	NS	0.0000	0.00	1	t	t	+	RqPszXPNBlXdJA5O7Sehv36eFpY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6526	0	15:36:27.016227	0	2.0	1.0	0
44540	2018-09-26 16:49:17.595046	0	32	1	F008-00000094	2018-09-26	12068		CONTADO	3650.00	0.00	556.78	3650.00	3093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pwNWzUD16jg3uPuWa5agKM95EUQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	16:49:17.595046	0	2.0	1.0	0
44572	2018-09-27 10:07:24.076997	0	32	2	B008-00000568	2018-09-27	8		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PjOk4ztVspFPxfxyyEWtvBtiCT4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	10:07:24.076997	0	2.0	1.0	0
44561	2018-09-27 08:58:45.185845	0	23	1	F002-00000083	2018-09-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GDtrwIBA928+fiRuEPkwEW0rehA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1620.00	6523	0	08:58:45.185845	0	2.0	1.0	0
44588	2018-09-27 13:01:03.441102	0	23	2	B002-00000787	2018-09-27	8837		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VCEQX1OgYlx1VvjwDqbeNH0VKw4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6516	0	13:01:03.441102	0	2.0	1.0	0
44575	2018-09-27 10:49:36.93094	0	6	2	B014-00000468	2018-09-27	8609		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	1	t	t	+	M4VWI1udAS/D7DRAyQjbVZZu/vg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6513	0	10:49:36.93094	0	2.0	1.0	0
44592	2018-09-27 15:25:21.058354	0	15	2	B006-00000044	2018-09-27	5324		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	od51c+IUnb0DQiNUnCtSXjjS62Q=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6522	0	15:25:21.058354	0	2.0	1.0	0
44246	2018-09-22 10:20:53.970061	0	5	2	B013-00002489	2018-09-22	5286		CONTADO	1164.00	0.00	0.00	1164.00	0.00	1164.00	18.00	NS	0.0000	0.00	1	t	t	+	cIRLqllhzlbQOqKWCclF9ISqrfE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	10:20:53.970061	0	2.0	1.0	0
44283	2018-09-22 12:11:57.53863	0	32	2	B008-00000532	2018-09-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	daNqCHyoD5zZrkEJz0B4lIaMJHk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6456	0	12:11:57.53863	0	2.0	1.0	0
44607	2018-09-27 17:57:28.849849	0	5	2	B003-00001010	2018-09-27	13		CONTADO	16215.00	0.00	2473.47	16215.00	13741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C3mDx5pPCevhDzT3Xf3GeNf4tTI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	17:57:28.849849	0	2.0	1.0	0
44434	2018-09-25 15:14:40.723174	0	23	1	F002-00000123	2018-09-25	6723		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E+uUqHlhYDgPOGov8CrIa/DQA1w=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6491	0	15:14:40.723174	0	2.0	1.0	0
44569	2018-09-27 09:53:26.179013	0	5	2	B003-00001007	2018-09-27	10564		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8jQA9YVfeMNHXFVXdhT1xg+ofZs=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	09:53:26.179013	0	2.0	1.0	0
44482	2018-09-26 08:35:23.246885	0	7	2	B007-00000481	2018-09-26	694		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	t871cjARIXuHBoiIpeUJcBT5FZE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6500	0	08:35:23.246885	0	2.0	1.0	0
44599	2018-09-27 16:33:12.958676	0	8	2	B005-00001853	2018-09-27	12704		CONTADO	130.50	0.00	19.91	130.50	110.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yJZnbO3irvzPTTd4IuK3l8TlCow=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	16:33:12.958676	0	2.0	1.0	0
44500	2018-09-26 10:08:54.419333	0	5	2	B003-00000999	2018-09-26	4056		CONTADO	7100.00	0.00	1083.05	7100.00	6016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RKs2jJ2W9acPAPbz/u5DFHvHVEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	10:08:54.419333	0	2.0	1.0	0
44576	2018-09-27 11:12:35.492252	0	32	2	B008-00000569	2018-09-27	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c95+YWsQsFbOWxo9OOFiOIh272k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	11:12:35.492252	0	2.0	1.0	0
44521	2018-09-26 13:27:36.786091	0	32	2	B008-00000562	2018-09-26	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qhfkdxk/uwbj7uAgJlca65eBMMc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	13:27:36.786091	0	2.0	1.0	0
44617	2018-09-27 19:30:46.200622	0	32	2	B008-00000580	2018-09-27	12708		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uOZG7IPNNLAtVKYs/+aKpXuBHjw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	19:30:46.200622	0	2.0	1.0	0
44541	2018-09-26 16:52:56.728307	0	5	2	B013-00002511	2018-09-26	37		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	X/yGThzhHk4KZS31o0FXSjaYKJE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6505	0	16:52:56.728307	0	2.0	1.0	0
44600	2018-09-27 16:46:53.893211	0	5	2	B003-00001009	2018-09-27	5066		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GVTPf4esyJpCErZFCKDD03LGpM0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	16:46:53.893211	0	2.0	1.0	0
44580	2018-09-27 11:54:07.503839	0	5	2	B013-00002518	2018-09-27	12703		CONTADO	475.50	0.00	0.00	475.50	0.00	475.50	18.00	NS	0.0000	0.00	1	t	t	+	Naz4bDKArLR9Pd15b84ykaw7EXc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	11:54:07.503839	0	2.0	1.0	0
44609	2018-09-27 18:03:50.736236	0	11	1	F012-00000271	2018-09-27	85		CONTADO	3490.00	0.00	0.00	3490.00	0.00	3490.00	18.00	NS	0.0000	0.00	1	t	t	+	dmSAaXHOFk/j39hyo9d4dNJZ628=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6512	0	18:03:50.736236	0	2.0	1.0	0
44595	2018-09-27 15:42:17.524104	0	15	2	B009-00000332	2018-09-27	88		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	pmNszTp/YZ+TUUiiLbfYQ+sSvPc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6522	0	15:42:17.524104	0	2.0	1.0	0
44606	2018-09-27 17:33:22.548468	0	5	2	B013-00002519	2018-09-27	10840		CONTADO	211.50	0.00	0.00	211.50	0.00	211.50	18.00	NS	0.0000	0.00	1	t	t	+	FozXixBoAik2Kx/IbHs0tMnEWSk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	17:33:22.548468	0	2.0	1.0	0
44622	2018-09-28 08:33:54.792761	0	8	2	B005-00001858	2018-09-28	2875		CONTADO	188.50	0.00	28.75	188.50	159.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eo1JhzoN93kUTeYjNyA9FD6ynIg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	08:33:54.792761	0	2.0	1.0	0
44613	2018-09-27 18:38:21.653831	0	32	2	B008-00000577	2018-09-27	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	elQXSEgienkzQTZxR8jsUXkJeNE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	18:38:21.653831	0	2.0	1.0	0
44620	2018-09-28 08:07:33.237922	0	7	2	B007-00000483	2018-09-28	2445		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	BjSvSu/1JMKYEQVgtk05QnDMFF8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6538	0	08:07:33.237922	0	2.0	1.0	0
44618	2018-09-28 07:18:59.539987	0	8	2	B005-00001855	2018-09-28	2908		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ATJjxmgalXsbSyEkGEEAZXH8SUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	07:18:59.539987	0	2.0	1.0	0
44626	2018-09-28 09:44:53.028188	0	8	2	B005-00001861	2018-09-28	11668		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ROVAeDg8CYMa4As7N9lNTCELGMI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	09:44:53.028188	0	2.0	1.0	0
44640	2018-09-28 10:38:50.947037	0	5	2	B013-00002523	2018-09-28	3394		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	//qfjlPJ/V7IJPZNO9Ks/pKbadQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	10:38:50.947037	0	2.0	1.0	0
44639	2018-09-28 10:30:17.599008	0	32	2	B008-00000582	2018-09-28	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pWx/xHN/H6hfcQKTo4YpAw4rZD8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	10:30:17.599008	0	2.0	1.0	0
44645	2018-09-28 11:33:55.108884	0	8	2	B005-00001864	2018-09-28	8		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xs3yJnlQcOOQnZowlsqY10lLZuo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	11:33:55.108884	0	2.0	1.0	0
44648	2018-09-28 11:41:16.945534	0	5	2	B013-00002525	2018-09-28	13		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	CaYmK36BM1UwShnEjkgwx6CnEQg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	11:41:16.945534	0	2.0	1.0	0
44596	2018-09-27 16:02:49.142301	0	32	2	B008-00000575	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ycxlsQhMXVr8E/TYtLP1//lGQHM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	16:02:49.142301	0	2.0	1.0	0
44247	2018-09-22 10:21:26.033618	0	18	1	F005-00000084	2018-09-22	11477		CONTADO	4719.00	0.00	719.85	4719.00	3999.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7C9l62m/GLZjT3cDJLXK5xyUlX4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6453	0	10:21:26.033618	0	2.0	1.0	0
44619	2018-09-28 07:21:49.114107	0	8	2	B005-00001856	2018-09-28	11668		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0g0q85zgiMmDim+0cdw/TT+WFg4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	07:21:49.114107	0	2.0	1.0	0
44435	2018-09-25 15:16:01.745498	0	7	2	B007-00000480	2018-09-25	794		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	+4OlAw98ZRISWXHfUAiHxooKr24=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6486	0	15:16:01.745498	0	2.0	1.0	0
44601	2018-09-27 16:48:58.502085	0	24	1	F008-00000276	2018-09-27	9854		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ENsCPe4AR1nKLBp9brzwCl5E00w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6527	0	16:48:58.502085	0	2.0	1.0	0
24354	2017-12-21 10:53:14.448161	0	5	2	0001-00000714	2017-12-21	1910		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3608	0	10:53:14.448161	0	2.0	1.0	0
44483	2018-09-26 08:46:53.433825	0	8	2	B005-00001842	2018-09-26	3179		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hazHC+l8lOtPN0aiJ8AUxQjIkZA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6501	0	08:46:53.433825	0	2.0	1.0	0
44658	2018-09-28 12:30:41.196908	0	27	1	F001-00000585	2018-09-28	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cunLnCjykyG623thQO/6V0v577s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2360.00	5822	0	12:30:41.196908	0	2.0	1.0	0
44641	2018-09-28 10:45:49.419449	0	5	2	B013-00002524	2018-09-28	10157		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	gZMZ2g59tr9fYBkeet0x/+GrMBQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	10:45:49.419449	0	2.0	1.0	0
44608	2018-09-27 18:01:48.921684	0	5	2	B013-00002520	2018-09-27	11262		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	a6kqXhl0ImoPkHf+tol/d5QOpDE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6518	0	18:01:48.921684	0	2.0	1.0	0
44542	2018-09-26 17:00:00.808818	0	10	2	B005-00000746	2018-09-26	1603		CONTADO	448.50	0.00	0.00	448.50	0.00	448.50	18.00	NS	0.0000	0.00	1	t	t	+	PtA8LdZcB0/IQleGeMNKTa1iTRc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6504	0	17:00:00.808818	0	2.0	1.0	0
44621	2018-09-28 08:25:28.982427	0	8	2	B005-00001857	2018-09-28	12479		CONTADO	2647.00	0.00	403.78	2647.00	2243.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rkA/VJMUeEbG8nUIP6O3Ra15P/A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	08:25:28.982427	0	2.0	1.0	0
44581	2018-09-27 12:00:21.240652	0	32	2	B008-00000570	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cen9YQ3QihAqA4rKkGo3Caqv2yM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	12:00:21.240652	0	2.0	1.0	0
44610	2018-09-27 18:05:47.962878	0	11	2	B012-00000338	2018-09-27	6159		CONTADO	258.00	0.00	3.51	258.00	19.49	235.00	18.00	NS	0.0000	0.00	1	t	t	+	Ei0ryetyY6YsYFrsNh60fPe7RNU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6512	0	18:05:47.962878	0	2.0	1.0	0
44623	2018-09-28 08:38:00.139826	0	8	2	B005-00001859	2018-09-28	12709		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	es81cCDY/FZJUr/A2g8TT/1AveA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	08:38:00.139826	0	2.0	1.0	0
44614	2018-09-27 19:25:53.438928	0	32	1	F008-00000096	2018-09-27	12705		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DTfgRYv6/S+MAYPlKrlMjxpVNyg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	19:25:53.438928	0	2.0	1.0	0
44646	2018-09-28 11:36:24.053129	0	8	2	B005-00001865	2018-09-28	10848		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DDUglIC0gPb2c8bs8QViFQpqOv8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	11:36:24.053129	0	2.0	1.0	0
44627	2018-09-28 09:50:20.496336	0	15	2	B009-00000333	2018-09-28	8105		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	T/GBlLFzDmSltmLfFlgPPlti9qA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6530	0	09:50:20.496336	0	2.0	1.0	0
44662	2018-09-28 14:01:54.279323	0	8	2	B005-00001870	2018-09-28	10044		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fk7J4xROKmnm+m+fV6UEVaSw6LQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	14:01:54.279323	0	2.0	1.0	0
44501	2018-09-26 10:16:55.737547	0	7	2	B007-00000482	2018-09-26	2454		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	3	t	t	+	VEjWTFKyv4AeruONPtLm0Fw6b0Y=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6500	0	10:16:55.737547	0	2.0	1.0	0
44649	2018-09-28 11:44:47.172029	0	5	2	B013-00002526	2018-09-28	12404		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	WImtuvlF0lMSvOiKUpovMNJh/uU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	11:44:47.172029	0	2.0	1.0	0
44248	2018-09-22 10:22:37.848719	0	5	2	B013-00002490	2018-09-22	9501		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	QTP8UgE7l9q4pW8G1c7gdSmSwdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	10:22:37.848719	0	2.0	1.0	0
44602	2018-09-27 16:51:13.880823	0	24	2	B008-00000382	2018-09-27	8404		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wuToHj02XYayu+qiDSwk907Fnlo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6527	0	16:51:13.880823	0	2.0	1.0	0
44436	2018-09-25 15:22:32.279905	0	5	2	B003-00000994	2018-09-25	35		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MiwiMaNswrfOzGapSsMBHI5qxrI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6488	0	15:22:32.279905	0	2.0	1.0	0
44650	2018-09-28 11:45:42.372857	0	5	2	B013-00002527	2018-09-28	3567		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	JZSWASLx6qdJFM/uffAJY1HAYrY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	11:45:42.372857	0	2.0	1.0	0
44484	2018-09-26 08:51:39.310203	0	24	2	B008-00000381	2018-09-26	11856		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CH1iFRTip9OXbDifkfIyqgLtU6s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6509	0	08:51:39.310203	0	2.0	1.0	0
44611	2018-09-27 18:19:23.305368	0	32	1	F008-00000095	2018-09-27	11939		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cer5bFzSFk4qtQXKSmZvtTik8fA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	18:19:23.305368	0	2.0	1.0	0
44502	2018-09-26 10:27:59.1629	0	23	1	F002-00000081	2018-09-26	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WNuT/HCle8ZFbQLXiicsDP3ZhXY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6510	0	10:27:59.1629	0	2.0	1.0	0
44543	2018-09-26 17:03:09.830005	0	8	2	B008-00000816	2018-09-26	12695		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	yB0i5wIxp48cNDMxiB6/60LQeyQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6501	0	17:03:09.830005	0	2.0	1.0	0
44690	2018-09-28 17:30:31.185596	0	32	2	B008-00000588	2018-09-28	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k99Y4nfUL8l9ukbmX7f+n4WZxfo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	17:30:31.185596	0	2.0	1.0	0
44615	2018-09-27 19:28:17.869443	0	32	2	B008-00000578	2018-09-27	12706		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wJcG3mZ40vddEYF4z0br8WAkP3A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	19:28:17.869443	0	2.0	1.0	0
44582	2018-09-27 12:19:52.9878	0	32	2	B008-00000571	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hbkRIBNlSOHUDfIsj5h7ddmEcxo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	12:19:52.9878	0	2.0	1.0	0
44679	2018-09-28 16:30:16.746101	0	8	2	B005-00001872	2018-09-28	5665		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jfyl4IU7/aCnLX5LE2JhguofGZw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	16:30:16.746101	0	2.0	1.0	0
44597	2018-09-27 16:06:31.883816	0	32	2	B008-00000576	2018-09-27	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AZ2777lP1uSez3/jkVA3AVAXdmY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	16:06:31.883816	0	2.0	1.0	0
44647	2018-09-28 11:38:37.901336	0	8	2	B005-00001866	2018-09-28	5497		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XQa4dSMfB5KQxzpJMlqAs8YuXlw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	11:38:37.901336	0	2.0	1.0	0
44624	2018-09-28 08:40:44.735695	0	8	2	B005-00001860	2018-09-28	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oBkvbY5P4faJBruS9LJnkc2SDzs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	08:40:44.735695	0	2.0	1.0	0
44659	2018-09-28 12:37:31.564879	0	32	2	B008-00000583	2018-09-28	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JumDxCvyE0niXCWBiwtSdHKuPm0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	12:37:31.564879	0	2.0	1.0	0
44628	2018-09-28 09:57:17.58124	0	24	2	B008-00000384	2018-09-28	7065		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ifDSqHNOjBhWr2tNA77Go0rvHTA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6542	0	09:57:17.58124	0	2.0	1.0	0
44664	2018-09-28 14:55:23.966875	0	32	2	B008-00000585	2018-09-28	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xshux3JrtrK1je0vi5Wnbc72WLY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	14:55:23.966875	0	2.0	1.0	0
44642	2018-09-28 10:51:40.792274	0	27	1	F001-00000582	2018-09-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vktYmMd93bxN8vTSfnT1g9O6d9w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	10:51:00	0	2.0	1.0	0
44663	2018-09-28 14:08:26.531016	0	32	2	B008-00000584	2018-09-28	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fqpQGUnpwhL8D2PBRov9L7Z/6IY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	14:08:26.531016	0	2.0	1.0	0
44666	2018-09-28 15:31:41.421757	0	24	2	B008-00000387	2018-09-28	8766		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pH0+b1vUcfzGxBRepvhUYrw4MUs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6542	0	15:31:41.421757	0	2.0	1.0	0
44706	2018-09-29 07:52:01.447168	0	6	2	B014-00000470	2018-09-29	12719		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	rHKtRa0ZSemGWFPfoYw9XnEqjvI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6550	0	07:52:01.447168	0	2.0	1.0	0
44691	2018-09-28 17:42:31.903472	0	11	2	B012-00000339	2018-09-28	9309		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	dpEz2JzQ386faDPXiaF5rcoOafA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6532	0	17:42:31.903472	0	2.0	1.0	0
44711	2018-09-29 08:32:30.559394	0	5	2	B013-00002534	2018-09-29	12720		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	CqBIc/vxU8FP0LLwKdD04rRZykg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	08:32:30.559394	0	2.0	1.0	0
44718	2018-09-29 09:09:36.299948	0	24	2	B008-00000388	2018-09-29	11856		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ud8cKfVMzf/GOUfYQAhoAGRCiqc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6557	0	09:09:36.299948	0	2.0	1.0	0
44249	2018-09-22 10:23:54.080073	0	23	1	F002-00000068	2018-09-22	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	51SUxeJ1OA6v3VJXTc+rspeKu2I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	6459	0	10:23:54.080073	0	2.0	1.0	0
44680	2018-09-28 16:30:48.927872	0	24	1	F008-00000277	2018-09-28	6371		CONTADO	2808.00	0.00	428.34	2808.00	2379.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mTcjdYDaVjcEOpVvYnuuvMEwbUo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6542	0	16:30:48.927872	0	2.0	1.0	0
44437	2018-09-25 15:28:33.993929	0	30	1	F007-00000070	2018-09-25	11598		CONTADO	3405.50	0.00	519.48	3405.50	2886.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K7uRDyuCuLjHThHZCY0HtmJOXOg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6484	0	15:28:33.993929	0	2.0	1.0	0
44616	2018-09-27 19:29:17.048187	0	32	2	B008-00000579	2018-09-27	12707		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lyZmNFkxpBH6FWlmgbTE8DAyUfM=	0	0	0	0.00	LURIN	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6517	0	19:29:17.048187	0	2.0	1.0	0
44485	2018-09-26 08:59:13.356039	0	5	1	F003-00000068	2018-09-26	4048		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8Jf4jgnchctIHOa6NvBjDLDHJG4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	08:59:13.356039	0	2.0	1.0	0
44660	2018-09-28 12:52:05.168666	0	8	2	B005-00001868	2018-09-28	10848		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xPkOXssoZOEebLgs2YOwhsSUZ4c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	12:52:05.168666	0	2.0	1.0	0
44583	2018-09-27 12:26:00.513065	0	30	2	B007-00000460	2018-09-27	8		CONTADO	69.50	0.00	10.60	69.50	58.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	swsWjwgg306BOQLiq+fggeAgHBA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6525	0	12:26:00.513065	0	2.0	1.0	0
44625	2018-09-28 08:54:58.684825	0	13	2	B011-00000900	2018-09-28	11905		CONTADO	316.00	0.00	0.00	316.00	0.00	316.00	18.00	NS	0.0000	0.00	1	t	t	+	CDKbRbkbRKAR/1BShOURDeCJTa8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6533	0	08:54:58.684825	0	2.0	1.0	0
44598	2018-09-27 16:06:51.263338	0	8	1	F005-00000213	2018-09-27	6150		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NFFK7lBVVgvoG7HEQ4aE4mTKGgg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	16:06:51.263338	0	2.0	1.0	0
44603	2018-09-27 16:53:31.102776	0	24	2	B008-00000383	2018-09-27	11777		CONTADO	436.00	0.00	66.51	436.00	369.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gUM05bt6BJxhXDAWxcIQDXmJCEQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6527	0	16:53:31.102776	0	2.0	1.0	0
44629	2018-09-28 10:04:19.963818	0	8	2	B005-00001862	2018-09-28	12604		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ue0EBc2at25HrQ51XOZLOkH1YhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	10:04:19.963818	0	2.0	1.0	0
44612	2018-09-27 18:19:23.294509	0	5	2	B003-00001011	2018-09-27	5085		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mjhW48AzGsC3gegt9gRiNSXe3+8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6518	0	18:19:23.294509	0	2.0	1.0	0
44665	2018-09-28 15:19:48.553839	0	32	2	B008-00000586	2018-09-28	8		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m9fPN71B5QmSEroLT+JLuY191V0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	15:19:48.553839	0	2.0	1.0	0
44643	2018-09-28 10:59:56.428674	0	30	2	B007-00000463	2018-09-28	12712		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t5mZ8gCOP5ideYcpzPDMLJfV0i0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6534	0	10:59:56.428674	0	2.0	1.0	0
44651	2018-09-28 11:46:50.404416	0	27	1	F001-00000583	2018-09-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DKTVgnCczGhobL8IzJL2nqo/gKg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	11:46:50.404416	0	2.0	1.0	0
44667	2018-09-28 15:37:28.228078	0	5	2	B013-00002528	2018-09-28	342		CONTADO	1252.50	0.00	0.00	1252.50	0.00	1252.50	18.00	NS	0.0000	0.00	1	t	t	+	m5qpcDB7hZbug+qNUaEJ1VeiOMI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	15:37:28.228078	0	2.0	1.0	0
44707	2018-09-29 08:11:31.22907	0	15	2	B009-00000335	2018-09-29	102		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	1	t	t	+	5Zfucq8L0o4GYQOJYblnONbYihw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6546	0	08:11:31.22907	0	2.0	1.0	0
44705	2018-09-29 07:21:57.351531	0	6	2	B014-00000469	2018-09-29	9237		CONTADO	713.50	0.00	0.00	713.50	0.00	713.50	18.00	NS	0.0000	0.00	1	t	t	+	iD9Uflauhfx7KmeTvJvv+DmDZxs=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6550	0	07:21:57.351531	0	2.0	1.0	0
44719	2018-09-29 09:11:54.821639	0	15	2	B009-00000336	2018-09-29	5282		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	LLfZrl+FOUSy81YL+LgNZoZAWBI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6546	0	09:11:54.821639	0	2.0	1.0	0
44712	2018-09-29 08:34:52.462155	0	13	2	B011-00000901	2018-09-29	6257		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	lHYd5xr3i4p9Hn6ZOUXn4mIEIUk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6548	0	08:34:52.462155	0	2.0	1.0	0
44723	2018-09-29 09:30:13.114364	0	6	2	B014-00000472	2018-09-29	12722		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	FPmvgNOya3XwjekpsEjrTHolos8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6550	0	09:30:13.114364	0	2.0	1.0	0
44692	2018-09-28 17:48:32.856477	0	26	1	F003-00000130	2018-09-28	6472		CREDITO	15627.02	0.00	2383.78	15627.02	13243.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x6+MOQK4ClIuyZyBWgSZtD61a5U=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	15627.02	6544	0	17:48:32.856477	0	2.0	1.0	0
44652	2018-09-28 11:47:15.450196	0	10	2	B005-00000749	2018-09-28	11508		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	9	t	t	+	BjEgbADC/R2Ioq7GESfdq9Ko2ys=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6537	0	11:47:15.450196	0	2.0	1.0	0
44250	2018-09-22 10:24:01.700096	0	18	2	B005-00000235	2018-09-22	11144		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qhQoayAP35agRR5TBlZ20/o3Wqw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6453	0	10:24:01.700096	0	2.0	1.0	0
44486	2018-09-26 09:00:40.306746	0	27	1	F016-00000043	2018-09-26	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2FWFv8v4YGmh9murfyPuSbXMk0c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	4000.00	5822	0	09:00:40.306746	0	2.0	1.0	0
44604	2018-09-27 16:55:11.521872	0	30	2	B007-00000461	2018-09-27	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gg/2R3Gv7G5mVRdp3VGr+/5EuKM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6525	0	16:55:11.521872	0	2.0	1.0	0
44661	2018-09-28 13:28:35.153797	0	8	2	B005-00001869	2018-09-28	6106		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s9tyqIlKnDm+vDC2ShgMgiYVVQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	13:28:35.153797	0	2.0	1.0	0
44630	2018-09-28 10:05:18.542327	0	14	2	B010-00001310	2018-09-28	9509		CONTADO	145.00	0.00	10.75	145.00	59.75	74.50	18.00	NS	0.0000	0.00	1	t	t	+	2dp0YtrdxSRniJigjwIbuMafiyw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6531	0	10:05:18.542327	0	2.0	1.0	0
44713	2018-09-29 08:35:53.879114	0	8	2	B005-00001876	2018-09-29	9974		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jBl+kHAsvgRtDV41OKMOt7J70gA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	08:35:53.879114	0	2.0	1.0	0
44644	2018-09-28 11:21:01.408914	0	8	2	B005-00001863	2018-09-28	10848		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wrtazgjAzCLb2+W3ZAWiwEHILeM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	11:21:01.408914	0	2.0	1.0	0
44668	2018-09-28 15:37:35.535179	0	10	2	B005-00000751	2018-09-28	2220		CONTADO	1179.50	0.00	0.00	1179.50	0.00	1179.50	18.00	NS	0.0000	0.00	1	t	t	+	6I1vx+1LW8HWwSL/KJelMxzxg9U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6537	0	15:37:35.535179	0	2.0	1.0	0
44681	2018-09-28 16:32:47.201001	0	14	2	B010-00001312	2018-09-28	1406		CONTADO	247.50	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	1	t	t	+	/xTMQq7kPs5qG8e7a/F5B48us4s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6531	0	16:32:47.201001	0	2.0	1.0	0
44720	2018-09-29 09:14:16.313229	0	8	2	B005-00001878	2018-09-29	12063		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G41QRg16PpVkkhd+F+6Yx8JfCo0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	09:14:16.313229	0	2.0	1.0	0
44693	2018-09-28 17:49:08.873981	0	5	2	B013-00002530	2018-09-28	6300		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	mM0EsZAO72BDHKZXTdH2gbs9PuE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	17:49:08.873981	0	2.0	1.0	0
44724	2018-09-29 09:31:17.66192	0	14	2	B010-00001317	2018-09-29	623		CONTADO	98.00	0.00	3.58	98.00	19.92	74.50	18.00	NS	0.0000	0.00	1	t	t	+	8mPa3v48kpsAqgqTYs34BXMH9J4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	09:31:17.66192	0	2.0	1.0	0
44708	2018-09-29 08:17:34.868131	0	5	2	B013-00002533	2018-09-29	7572		CONTADO	824.50	0.00	0.00	824.50	0.00	824.50	18.00	NS	0.0000	0.00	1	t	t	+	YDWlriJCLvn9gZshsGlUsdhGnt8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	08:17:34.868131	0	2.0	1.0	0
44694	2018-09-28 17:52:03.936662	0	5	2	B013-00002531	2018-09-28	5684		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	eP6Y7tzQ79AQYgRiV7gu4Lz+anc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	17:52:03.936662	0	2.0	1.0	0
44251	2018-09-22 10:24:26.831311	0	5	2	B013-00002491	2018-09-22	11950		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	HrcOX9iVlcROwXnDh85KRH2N/C8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6454	0	10:24:26.831311	0	2.0	1.0	0
44487	2018-09-26 09:02:47.384507	0	27	1	F016-00000044	2018-09-26	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rVUhi+sNFW115ilq9Zmmax9VYac=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	3000.00	5822	0	09:02:47.384507	0	2.0	1.0	0
44787	2018-10-01 09:48:15.089955	0	8	2	B005-00001881	2018-10-01	12735		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6OdctAz1hmQxcjNTn+Jg8WUYrMQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	09:48:15.089955	0	2.0	1.0	0
44605	2018-09-27 17:10:50.556499	0	8	2	B005-00001854	2018-09-27	12704		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GIuRHTgc99IG0bntQfVgYvAA/+Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6514	0	17:10:50.556499	0	2.0	1.0	0
44709	2018-09-29 08:18:32.225281	0	8	2	B005-00001875	2018-09-29	3179		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g4u5kL4H3PMy2VcJ1O5b75+bAPU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	08:18:32.225281	0	2.0	1.0	0
44631	2018-09-28 10:06:30.377659	0	14	2	B010-00001311	2018-09-28	9509		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	V5MlJvnJUTntVzUs3Qy6lPXRD78=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6531	0	10:06:30.377659	0	2.0	1.0	0
44733	2018-09-29 10:41:58.267029	0	5	2	B013-00002535	2018-09-29	4988		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	FExJzu/tt77LXGO0xfv73V4nc2o=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	10:41:58.267029	0	2.0	1.0	0
44653	2018-09-28 11:51:39.469137	0	8	2	B005-00001867	2018-09-28	10848		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yx18Oyy4gbRuUt6Znq0Uud2x8Ig=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	11:51:39.469137	0	2.0	1.0	0
44714	2018-09-29 08:42:21.823869	0	6	2	B014-00000471	2018-09-29	12721		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	hMbIqg3kmGlo/+opn5prIEDwswA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6550	0	08:42:21.823869	0	2.0	1.0	0
44669	2018-09-28 15:42:58.389256	0	32	2	B008-00000587	2018-09-28	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MpZXmyZwqHHhks2WuI8QzDJ5HkE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	15:42:58.389256	0	2.0	1.0	0
44767	2018-09-29 13:00:54.452276	0	32	1	F008-00000100	2018-09-29	11972		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	moWz35D8/9dAXNdbLszmVV9HDEY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	13:00:54.452276	0	2.0	1.0	0
44682	2018-09-28 16:33:14.128085	0	5	2	B003-00001013	2018-09-28	1435		CONTADO	10500.00	0.00	1601.69	10500.00	8898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P/TPVRv0dd8WBXf3YY5dAuDVDek=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	16:33:14.128085	0	2.0	1.0	0
44771	2018-10-01 07:40:53.556786	0	10	2	B005-00000753	2018-10-01	1603		CONTADO	962.50	0.00	0.00	962.50	0.00	962.50	18.00	NS	0.0000	0.00	1	t	t	+	7FwBfERdeQAtLklQfoF9oF2Z0DM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6569	0	07:40:53.556786	0	2.0	1.0	0
44744	2018-09-29 11:32:11.701685	0	8	2	B008-00000818	2018-09-29	12724		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	8vgGJfrzTWlXJnPcnipCRL45a5s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6551	0	11:32:11.701685	0	2.0	1.0	0
44763	2018-09-29 12:34:19.258755	0	23	1	F002-00000094	2018-09-29	1987		CREDITO	703.33	0.00	107.29	703.33	596.04	0.00	18.00	DO	3.3030	0.00	0	t	t	+	Mtee25EZwoLEmluR/Ga2/GQj62s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	703.33	6558	0	12:34:19.258755	0	2.0	1.0	0
44725	2018-09-29 09:55:35.54214	0	32	1	F008-00000099	2018-09-29	12287		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bziPe3bxt335i4yhj331+i7BywQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	09:55:35.54214	0	2.0	1.0	0
44721	2018-09-29 09:21:34.422149	0	14	2	B010-00001316	2018-09-29	10775		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	t+s1L57RTDHoJG2XGGw0TYIijE8=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	160.00	6547	0	09:21:34.422149	0	2.0	1.0	0
44765	2018-09-29 12:41:31.835836	0	5	1	F003-00000070	2018-09-29	2554		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RPAhJ+NiCb4OqzcZyqsKusnJPC8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6553	0	12:41:31.835836	0	2.0	1.0	0
44785	2018-10-01 09:31:36.317941	0	5	2	B013-00002543	2018-10-01	2472		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	p8nUYs4HGmflY+aYL8fSCkpWp8Y=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	09:31:36.317941	0	2.0	1.0	0
44781	2018-10-01 08:42:29.746035	0	5	2	B007-00000167	2018-10-01	12734		CONTADO	548.90	0.00	83.73	548.90	465.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/9+RTw2zU7YnzFTwyVeS34EmHEU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6570	0	08:42:29.746035	0	2.0	1.0	0
44799	2018-10-01 10:49:48.49172	0	8	2	B005-00001885	2018-10-01	12739		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kU/VXju1cK/iE+HjMBj9G5XtArc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	10:49:48.49172	0	2.0	1.0	0
44792	2018-10-01 10:17:15.540342	0	6	2	B004-00000156	2018-10-01	12737		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ql+8kQnXnMOSFj0xxi+dPVDpb3E=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6567	0	10:17:15.540342	0	2.0	1.0	0
44797	2018-10-01 10:33:14.450788	0	6	2	B014-00000475	2018-10-01	12721		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	rB3qcW0DM/5umemnrm9fcvL9NUE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6567	0	10:33:14.450788	0	2.0	1.0	0
44800	2018-10-01 10:56:34.635043	0	14	2	B010-00001322	2018-10-01	4734		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	c2C6NsVU12DhRYMK3aOoT3ojLfo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6564	0	10:56:34.635043	0	2.0	1.0	0
44802	2018-10-01 11:37:17.576425	0	23	2	B002-00000789	2018-10-01	10754		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gTvcGl+xBbqrMt7dYlO6jL6WcOg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6571	0	11:37:17.576425	0	2.0	1.0	0
44804	2018-10-01 12:08:21.0909	0	5	2	B003-00001023	2018-10-01	1435		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sXPryXG+RmjrMBebDvI2QG+Crto=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	12:08:21.0909	0	2.0	1.0	0
44715	2018-09-29 08:50:53.07034	0	8	2	B005-00001877	2018-09-29	6030		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J1mFqSJUIBDpes34HEqgZBxrh1Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	08:50:53.07034	0	2.0	1.0	0
44488	2018-09-26 09:03:21.324651	0	5	2	B003-00000998	2018-09-26	1435		CONTADO	5680.00	0.00	866.44	5680.00	4813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RbNXdZuTO3nw0Kt38bFrQTpfdow=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6505	0	09:03:21.324651	0	2.0	1.0	0
44764	2018-09-29 12:37:22.433537	0	14	2	B010-00001320	2018-09-29	1727		CONTADO	702.50	0.00	0.00	702.50	0.00	702.50	18.00	NS	0.0000	0.00	1	t	t	+	3NoatpCu7iwqY8UwENt8r1Xe8Tg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	12:37:22.433537	0	2.0	1.0	0
44632	2018-09-28 10:07:23.992251	0	5	2	B003-00001012	2018-09-28	6650		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NbIsA4wEgfQas3onF/IJIKoTlHg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	10:07:23.992251	0	2.0	1.0	0
44654	2018-09-28 12:00:58.134714	0	27	1	F001-00000584	2018-09-28	12363		CREDITO	2967.00	0.00	452.59	2967.00	2514.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	grFryg/XnrkJUolNBhZvvAef71A=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\r\nCTA BCP SOLES 305-2235314-0-36 /// CTA BBVA SOLES 0011-0348-01-00013897	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2967.00	5822	0	12:00:58.134714	0	2.0	1.0	0
44670	2018-09-28 15:45:00.268923	0	30	1	F007-00000072	2018-09-28	12239		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ql1dFo8lKTL/f9kmpmZV6LJR9rI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6534	0	15:45:00.268923	0	2.0	1.0	0
44726	2018-09-29 10:01:14.908919	0	14	2	B010-00001318	2018-09-29	10775		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	CZW8r3uONvL/7xh79rSD+QI8Po4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	10:01:14.908919	0	2.0	1.0	0
44683	2018-09-28 16:45:28.334271	0	8	2	B005-00001873	2018-09-28	5962		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mh9mkJKEtVqZtZ8KYNdfKGAHMXc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	16:45:28.334271	0	2.0	1.0	0
44798	2018-10-01 10:44:01.906282	0	18	1	F005-00000088	2018-10-01	5773		CONTADO	12070.00	0.00	1841.19	12070.00	10228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KqTd7Obd5FE6Q2k2zhCPSajUEz0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6572	0	10:44:01.906282	0	2.0	1.0	0
44710	2018-09-29 08:28:02.293847	0	32	2	B008-00000591	2018-09-29	8		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LGvy3jgnBFdqhBlDQfQwjxMcWpM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	08:28:02.293847	0	2.0	1.0	0
44766	2018-09-29 12:52:18.952143	0	10	2	B005-00000752	2018-09-29	1219		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	2	t	t	+	K2ZcDvOvvnStFTNBWCfuCs8vH6o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6560	0	12:52:18.952143	0	2.0	1.0	0
44734	2018-09-29 10:44:32.557561	0	5	2	B013-00002536	2018-09-29	12633		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	LUJqHLz868svoc6m3AWwenenBxc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	10:44:32.557561	0	2.0	1.0	0
44745	2018-09-29 11:33:00.395357	0	32	2	B008-00000594	2018-09-29	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NUsoluyjJICh5PlBRFpDPWiy6dw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	11:33:00.395357	0	2.0	1.0	0
44786	2018-10-01 09:33:18.354989	0	15	2	B009-00000338	2018-10-01	90		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	/Io9W0sNZTRL0TKUZSQnnt4u70o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6561	0	09:33:18.354989	0	2.0	1.0	0
44768	2018-09-29 13:45:54.149581	0	14	2	B010-00001315	2018-09-29	8631		CONTADO	2130.00	0.00	0.00	2130.00	0.00	2130.00	18.00	NS	0.0000	0.00	0	t	t	+	seufWA+iPJe+ejU/oLomYMkEn5g=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	13:45:54.149581	0	2.0	1.0	0
44793	2018-10-01 10:22:34.328166	0	5	2	B003-00001022	2018-10-01	4776		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DfIfZirULns0PGgG6OspVctd/dA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	10:22:34.328166	0	2.0	1.0	0
44722	2018-09-29 09:24:26.617781	0	24	2	B008-00000389	2018-09-29	11856		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T6Hl/zeFlOVqATYxGhOzc/JOYDU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6557	0	09:24:26.617781	0	2.0	1.0	0
44772	2018-10-01 07:46:44.04118	0	15	2	B009-00000337	2018-10-01	12732		CONTADO	2485.00	0.00	0.00	2485.00	0.00	2485.00	18.00	NS	0.0000	0.00	1	t	t	+	UFMISzHSkuv8v5GzeScyCJCjMtM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6561	0	07:46:44.04118	0	2.0	1.0	0
44788	2018-10-01 09:49:30.168834	0	24	2	B008-00000391	2018-10-01	11856		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bZcXrTa5QUnL+MIGY2/5TL68hA4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6573	0	09:49:30.168834	0	2.0	1.0	0
44801	2018-10-01 11:08:23.712457	0	8	2	B005-00001886	2018-10-01	12740		CONTADO	313.20	0.00	47.78	313.20	265.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vDMLJqAp49eCAFAE5NHnB2ueZjg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	11:08:23.712457	0	2.0	1.0	0
44805	2018-10-01 12:12:24.542721	0	32	2	B008-00000597	2018-10-01	11945		CONTADO	2482.00	0.00	378.61	2482.00	2103.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0+misf5bGflyxPb1UN6VaoxdNq4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	12:12:24.542721	0	2.0	1.0	0
44803	2018-10-01 11:38:19.181135	0	8	2	B005-00001887	2018-10-01	5898		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ILE4M2cRgqbXyyjazJg4MV3//Jw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	11:38:19.181135	0	2.0	1.0	0
44810	2018-10-01 12:31:57.620453	0	23	1	F002-00000095	2018-10-01	12741		CREDITO	1663.00	0.00	253.68	1663.00	1409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Sks+XDbqlE2ZWhknjFKyNvG79U4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1663.00	6575	0	12:31:57.620453	0	2.0	1.0	0
44695	2018-09-28 17:53:08.576188	0	26	1	F003-00000131	2018-09-28	6472		CREDITO	9387.09	0.00	1431.93	9387.09	7955.16	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1iK04vyvOy72gyWJ2nHyXkF+Eww=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	9387.09	6544	0	17:53:08.576188	0	2.0	1.0	0
44812	2018-10-01 12:44:29.221593	0	10	2	B004-00000011	2018-10-01	8		CONTADO	114.10	0.00	17.41	114.10	96.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hdWKo9pYXito2rglaKRr9ksGpZA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6569	0	12:44:29.221593	0	2.0	1.0	0
44489	2018-09-26 09:04:11.829492	0	27	1	F016-00000045	2018-09-26	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JtUt4+Aecqnp81eXRQ/2WSds5Nk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	1000.00	5822	0	09:04:11.829492	0	2.0	1.0	0
44782	2018-10-01 08:52:21.973962	0	8	1	F005-00000218	2018-10-01	12042		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g/YAHCgG8qciGsPh/v92Qn8T9nU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	08:52:21.973962	0	2.0	1.0	0
44633	2018-09-28 10:08:30.64981	0	5	2	B013-00002521	2018-09-28	6650		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	LunlaTwe1lGau7Rkpri7sFiG0Nk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	10:08:30.64981	0	2.0	1.0	0
44727	2018-09-29 10:02:10.565439	0	14	2	B010-00001319	2018-09-29	8		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	sC1tl4/HIm80/DBh+4qWyPCOS4o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	10:02:10.565439	0	2.0	1.0	0
44655	2018-09-28 12:16:06.689204	0	30	1	F007-00000071	2018-09-28	12713		CONTADO	3475.00	0.00	530.08	3475.00	2944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hbqjan2JQIjJQHAmwZ1LfdAwaoE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6534	0	12:16:06.689204	0	2.0	1.0	0
44814	2018-10-01 13:38:28.150218	0	32	2	B008-00000600	2018-10-01	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0mbXRcUv8+w1fwVC+TWTxX4xv+U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	13:38:28.150218	0	2.0	1.0	0
44671	2018-09-28 15:54:37.961002	0	18	1	F005-00000086	2018-09-28	12715		CONTADO	18590.00	0.00	2835.76	18590.00	15754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+EJnfthBmJHBvDKVB2RuQa0RPOc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6543	0	15:54:37.961002	0	2.0	1.0	0
44735	2018-09-29 10:59:10.134215	0	32	2	B008-00000593	2018-09-29	8		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OxfBH1cjFnFUhugGx28do6vPUng=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	10:59:10.134215	0	2.0	1.0	0
44684	2018-09-28 16:47:33.558528	0	5	1	F007-00000039	2018-09-28	12605		CONTADO	488.50	0.00	74.52	488.50	413.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r4Y3aDUQrMOTeH7vl15IhIVO/Nc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6539	0	16:47:33.558528	0	2.0	1.0	0
44746	2018-09-29 11:35:51.070607	0	23	1	F002-00000087	2018-09-29	2306		CREDITO	1872.00	0.00	285.56	1872.00	1586.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yxvhqKMRn5eqNKZ4OwRwqubjEm4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1872.00	6558	0	11:35:51.070607	0	2.0	1.0	0
44696	2018-09-28 17:53:40.01278	0	5	2	B013-00002532	2018-09-28	12717		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	O6TtlMABJMq3w8lUAYI+Rl8ycdc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	17:53:40.01278	0	2.0	1.0	0
44789	2018-10-01 09:58:59.273688	0	8	2	B005-00001882	2018-10-01	8432		CONTADO	85.50	0.00	13.04	85.50	72.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XRMVsCxBkSvwmJ9ywdJGBIOc41c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	09:58:59.273688	0	2.0	1.0	0
44769	2018-09-29 13:49:51.381884	0	5	2	B003-00001019	2018-09-29	13		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EHns2ePQx7ohYlHFKqI+Qx6+ERQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6553	0	13:49:51.381884	0	2.0	1.0	0
44716	2018-09-29 08:54:59.674002	0	8	1	F005-00000215	2018-09-29	5410		CONTADO	1544.00	0.00	235.53	1544.00	1308.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CZyTy69gEbOf/Oh881xQUUj58xM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	08:54:59.674002	0	2.0	1.0	0
44773	2018-10-01 07:49:33.724726	0	6	2	B014-00000474	2018-10-01	12733		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	oWwsLRixzRrCpWIyhQH5PwrqzWA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6567	0	07:49:33.724726	0	2.0	1.0	0
44794	2018-10-01 10:26:58.790283	0	8	2	B005-00001883	2018-10-01	2875		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dSkcZm2cOP46qv73C1vNAp3XL88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	10:26:58.790283	0	2.0	1.0	0
44813	2018-10-01 13:09:55.41041	0	32	2	B008-00000599	2018-10-01	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IynE0lwQxRrz86lLeigzXdPqcBE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	13:09:55.41041	0	2.0	1.0	0
44806	2018-10-01 12:17:35.745797	0	24	2	B008-00000392	2018-10-01	8404		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bGC/N0fEVBK1iXxyF/S8+J0miLM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6573	0	12:17:35.745797	0	2.0	1.0	0
44816	2018-10-01 15:02:36.89163	0	32	2	B008-00000602	2018-10-01	11857		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TI6lYJpiZ+HymRrKOpsPqRtUxhU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	15:02:36.89163	0	2.0	1.0	0
44824	2018-10-01 15:53:43.430488	0	8	1	F005-00000219	2018-10-01	5493		CONTADO	2519.10	0.00	384.27	2519.10	2134.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	moXjK4vXIPGuM/nfOdTpLRdDn0M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	15:53:43.430488	0	2.0	1.0	0
44832	2018-10-01 16:31:01.73516	0	32	2	B008-00000605	2018-10-01	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mCRl4YAYYGjjRZOKH1DjnzUwEro=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	16:31:01.73516	0	2.0	1.0	0
44829	2018-10-01 16:24:59.71231	0	10	2	B005-00000756	2018-10-01	12744		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	kHwt5GlhVUhzOxfgpxMrXUwRQq8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6569	0	16:24:59.71231	0	2.0	1.0	0
44837	2018-10-01 16:51:40.97265	0	5	2	B013-00002548	2018-10-01	13		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	uttPqb42vtqM9skVXB3axQqoU/U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	16:51:40.97265	0	2.0	1.0	0
44838	2018-10-01 17:01:05.666278	0	32	2	B008-00000607	2018-10-01	8		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LnBa2agx1qq7RdE+/2ql9qw67XA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	17:01:05.666278	0	2.0	1.0	0
44843	2018-10-01 17:34:55.728432	0	5	2	B013-00002549	2018-10-01	11783		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	ogyWvqYJdSfp60Qa4tTup1n6xjc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	17:34:55.728432	0	2.0	1.0	0
44490	2018-09-26 09:08:37.371949	0	27	2	B016-00000004	2018-09-26	313		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FgqAU8lerIUQ0Ac0IS7eYR/nGk4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	5822	0	09:08:37.371949	0	2.0	1.0	0
44815	2018-10-01 13:56:37.671136	0	32	2	B008-00000601	2018-10-01	8		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uAQXdw1vc/nTbk3thmylSJxsyAU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	13:56:37.671136	0	2.0	1.0	0
44634	2018-09-28 10:09:57.951525	0	30	2	B007-00000462	2018-09-28	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eHpwLaZ/SMyPlDICCWFJXzNrClM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6534	0	10:09:57.951525	0	2.0	1.0	0
44736	2018-09-29 11:09:51.124622	0	18	2	B005-00000245	2018-09-29	3700		CONTADO	5254.00	0.00	801.46	5254.00	4452.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t5ko218xTsaGEUoxNyYhGrPioEA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6555	0	11:09:51.124622	0	2.0	1.0	0
44656	2018-09-28 12:19:24.157703	0	32	1	F008-00000097	2018-09-28	12553		CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OXIYwVSxUSaCByrW+tUnX7nn8rc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	12:19:24.157703	0	2.0	1.0	0
44747	2018-09-29 11:41:17.586374	0	23	1	F002-00000088	2018-09-29	2306		CREDITO	1872.00	0.00	285.56	1872.00	1586.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pag+GeQxQEDhaU9HqUQ12vl/Smc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1872.00	6558	0	11:41:17.586374	0	2.0	1.0	0
44672	2018-09-28 15:56:08.334285	0	8	2	B005-00001871	2018-09-28	6106		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mo7iMJ/7QMH2y+w0uuNuvU0Djxg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	15:56:08.334285	0	2.0	1.0	0
44790	2018-10-01 10:04:36.391792	0	5	2	B003-00001021	2018-10-01	5085		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JJcbpuf0YxSwa7lsbnr9Ygy0fKI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	10:04:36.391792	0	2.0	1.0	0
44685	2018-09-28 16:59:54.623605	0	11	1	F012-00000272	2018-09-28	85		CONTADO	3098.50	0.00	0.00	3098.50	0.00	3098.50	18.00	NS	0.0000	0.00	1	t	t	+	QhMsMKq0Q+13YYmZKuA5M2u7khE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6532	0	16:59:54.623605	0	2.0	1.0	0
44839	2018-10-01 17:11:21.502713	0	32	1	F008-00000101	2018-10-01	11972		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rxIlqL4fUmD/aOoA9aUYYz0TlLM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	17:11:21.502713	0	2.0	1.0	0
44770	2018-09-29 13:53:41.282275	0	5	2	B003-00001020	2018-09-29	35		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	msUt9Tlo2kCS6uCOvTecTM9bLYQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6553	0	13:53:41.282275	0	2.0	1.0	0
44717	2018-09-29 08:58:22.512113	0	5	2	B003-00001016	2018-09-29	8400		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MqE3VbzPvBg5yqUPh+t8/VTtphM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6553	0	08:58:22.512113	0	2.0	1.0	0
44728	2018-09-29 10:04:25.418682	0	8	1	F005-00000216	2018-09-29	6150		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rFpi/rf3u/hOoclUP5dCdGwK0WY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	10:04:25.418682	0	2.0	1.0	0
44795	2018-10-01 10:28:04.977956	0	8	2	B005-00001884	2018-10-01	12604		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	10:28:04.977956	0	2.0	1.0	0
44774	2018-10-01 08:09:10.134038	0	5	2	B013-00002540	2018-10-01	5714		CONTADO	422.50	0.00	0.00	422.50	0.00	422.50	18.00	NS	0.0000	0.00	1	t	t	+	WJicIGSsJbxvDD5JA78oWLJZS4s=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	08:09:10.134038	0	2.0	1.0	0
44830	2018-10-01 16:28:17.508327	0	8	2	B005-00001890	2018-10-01	5898		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FNX/nB4HqouVcGOU5x0LMXGga3s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	16:28:17.508327	0	2.0	1.0	0
44783	2018-10-01 08:54:19.71956	0	30	2	B007-00000464	2018-10-01	8		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VYkqTLNl4zaSyV1LfksiEeTRXA8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6568	0	08:54:19.71956	0	2.0	1.0	0
44817	2018-10-01 15:03:41.901862	0	32	2	B008-00000603	2018-10-01	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VmPX/0aBa+c2I1hNsHS4qukiNYY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	15:03:41.901862	0	2.0	1.0	0
44807	2018-10-01 12:24:46.762616	0	6	2	B014-00000476	2018-10-01	8		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	4XDrtvmp+8xmDiswduX9w56T818=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6567	0	12:24:46.762616	0	2.0	1.0	0
44825	2018-10-01 15:57:07.878424	0	24	1	F008-00000278	2018-10-01	6389		CONTADO	3045.60	0.00	464.58	3045.60	2581.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nR6IG1u0LcTCijmE1uySLSWFYzs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6573	0	15:57:07.878424	0	2.0	1.0	0
44823	2018-10-01 15:47:41.036288	0	5	2	B013-00002544	2018-10-01	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f3tQlD09hMVL3q14M+clED02eJU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	15:47:41.036288	0	2.0	1.0	0
44697	2018-09-28 17:56:33.856022	0	26	1	F003-00000132	2018-09-28	6472		CREDITO	50757.09	0.00	7742.61	50757.09	43014.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5KqScW++wGmA/Pzj+FOkiXti9uM=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	50757.09	6544	0	17:56:33.856022	0	2.0	1.0	0
44833	2018-10-01 16:31:17.157824	0	8	1	F005-00000220	2018-10-01	12042		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KhZE905ezEE1aWHr/TXF/V+yvYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	16:31:17.157824	0	2.0	1.0	0
44844	2018-10-01 17:36:46.254914	0	11	1	F012-00000273	2018-10-01	85		CONTADO	1586.00	0.00	0.00	1586.00	0.00	1586.00	18.00	NS	0.0000	0.00	1	t	t	+	5g9xYYEAsNR2nePzdZ6hwwaf6YQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6563	0	17:36:46.254914	0	2.0	1.0	0
44851	2018-10-02 06:08:51.88875	0	15	2	B009-00000339	2018-10-02	1601		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	B3I5uZ8+3zmcaemnRNp/YBoGrgg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6578	0	06:08:51.88875	0	2.0	1.0	0
44791	2018-10-01 10:05:56.330492	0	14	2	B010-00001321	2018-10-01	307		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	jn8lA0owkKsx3FHqtHMV+BQsZEM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6564	0	10:05:56.330492	0	2.0	1.0	0
44729	2018-09-29 10:06:52.347699	0	32	2	B008-00000592	2018-09-29	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vSF+l2VbIM7glSWZSORcNQiBvtU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	10:06:52.347699	0	2.0	1.0	0
44491	2018-09-26 09:14:46.671734	0	10	2	B005-00000744	2018-09-26	11553		CONTADO	1495.00	0.00	0.00	1495.00	0.00	1495.00	18.00	NS	0.0000	0.00	1	t	t	+	3CuENlOj7M75w5zAhBYWERwan88=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6504	0	09:14:46.671734	0	2.0	1.0	0
44737	2018-09-29 11:12:18.264034	0	8	2	B005-00001879	2018-09-29	11610		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	//WJ8bALbIkP99MXgi3il7BzUBc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	11:12:18.264034	0	2.0	1.0	0
44635	2018-09-28 10:10:50.321424	0	24	2	B008-00000385	2018-09-28	6687		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HkF0RJOYdqNK9asc/6XcdGhZJCo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6542	0	10:10:50.321424	0	2.0	1.0	0
44826	2018-10-01 16:00:16.556415	0	13	2	B011-00000902	2018-10-01	4767		CONTADO	4000.00	0.00	0.00	4000.00	0.00	4000.00	18.00	NS	0.0000	0.00	1	t	t	+	U6jpZROOmEaIpIsUyTAW9z0UPaU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6565	0	16:00:16.556415	0	2.0	1.0	0
44657	2018-09-28 12:20:49.591507	0	10	2	B005-00000750	2018-09-28	2486		CONTADO	417.00	0.00	0.00	417.00	0.00	417.00	18.00	NS	0.0000	0.00	1	t	t	+	eUBY2vqrDzKhIc+UmYYRKopPtGA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6537	0	12:20:49.591507	0	2.0	1.0	0
44748	2018-09-29 11:44:03.286242	0	24	2	B008-00000390	2018-09-29	8404		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mTlbG7VX1WEvTi+0a46AKpecnhM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6557	0	11:44:03.286242	0	2.0	1.0	0
44673	2018-09-28 15:57:10.051813	0	15	2	B009-00000334	2018-09-28	90		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	1	t	t	+	KreCIwfP7IktD5Fry5jiD/xJUZk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6530	0	15:57:10.051813	0	2.0	1.0	0
44796	2018-10-01 10:29:56.669503	0	10	2	B005-00000754	2018-10-01	12738		CONTADO	1736.00	0.00	0.00	1736.00	0.00	1736.00	18.00	NS	0.0000	0.00	1	t	t	+	Iru5YPHVk6iQjjp+bmlDEYmeI58=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6569	0	10:29:56.669503	0	2.0	1.0	0
44686	2018-09-28 17:02:34.364249	0	8	2	B005-00001874	2018-09-28	5436		CONTADO	136.80	0.00	20.87	136.80	115.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tIuEILQVCJ5hoAYuQgID4kLCZ5g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	17:02:34.364249	0	2.0	1.0	0
44775	2018-10-01 08:12:54.840655	0	5	2	B013-00002541	2018-10-01	13		CONTADO	395.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	1	t	t	+	C2X6o81id2Qh1v3uQuMuD2/8ElE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	08:12:54.840655	0	2.0	1.0	0
44698	2018-09-28 17:59:12.555431	0	32	2	B008-00000589	2018-09-28	11945		CONTADO	1168.00	0.00	178.17	1168.00	989.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	838oVMiE4IWgjUar47w1QSAInpk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	17:59:12.555431	0	2.0	1.0	0
44857	2018-10-02 07:38:04.965592	0	10	2	B005-00000760	2018-10-02	12748		CONTADO	961.50	0.00	0.00	961.50	0.00	961.50	18.00	NS	0.0000	0.00	1	t	t	+	fgpKhYq2mpTXt/05LRAK5ra2hc0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	07:38:04.965592	0	2.0	1.0	0
44808	2018-10-01 12:27:45.608248	0	32	2	B008-00000598	2018-10-01	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5jAfn1P1+zBfQchhccq7K2neOqQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	12:27:45.608248	0	2.0	1.0	0
44784	2018-10-01 08:59:05.084795	0	18	2	B005-00000246	2018-10-01	11937		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2qFpBuzNbaoqyLvTS//4DEkB+tI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6572	0	08:59:05.084795	0	2.0	1.0	0
44831	2018-10-01 16:29:23.333476	0	5	2	B013-00002546	2018-10-01	8609		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	GEpeEqAWVEuw96q/VbHz1JfWXH0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	16:29:23.333476	0	2.0	1.0	0
44818	2018-10-01 15:14:58.009144	0	10	2	B005-00000755	2018-10-01	12742		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	ge7VcHRKeFiOHtTqgJ4Bhfa22UA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6569	0	15:14:58.009144	0	2.0	1.0	0
44840	2018-10-01 17:15:53.78799	0	5	2	B003-00001026	2018-10-01	12745		CONTADO	1057.50	0.00	161.31	1057.50	896.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U/dPQ//3wqtsSzu3E0W4n9x/CuA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	17:15:53.78799	0	2.0	1.0	0
24620	2017-12-26 10:32:01.471827	0	8	2	0012-00003285	2017-12-26	3155		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:32:01.471827	0	2.0	1.0	0
44852	2018-10-02 06:31:25.462898	0	15	2	B009-00000340	2018-10-02	109		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	G5bmRc6ULOOZAcbz2/S2ZsiHMqc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6578	0	06:31:25.462898	0	2.0	1.0	0
44834	2018-10-01 16:34:49.982278	0	5	2	B013-00002547	2018-10-01	2399		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	49jYnGQypFRs/WzOkKeSwLwYeIA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	16:34:49.982278	0	2.0	1.0	0
44845	2018-10-01 17:40:56.074045	0	14	2	B010-00001324	2018-10-01	12746		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	lBMfVkfNWxCyURX9IE617/03T/U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6564	0	17:40:56.074045	0	2.0	1.0	0
44894	2018-10-02 10:30:58.337349	0	6	2	B014-00000480	2018-10-02	12755		CONTADO	367.50	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	1	t	t	+	7T97Rmt2aJ3K1wgMCjX3IoThMQg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6584	0	10:30:58.337349	0	2.0	1.0	0
44861	2018-10-02 08:37:50.260495	0	5	2	B013-00002550	2018-10-02	12749		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	Bo3FpD7SGidJ1bNFkV1LRJTZJp0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	08:37:50.260495	0	2.0	1.0	0
44877	2018-10-02 09:32:14.327533	0	8	2	B008-00000819	2018-10-02	12750		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	KdG6jezSNJTmjepYtlKQ0t9ba68=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6583	0	09:32:14.327533	0	2.0	1.0	0
44898	2018-10-02 10:57:57.979953	0	14	2	B010-00001326	2018-10-02	12756		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xUDQalf/Cmi0nsdQvIxrlJalFQo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6581	0	10:57:57.979953	0	2.0	1.0	0
44903	2018-10-02 11:31:23.392367	0	8	2	B005-00001896	2018-10-02	12757		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kBd6a6uEinP94Ky/OBqiOBSx44Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	11:31:23.392367	0	2.0	1.0	0
44776	2018-10-01 08:20:19.963824	0	5	2	B013-00002542	2018-10-01	703		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	TSlFAiCtUFmYxlA3zrqUZleJif4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	08:20:19.963824	0	2.0	1.0	0
44636	2018-09-28 10:13:28.337052	0	24	2	B008-00000386	2018-09-28	12711		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OfjGFTFuqL7SGwDVDkfIwayrh5g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6542	0	10:13:28.337052	0	2.0	1.0	0
44878	2018-10-02 09:34:02.541407	0	23	2	B002-00000790	2018-10-02	12751		CONTADO	1163.60	0.00	177.50	1163.60	986.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LSe6E7M0aWAoWrEfGKHPL/6oFmU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6589	0	09:34:02.541407	0	2.0	1.0	0
44674	2018-09-28 15:58:58.457586	0	18	2	B005-00000242	2018-09-28	12688		CONTADO	10725.00	0.00	1636.02	10725.00	9088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zgbe0WtN3dORBnyREq6T+LwXV7w=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6543	0	15:58:58.457586	0	2.0	1.0	0
44858	2018-10-02 07:45:19.971865	0	13	2	B011-00000903	2018-10-02	175		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o3IwbtZWvC1rUc8PwpOGXBQopHQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6580	0	07:45:19.971865	0	2.0	1.0	0
44841	2018-10-01 17:19:23.626865	0	5	2	B003-00001027	2018-10-01	10943		CONTADO	4900.00	0.00	747.46	4900.00	4152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BP+IvybDCGFqvc+lPEHIWBwFLwc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	17:19:23.626865	0	2.0	1.0	0
44687	2018-09-28 17:04:53.553295	0	5	2	B013-00002529	2018-09-28	13		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	MBVS9pVs7sjfQh3q9ER100OQqkI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	17:04:53.553295	0	2.0	1.0	0
44809	2018-10-01 12:29:45.158987	0	8	2	B005-00001888	2018-10-01	5823		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7hwKaz59dCmpdPxeWVoYFet6Tb4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	12:29:45.158987	0	2.0	1.0	0
44699	2018-09-28 18:01:06.986388	0	32	1	F008-00000098	2018-09-28	11939		CONTADO	3650.00	0.00	556.78	3650.00	3093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mj7mOUlVx6En8KPNGWolevWAGeE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	18:01:06.986388	0	2.0	1.0	0
44730	2018-09-29 10:11:52.780338	0	6	2	B014-00000473	2018-09-29	12723		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	2bpIQOYTSKvsJ5O9JX6T1gSlSDI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6550	0	10:11:52.780338	0	2.0	1.0	0
44738	2018-09-29 11:14:04.524912	0	23	1	F002-00000085	2018-09-29	2306		CREDITO	1872.00	0.00	285.56	1872.00	1586.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fmlUt4hGT3RCgn9L6ambPyqSbIU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1872.00	6558	0	11:14:04.524912	0	2.0	1.0	0
44749	2018-09-29 11:50:32.663653	0	23	1	F002-00000089	2018-09-29	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z2mKJbGlfooxPU0721ptYVdBdBk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	6558	0	11:50:32.663653	0	2.0	1.0	0
44819	2018-10-01 15:16:01.523803	0	5	2	B003-00001024	2018-10-01	13		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i7hX9HscVPN5yY6RYN5WjeyHSJ0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	15:16:01.523803	0	2.0	1.0	0
44846	2018-10-01 17:43:55.663087	0	32	2	B008-00000608	2018-10-01	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gq6FLlRYLSfoAll2kk6MtbKxmkQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	17:43:55.663087	0	2.0	1.0	0
44827	2018-10-01 16:05:57.515617	0	5	2	B013-00002545	2018-10-01	11783		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	HH7VwTKJCd9Yg5uuALDD9qAYdq0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6570	0	16:05:57.515617	0	2.0	1.0	0
44895	2018-10-02 10:37:44.431057	0	27	1	F001-00000601	2018-10-02	2306		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PPCJIAcRXoc7bBEQxqOLq0R20vc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4200.00	5822	0	10:37:44.431057	0	2.0	1.0	0
44835	2018-10-01 16:37:02.983721	2	24	11	F008-00000001	2018-10-01	6389		CONTADO	42.30	0.00	6.45	42.30	35.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	vhyR/TFZPZVch/15hII5YFKaPhI=	44825	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6573	0	16:37:02.983721	0	2.0	1.0	0
44862	2018-10-02 08:41:48.693804	0	6	2	B014-00000478	2018-10-02	8609		CONTADO	552.00	0.00	0.00	552.00	0.00	552.00	18.00	NS	0.0000	0.00	1	t	t	+	edIZB4Q1cswx5prH54gRU86f0OI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6584	0	08:41:48.693804	0	2.0	1.0	0
44853	2018-10-02 07:07:17.795669	0	6	2	B014-00000477	2018-10-02	2630		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	qS42OaSxWYEuiObiNOZy/edhx+g=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6584	0	07:07:17.795669	0	2.0	1.0	0
44899	2018-10-02 11:03:09.283253	0	14	2	B010-00001327	2018-10-02	1406		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	2Zw0BMwBqBeUevxU5ejS4eBK4n0=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	146.00	6581	0	11:03:09.283253	0	2.0	1.0	0
44926	2018-10-02 12:31:50.004325	0	14	2	B010-00001330	2018-10-02	1406		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	BZwy27E1Whnw1zKPSwLrDrF89IE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6581	0	12:31:50.004325	0	2.0	1.0	0
44904	2018-10-02 11:31:47.680083	0	24	1	F008-00000279	2018-10-02	6392		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tfTdI1ozIu9Rx7akurrMFVG7IpU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6591	0	11:31:47.680083	0	2.0	1.0	0
44777	2018-10-01 08:26:27.825255	0	5	1	F003-00000071	2018-10-01	5853		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F+K1XOVqrz6LCjdKh2nlmTdeD/E=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	08:26:27.825255	0	2.0	1.0	0
44637	2018-09-28 10:20:43.106033	0	5	2	B013-00002522	2018-09-28	8741		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	1	t	t	+	B1bU2pCXgra2/L7OnbpmVhEZe2Q=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6539	0	10:20:43.106033	0	2.0	1.0	0
44896	2018-10-02 10:43:23.341022	0	14	2	B010-00001325	2018-10-02	8		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	AR1zNUF+xZ/kGL+nAq2LH9wb7FM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6581	0	10:43:23.341022	0	2.0	1.0	0
44675	2018-09-28 16:01:28.948578	0	18	2	B005-00000243	2018-09-28	3700		CONTADO	8580.00	0.00	1308.81	8580.00	7271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	soL9oJAPutKolr6rJFq/3Yyy5AQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6543	0	16:01:28.948578	0	2.0	1.0	0
44820	2018-10-01 15:21:30.969255	0	5	2	B003-00001025	2018-10-01	10943		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CJzyvyobePZ91QC3obqdgvDDhW4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	15:21:30.969255	0	2.0	1.0	0
44688	2018-09-28 17:06:32.428863	0	14	2	B010-00001313	2018-09-28	1126		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	P7LWclYWv6WrWojUEwYgpRtqXI4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6531	0	17:06:32.428863	0	2.0	1.0	0
44863	2018-10-02 08:46:20.543357	0	8	2	B005-00001891	2018-10-02	12465		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hkHzLfE/WYAO++hZYGuUvZSzd7Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	08:46:20.543357	0	2.0	1.0	0
44731	2018-09-29 10:14:49.62148	0	27	1	F001-00000586	2018-09-29	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aZtEhkhabI0q6iNXr+4Hm2fdSL0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2360.00	5822	0	10:14:49.62148	0	2.0	1.0	0
44847	2018-10-01 17:44:53.217183	0	10	2	B005-00000757	2018-10-01	6265		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	Js78g7emRtLQ0dm5jYAHi3pJNRc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6569	0	17:44:53.217183	0	2.0	1.0	0
44739	2018-09-29 11:15:42.757478	0	5	2	B013-00002537	2018-09-29	10031		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	8LZPbAIwzfrRyhkGtGkKLFV1K8s=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	11:15:42.757478	0	2.0	1.0	0
44828	2018-10-01 16:06:12.069295	0	32	2	B008-00000604	2018-10-01	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tSniIjaBSFTBU+alh0p3J0AUObI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	16:06:12.069295	0	2.0	1.0	0
44750	2018-09-29 11:51:02.046065	0	5	2	B013-00002538	2018-09-29	12725		CONTADO	925.50	0.00	0.00	925.50	0.00	925.50	18.00	NS	0.0000	0.00	1	t	t	+	QK8rxG398PNSa3L7w2PUBsm6pq0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	11:51:02.046065	0	2.0	1.0	0
44811	2018-10-01 12:38:10.404031	0	27	1	F016-00000046	2018-09-29	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3030	0.00	0	t	t	+	OKxhmSoB0PBkgeMc8aw+N8jE65Q=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	12:38:00	0	2.0	1.0	0
37758	2018-07-10 08:32:49.953316	0	5	1	F013-00000143	2018-07-10	2574		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	1zHWikRfaHyruouoKMG5VmIlBgA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	08:32:49.953316	0	2.0	1.0	0
44854	2018-10-02 07:10:46.954119	0	10	2	B005-00000758	2018-10-02	1603		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	6l/lLPGhQLD+3AbKc/OjypEUf2I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	07:10:46.954119	0	2.0	1.0	0
44836	2018-10-01 16:50:07.717151	0	32	2	B008-00000606	2018-10-01	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G5xuuKUqE7fD99p+km49Ov2m9Pc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	16:50:07.717151	0	2.0	1.0	0
44700	2018-09-28 18:02:32.755443	0	26	1	F003-00000133	2018-09-28	6472		CREDITO	17168.08	0.00	2618.86	17168.08	14549.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x4LpUBtR+RwHhr4NIUt1ookfuzM=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	17168.08	6544	0	18:02:32.755443	0	2.0	1.0	0
44842	2018-10-01 17:26:07.529282	0	14	2	B010-00001323	2018-10-01	8		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	P3E3rtnF5wZcHqglL3sxkEyb4Vg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6564	0	17:26:07.529282	0	2.0	1.0	0
44859	2018-10-02 07:56:06.623664	0	11	2	B012-00000341	2018-10-02	9524		CONTADO	801.00	0.00	0.00	801.00	0.00	801.00	18.00	NS	0.0000	0.00	1	t	t	+	VmTw0TVkHT60WjYZhVBoj+OKqXA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6579	0	07:56:06.623664	0	2.0	1.0	0
44905	2018-10-02 11:34:03.501918	0	14	2	B010-00001328	2018-10-02	219		CONTADO	178.00	0.00	0.00	178.00	0.00	178.00	18.00	NS	0.0000	0.00	1	t	t	+	ZyvF+RQIT3ZIpgB66dXn5a+JGEY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6581	0	11:34:03.501918	0	2.0	1.0	0
44927	2018-10-02 12:33:31.125301	0	27	1	F001-00000606	2018-10-02	11770		CREDITO	2938.20	0.00	448.20	2938.20	2490.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k65vydXnZMj3p2yoiCOgLbddeyk=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2619.60	5822	0	12:33:00	0	2.0	1.0	0
44860	2018-10-02 08:05:25.135156	0	5	2	B003-00001029	2018-10-02	10943		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FXkVmXkyoVt5Upj8J+hE+osca0o=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	08:05:25.135156	0	2.0	1.0	0
44638	2018-09-28 10:23:07.418738	0	32	2	B008-00000581	2018-09-28	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SIuVI0o4Fpammgny6ZlyxkxZrGY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	10:23:07.418738	0	2.0	1.0	0
44778	2018-10-01 08:26:34.062841	0	8	2	B005-00001880	2018-10-01	8		CONTADO	391.50	0.00	59.72	391.50	331.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c7XZ8O9OME+Kdqu21DJoG3g6lJM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	08:26:34.062841	0	2.0	1.0	0
44676	2018-09-28 16:03:08.59081	0	18	2	B005-00000244	2018-09-28	6239		CONTADO	5005.00	0.00	763.47	5005.00	4241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QNkWbMrqSZt+I9qiS0HLC8oqPgU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6543	0	16:03:08.59081	0	2.0	1.0	0
44900	2018-10-02 11:07:05.895689	0	18	2	B005-00000248	2018-10-02	3738		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8IP6M8WdHGG2ZkgpBJ7Yz1nV5yk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6590	0	11:07:05.895689	0	2.0	1.0	0
44689	2018-09-28 17:21:23.842937	0	5	2	B003-00001014	2018-09-28	12176		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tDo4y3inM5V8lyt9Jt7hLgkFlSo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	17:21:23.842937	0	2.0	1.0	0
44821	2018-10-01 15:28:31.922762	0	30	2	B007-00000465	2018-10-01	12743		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vaZRcWHHHQ+pCV+fqZ7pUI8kcK8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6568	0	15:28:31.922762	0	2.0	1.0	0
44701	2018-09-28 18:02:59.333567	0	14	2	B010-00001314	2018-09-28	12718		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	QRM00mjVrPCACQzUInvQLcQ1+T8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6531	0	18:02:59.333567	0	2.0	1.0	0
44732	2018-09-29 10:16:40.113237	0	27	1	F001-00000587	2018-09-29	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fQZXndfrKU5+3RotCgmfMpRgbs4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2360.00	5822	0	10:16:40.113237	0	2.0	1.0	0
44864	2018-10-02 08:55:24.462516	0	6	2	B014-00000479	2018-10-02	8		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	3rqv3eVlVn60pSMmTbkfIwOj6FE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6584	0	08:55:24.462516	0	2.0	1.0	0
44740	2018-09-29 11:18:22.591986	0	5	2	B003-00001017	2018-09-29	5427		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x791r9wzDuuI19paJwr0YbTc+E0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6553	0	11:18:22.591986	0	2.0	1.0	0
44848	2018-10-01 17:49:31.43637	0	32	2	B008-00000609	2018-10-01	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AkwM5/AyV/sMJBBi+l+HTHAu4Ms=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	17:49:31.43637	0	2.0	1.0	0
44751	2018-09-29 11:52:12.859645	0	6	2	B004-00000155	2018-09-29	12726		CONTADO	1057.50	0.00	161.31	1057.50	896.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fvtCNwoGSXq2Y5swyqC0LnNrZG4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6550	0	11:52:12.859645	0	2.0	1.0	0
44880	2018-10-02 09:54:06.989385	0	18	2	B005-00000247	2018-10-02	3700		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T8/vYxDzM/77SoVEDqy7QbBBFL4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6590	0	09:54:06.989385	0	2.0	1.0	0
44855	2018-10-02 07:19:29.804721	0	8	1	F005-00000221	2018-10-02	6150		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	2	t	t	+	XERxestIN3yKRL5oUDRdusIohzo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	07:19:29.804721	0	2.0	1.0	0
44940	2018-10-02 16:02:26.582152	0	5	2	B007-00000168	2018-10-02	12765		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xhfYGyuSxYH9zBQD6iGJmvuYdSY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6587	0	16:02:26.582152	0	2.0	1.0	0
44906	2018-10-02 11:34:07.914722	0	8	2	B005-00001897	2018-10-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Ex5R3qABXFQvUf+WVkdQLpA2kI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	11:34:07.914722	0	2.0	1.0	0
44897	2018-10-02 10:54:13.079131	0	5	2	B013-00002552	2018-10-02	10299		CONTADO	301.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	1	t	t	+	aUv+2cES/WvcJwYXOL9NVI5rLLY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	10:54:13.079131	0	2.0	1.0	0
44933	2018-10-02 14:31:42.200407	0	7	2	B007-00000485	2018-10-02	12764		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	RPIPih88V74WoKNOd4PHaOFwbIU=	0	0	0	0.00		12736	12736	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6585	0	14:31:42.200407	0	2.0	1.0	0
44938	2018-10-02 15:33:56.444804	0	6	2	B004-00000158	2018-10-02	4982		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G+KFwmkT/HCSZ9EwbawAsZrA1lQ=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6584	0	15:33:56.444804	0	2.0	1.0	0
44928	2018-10-02 12:38:00.884591	0	6	2	B004-00000157	2018-10-02	12762		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7v8fZJdzMcZpdKJqOjaUWK00c7k=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6584	0	12:38:00.884591	0	2.0	1.0	0
44934	2018-10-02 15:13:52.385134	0	23	2	B002-00000792	2018-10-02	8		CONTADO	1.90	0.00	0.29	1.90	1.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yg9h8HbuwFZIG3kIwk3XULVe2R4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6589	0	15:13:52.385134	0	2.0	1.0	0
44943	2018-10-02 16:31:39.595677	0	5	2	B003-00001034	2018-10-02	12766		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tcowBVk5i8DmWUfPElypyKGUKGY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	16:31:39.595677	0	2.0	1.0	0
44954	2018-10-02 17:37:00.712527	0	11	1	F012-00000274	2018-10-02	85		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	wqhs5LfhmXEfwFGidsyUhvPGwT4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6579	0	17:37:00.712527	0	2.0	1.0	0
44946	2018-10-02 16:55:19.013917	0	8	1	F005-00000223	2018-10-02	5493		CONTADO	495.90	0.00	75.65	495.90	420.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TILvOD6PmyePLG8wbShWrpk0spM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	16:55:19.013917	0	2.0	1.0	0
44960	2018-10-03 06:19:50.959904	0	15	2	B009-00000341	2018-10-03	102		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	TOexM/GeKljPIS1vSN9U5miudrM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6593	0	06:19:50.959904	0	2.0	1.0	0
44963	2018-10-03 07:31:12.918181	0	13	2	B011-00000905	2018-10-03	12767		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	neqJtMtQQTddYbTIkrvCIV/Rcu4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6609	0	07:31:12.918181	0	2.0	1.0	0
44677	2018-09-28 16:20:11.893475	0	8	1	F005-00000214	2018-09-28	5493		CONTADO	2001.00	0.00	305.24	2001.00	1695.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HxxXcgPdzJsH0AFshhWWsnF9Kjs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6536	0	16:20:11.893475	0	2.0	1.0	0
44947	2018-10-02 16:58:08.924365	0	8	2	B005-00001902	2018-10-02	12479		CONTADO	1425.00	0.00	217.37	1425.00	1207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vbGFCVWZuiXHVPjcVJVLcLHPzwA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	16:58:08.924365	0	2.0	1.0	0
44702	2018-09-28 18:05:19.577993	0	5	2	B003-00001015	2018-09-28	4228		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ryyMIpl0ZYVZa0vFX66w7fIJaPY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	18:05:19.577993	0	2.0	1.0	0
44865	2018-10-02 08:58:47.095704	0	27	1	F001-00000588	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zETJX0cCdrvNTuC6Iz2Q5HgfLqg=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	08:58:00	0	2.0	1.0	0
44741	2018-09-29 11:19:17.52636	0	8	1	F005-00000217	2018-09-29	5493		CONTADO	1893.90	0.00	288.90	1893.90	1605.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UzIg7SPZ0wSKR1ISCFG5nwFVOgI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6551	0	11:19:17.52636	0	2.0	1.0	0
44752	2018-09-29 11:55:49.351769	0	5	2	B003-00001018	2018-09-29	12564		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pTzlk5BRD3zkBnjMgHcrtW81zZs=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6553	0	11:55:49.351769	0	2.0	1.0	0
44929	2018-10-02 12:45:51.538645	0	23	2	B002-00000791	2018-10-02	12763		CONTADO	2048.00	0.00	312.41	2048.00	1735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M4WX2yuf78kxrmJ7NjPip5aO7rc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6589	0	12:45:51.538645	0	2.0	1.0	0
44779	2018-10-01 08:27:18.307112	0	23	1	F002-00000127	2018-10-01	12012		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	doNrslmIVH/VFXm+kVR2J17rhqA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6571	0	08:27:18.307112	0	2.0	1.0	0
44901	2018-10-02 11:12:43.621694	0	5	1	F003-00000073	2018-10-02	11584		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U6f80u26j4mkzHcwHXLsgSOCGVg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	11:12:43.621694	0	2.0	1.0	0
44849	2018-10-01 17:52:14.432865	0	5	2	B003-00001028	2018-10-01	35		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HS4GfinJbgomZtXWnDSMUn2ePTk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6570	0	17:52:14.432865	0	2.0	1.0	0
44955	2018-10-02 17:38:41.008715	1	27	11	F001-00000051	2018-10-02	12363		CONTADO	2967.00	0.00	452.59	2967.00	2514.41	0.00	18.00	NS	0.0000	0.00	0	t	t	-	nnoQgj9UNIFdLe7xCAql6IJNE64=	44654	1	0	0.00	PRECIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	17:38:41.008715	0	2.0	1.0	0
44856	2018-10-02 07:27:02.649982	0	10	2	B005-00000759	2018-10-02	12747		CONTADO	207.50	0.00	0.00	207.50	0.00	207.50	18.00	NS	0.0000	0.00	1	t	t	+	vYkXcuLTB8Z5XdGo0JO7TGxii1g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	07:27:02.649982	0	2.0	1.0	0
44907	2018-10-02 11:34:54.035554	0	5	2	B013-00002553	2018-10-02	11861		CONTADO	454.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	1	t	t	+	/DAEBq+GA9bw9tDavilE0Sxk1Mk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	11:34:54.035554	0	2.0	1.0	0
44941	2018-10-02 16:05:19.170213	0	5	2	B003-00001033	2018-10-02	12766		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bu9LTnaLOQflnc9s6FScn9gotW0=	0	0	0	0.00		11032	11032	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1065.00	6587	0	16:05:19.170213	0	2.0	1.0	0
44935	2018-10-02 15:16:52.623855	0	5	2	B003-00001032	2018-10-02	1435		CONTADO	14000.00	0.00	2135.59	14000.00	11864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E6la0hLFGp0cpFDYRLQOEg+dCQQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	15:16:52.623855	0	2.0	1.0	0
44881	2018-10-02 09:54:18.278756	0	27	1	F001-00000597	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RyZfffHgdR82B6CC8iM/eyjOBRs=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:54:00	0	2.0	1.0	0
44964	2018-10-03 07:58:30.882419	0	5	2	B013-00002557	2018-10-03	11295		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	QyjBX0Ie2eEzyDwhzNoWHf8pcgo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	07:58:30.882419	0	2.0	1.0	0
44944	2018-10-02 16:46:53.223563	0	8	2	B005-00001901	2018-10-02	5436		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WiDLbjfaFvurLfdEVfpyOXghzHg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	16:46:53.223563	0	2.0	1.0	0
44939	2018-10-02 15:44:36.668179	0	24	2	B008-00000393	2018-10-02	6347		CONTADO	1728.00	0.00	263.59	1728.00	1464.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3kMmu+ChsxglkKAB/ZS6Q8S8btQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6591	0	15:44:36.668179	0	2.0	1.0	0
44961	2018-10-03 06:40:12.444387	0	14	2	B010-00001331	2018-10-03	5028		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	SuH+ZHlGubTxCDry9vvDpiI7fVc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	06:40:12.444387	0	2.0	1.0	0
44970	2018-10-03 08:30:35.896346	0	23	2	B002-00000793	2018-10-03	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bnrf7wisCutUS8See+nFC37vTsQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6601	0	08:30:35.896346	0	2.0	1.0	0
44780	2018-10-01 08:28:32.571491	0	32	2	B008-00000596	2018-10-01	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LJ7mmluA8d09+8P76XQejYLe/rA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6562	0	08:28:32.571491	0	2.0	1.0	0
44866	2018-10-02 09:04:56.701744	0	27	1	F001-00000589	2018-10-02	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	L8fFYkqZPSrvfb7seGG1LzpBGjE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5822	0	09:04:00	0	2.0	1.0	0
44908	2018-10-02 11:39:14.118575	0	10	2	B005-00000762	2018-10-02	2486		CONTADO	416.40	0.00	0.00	416.40	0.00	416.40	18.00	NS	0.0000	0.00	1	t	t	+	m1zjhzJ8tLScdJPhvXIwq2qtB8c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	11:39:14.118575	0	2.0	1.0	0
44948	2018-10-02 17:01:25.710819	0	5	1	F007-00000040	2018-10-02	12605		CONTADO	785.00	0.00	119.75	785.00	665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SThcBihNDE9pngB+g8YoRb/6aco=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6587	0	17:01:25.710819	0	2.0	1.0	0
44882	2018-10-02 09:57:15.779563	0	27	1	F001-00000598	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ddZUQX2+6goMffUp4Ak5kbIq6Cg=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:57:00	0	2.0	1.0	0
44936	2018-10-02 15:17:41.332271	0	8	2	B005-00001900	2018-10-02	9974		CONTADO	581.20	0.00	88.66	581.20	492.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0pM2MVEC96+sb7S9UiFuKYixjz0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	15:17:41.332271	0	2.0	1.0	0
44703	2018-09-28 18:16:13.6619	0	32	2	B008-00000590	2018-09-28	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PeU/nYLkiE//TXtNzn1vurOPfr8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6540	0	18:16:13.6619	0	2.0	1.0	0
44956	2018-10-02 17:42:05.153332	0	27	1	F001-00000608	2018-10-02	12363		CREDITO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aQ5GbxaYE7mlFVQQqUuxyUj4zoU=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\r\nCTA BCP SOLES 305-2235314-0-36 /// CTA BBVA SOLES 0011-0348-01-00013897	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2900.00	5822	0	17:42:05.153332	0	2.0	1.0	0
44678	2018-09-28 16:27:00.054285	0	5	1	F003-00000069	2018-09-28	4046		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ycVHr87J9fj+3cw52sy33nnWuVU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	16:27:00	0	2.0	1.0	0
44742	2018-09-29 11:29:00.434026	0	23	1	F002-00000086	2018-09-29	2306		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hZ/rLXwuCOnXPTOi+cPcUlC0GCY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1800.00	6558	0	11:29:00.434026	0	2.0	1.0	0
44753	2018-09-29 11:57:41.658391	0	23	1	F002-00000090	2018-09-29	2306		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jic59/QteEJA0qXjxDwsaR6z57Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1800.00	6558	0	11:57:41.658391	0	2.0	1.0	0
44942	2018-10-02 16:07:32.104876	0	5	2	B013-00002554	2018-10-02	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	zq9t1lg+/1lY/NvyYTyZlReeZNQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	16:07:32.104876	0	2.0	1.0	0
44902	2018-10-02 11:27:18.05505	0	8	2	B005-00001895	2018-10-02	5477		CONTADO	1160.50	0.00	177.03	1160.50	983.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I0WMGz/38W2ic2uWBGe86MbTe20=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	11:27:18.05505	0	2.0	1.0	0
44965	2018-10-03 08:03:02.483861	0	5	2	B013-00002558	2018-10-03	373		CONTADO	1598.00	0.00	0.00	1598.00	0.00	1598.00	18.00	NS	0.0000	0.00	1	t	t	+	zrumSPhiIMbonXlLLs9YXO7hMqM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	08:03:02.483861	0	2.0	1.0	0
44930	2018-10-02 12:49:47.528788	0	32	2	B008-00000615	2018-10-02	8	IDA ALIAGA PICOI	CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qfBGN1M1vUskqZNFjCJlznAtBr4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	12:49:47.528788	0	2.0	1.0	0
44945	2018-10-02 16:50:31.831774	0	11	2	B012-00000342	2018-10-02	9309		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OQNS0i+XKBWpVG10FBv90NLm1FM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6579	0	16:50:31.831774	0	2.0	1.0	0
44962	2018-10-03 07:04:15.528298	0	10	2	B005-00000764	2018-10-03	1392		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	y1NHlTiqGJN7Lh4IiynyENnkVvM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6598	0	07:04:15.528298	0	2.0	1.0	0
44971	2018-10-03 08:33:22.478471	0	8	2	B005-00001905	2018-10-03	12203		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0fX3nnTaVMCsNxaj1weqkNzklVo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	08:33:22.478471	0	2.0	1.0	0
44931	2018-10-02 13:02:42.475311	0	27	1	F001-00000607	2018-10-02	12363		CREDITO	5200.00	0.00	793.22	5200.00	4406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ljBZA9kVb0C2c0wlD+cBkFnjl7w=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\nCTA BCP SOLES 305-2235314-0-36  ///   CTA BBVA SOLES 0011-0348-01-00013897\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	5200.00	5822	0	13:02:42.475311	0	2.0	1.0	0
44743	2018-09-29 11:29:19.251782	0	8	2	B008-00000817	2018-09-29	12724		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	D4/xflfvO7r+WwR7HI8JRt9IRb8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6551	0	11:29:19.251782	0	2.0	1.0	0
44754	2018-09-29 11:58:20.999825	0	5	2	B013-00002539	2018-09-29	12727		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	9O/iMnoJONSNyKtQSxhUbil4Mec=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6553	0	11:58:20.999825	0	2.0	1.0	0
44937	2018-10-02 15:24:34.599347	0	25	1	F009-00000021	2018-10-02	6322		CONTADO	16640.00	0.00	2538.31	16640.00	14101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Et3eVfkLXHjy8/cANpxTqRxsT6k=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6592	0	15:24:34.599347	0	2.0	1.0	0
44972	2018-10-03 08:34:11.837112	0	15	2	B009-00000342	2018-10-03	130		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	QZWEuZ26bInTrZW7lErOezcCx+Q=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6593	0	08:34:11.837112	0	2.0	1.0	0
44949	2018-10-02 17:06:45.720244	0	10	1	F005-00000027	2018-10-02	3028		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	bvZlkKlqPSXRPEFXInqAAMQF0k4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	17:06:45.720244	0	2.0	1.0	0
44867	2018-10-02 09:06:31.707195	0	8	2	B005-00001892	2018-10-02	10188		CONTADO	474.30	0.00	72.35	474.30	401.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yykrxpPIvkL4addqdoxWvABiEQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	09:06:31.707195	0	2.0	1.0	0
44957	2018-10-02 17:43:30.277242	0	32	2	B008-00000617	2018-10-02	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kFOud5yaq7+esyur3Otg1+e+GbE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	17:43:30.277242	0	2.0	1.0	0
44883	2018-10-02 10:00:31.617116	0	8	2	B005-00001894	2018-10-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2lG+yLVQ1ytlsG4pJQ6fIn+8V0w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	10:00:31.617116	0	2.0	1.0	0
44909	2018-10-02 11:41:00.388875	0	27	1	F001-00000602	2018-10-02	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZgzgwsWZZEY5x+RwNmca4n9W0vg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	800.00	5822	0	11:41:00.388875	0	2.0	1.0	0
38842	2018-07-24 08:47:24.389547	0	5	2	B013-00001911	2018-07-24	4228		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	PTrOJe55rDZgRQLBQ81H0QaxiI4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	08:47:24.389547	0	2.0	1.0	0
44966	2018-10-03 08:09:58.932492	0	8	2	B005-00001903	2018-10-03	12604		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SNVDZKKWcBplyWN0gJ7W3Cg99w4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	08:09:58.932492	0	2.0	1.0	0
44755	2018-09-29 12:01:40.412589	0	23	1	F002-00000091	2018-09-29	2306		CREDITO	2560.00	0.00	390.51	2560.00	2169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cWL4+fBdh6+z3vveGR6MTI1W4XY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2560.00	6558	0	12:01:40.412589	0	2.0	1.0	0
45012	2018-10-03 12:32:14.232995	0	27	1	F001-00000615	2018-10-03	2302		CREDITO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gAj1cgoe53rW9XR/BluKSbm2QM8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	410.00	5822	0	12:32:14.232995	0	2.0	1.0	0
44884	2018-10-02 10:02:30.86682	0	5	2	B013-00002551	2018-10-02	10092		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	cEFWrXi+b1N0XJWCqPDV/onyL00=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	10:02:30.86682	0	2.0	1.0	0
44967	2018-10-03 08:12:12.786929	0	8	2	B005-00001904	2018-10-03	12768		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8EkdYoVRKJ61IxJAD+munHq+ZKw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	08:12:12.786929	0	2.0	1.0	0
44910	2018-10-02 11:42:11.611913	0	10	2	B005-00000763	2018-10-02	12758		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	1	t	t	+	MLgd1HuVto1v8AnKes4pudxocy4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	11:42:11.611913	0	2.0	1.0	0
44990	2018-10-03 10:44:43.872237	0	8	2	B005-00001908	2018-10-03	9317		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kvlErF2H71bUv5UALUQ4t8cVAXU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	10:44:43.872237	0	2.0	1.0	0
44973	2018-10-03 08:37:25.993928	0	6	2	B014-00000481	2018-10-03	8710		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	UFhbUV1gMXpWI05IOfmAVJZWy2o=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6597	0	08:37:25.993928	0	2.0	1.0	0
44868	2018-10-02 09:08:43.152917	0	27	1	F001-00000590	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MISr2x3gsZsxy4TKfEcdi1SxcI8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:08:00	0	2.0	1.0	0
44932	2018-10-02 13:25:04.004499	0	32	2	B008-00000616	2018-10-02	8		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IizcyNMvzo91+HUkwfNLQ4ezJi8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	13:25:04.004499	0	2.0	1.0	0
44992	2018-10-03 11:11:13.24586	0	33	2	B010-00000001	2018-10-03	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nGuFOHXp/rbKRNTV6ZYLklKrxpE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:11:13.24586	0	2.0	1.0	0
44979	2018-10-03 09:42:30.794145	0	5	2	B013-00002561	2018-10-03	1533		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	aZ2QxnzF4Z8qf36nrkoE7nVBklM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	09:42:30.794145	0	2.0	1.0	0
44950	2018-10-02 17:07:51.796854	0	24	2	B008-00000394	2018-10-02	6347		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mzXGIowxXF0xRycJk7eUfRRJcSo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6591	0	17:07:51.796854	0	2.0	1.0	0
44958	2018-10-02 17:59:46.676487	0	27	1	F001-00000609	2018-10-02	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1NKfWswyWy7Z6EYFPG/HwZCiZ8M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	800.00	5822	0	17:59:46.676487	0	2.0	1.0	0
44981	2018-10-03 09:59:41.427552	0	23	1	F002-00000129	2018-10-03	12771		CONTADO	483.70	0.00	73.78	483.70	409.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	taH/OkA2O9NQR4LpsYMfic3YoYg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6601	0	09:59:41.427552	0	2.0	1.0	0
45032	2018-10-03 15:35:33.066401	0	32	2	B008-00000622	2018-10-03	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xL91y+NuEfkwN6Wl6RAEHhO2L+c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	15:35:33.066401	0	2.0	1.0	0
45020	2018-10-03 13:32:05.007291	0	8	1	F005-00000225	2018-10-03	5493		CONTADO	3137.10	0.00	478.54	3137.10	2658.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zor58/8CpfpsTzikqUoGCy9JdOI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	13:32:05.007291	0	2.0	1.0	0
44989	2018-10-03 10:33:31.090741	0	5	2	B013-00002565	2018-10-03	12772		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	ZTZgDhiCLW7Ju4C92W6osplecF0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	10:33:31.090741	0	2.0	1.0	0
45003	2018-10-03 11:41:25.152808	0	27	1	F001-00000611	2018-10-03	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VcKB63ejgLZeAFwAvrpqvBodDZc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180.00	5822	0	11:41:00	0	2.0	1.0	0
45025	2018-10-03 14:39:08.07097	0	32	2	B008-00000621	2018-10-03	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yOJJPjY8cw4cGBnSkGswKE49XAE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	14:39:08.07097	0	2.0	1.0	0
45024	2018-10-03 14:09:40.779095	0	32	1	F008-00000103	2018-10-03	11957		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QFODV87L1nTgVTR/WLuO/Axjn+g=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	14:09:40.779095	0	2.0	1.0	0
45055	2018-10-03 17:05:45.249662	0	5	1	F003-00000077	2018-10-03	5853		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Y2Z7JEy742K0GuwBgDW/BYGOiU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6600	0	17:05:45.249662	0	2.0	1.0	0
45033	2018-10-03 15:48:40.057286	0	32	2	B008-00000623	2018-10-03	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ddSE+5oI5h9TcdF9wwXZt1nowcI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	15:48:40.057286	0	2.0	1.0	0
45045	2018-10-03 16:37:38.305618	0	8	2	B005-00001916	2018-10-03	5823		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8jm/qRycNWsdsTOZsrYzwBJn5uo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	16:37:38.305618	0	2.0	1.0	0
45062	2018-10-03 17:32:58.874099	0	8	2	B005-00001918	2018-10-03	8814		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GLDxy70YaIDkCC+4zoHjSMklfbQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	17:32:58.874099	0	2.0	1.0	0
45068	2018-10-03 18:58:44.927393	2	24	11	F008-00000003	2018-10-03	6389		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	CWfZvD/anMieSb4aX9IihHjXw7w=	45043	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6602	0	18:58:44.927393	0	2.0	1.0	0
45070	2018-10-04 06:20:35.770645	0	15	2	B009-00000344	2018-10-04	109		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	1mBtZDVt2i/r/seMiy5tAeKvDPg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6606	0	06:20:35.770645	0	2.0	1.0	0
44756	2018-09-29 12:14:02.151932	0	23	1	F002-00000092	2018-09-29	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uCJi5CKTJ6sKT5VO2yK4k3pQsuQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6558	0	12:14:02.151932	0	2.0	1.0	0
44968	2018-10-03 08:19:15.384791	0	10	2	B005-00000765	2018-10-03	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	sihHykFsrD5JY6yxs23VGnwZqaU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6598	0	08:19:15.384791	0	2.0	1.0	0
44911	2018-10-02 11:46:46.145687	0	5	2	B003-00001030	2018-10-02	12686		CONTADO	568.00	0.00	86.64	568.00	481.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4mVhLispgJ1ENBo2dDKiVggHbYU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	11:46:46.145687	0	2.0	1.0	0
44974	2018-10-03 09:06:00.064534	0	5	2	B013-00002560	2018-10-03	7526		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Iq6Vh17RxYarO+ROsSTR/8x1sm0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	09:06:00.064534	0	2.0	1.0	0
44885	2018-10-02 10:04:58.362089	0	27	1	F001-00000599	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	coShwj9eRYXi1YEy4OvCY04aiU4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:04:00	0	2.0	1.0	0
45004	2018-10-03 11:50:13.252698	0	8	2	B008-00000820	2018-10-03	12775		CONTADO	1760.00	0.00	0.00	1760.00	0.00	1760.00	18.00	NS	0.0000	0.00	1	t	t	+	/QKGaxAHgGZUVTbcvKoT2d8OwGE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6596	0	11:50:13.252698	0	2.0	1.0	0
44980	2018-10-03 09:45:32.15202	0	5	2	B013-00002562	2018-10-03	3388		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	dADtsj0TVmJYSyKharjpe7tBMsw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	09:45:32.15202	0	2.0	1.0	0
44869	2018-10-02 09:12:07.727213	0	27	1	F001-00000591	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X14iOFdUX7VGRHymDfHCTMrVYe8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:12:00	0	2.0	1.0	0
45013	2018-10-03 12:36:06.912095	0	27	1	F001-00000616	2018-10-03	2302		CREDITO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z9rWiwPvUjBUteEttlJEfjNT30U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	140.00	5822	0	12:36:06.912095	0	2.0	1.0	0
44951	2018-10-02 17:11:31.265534	0	24	1	F008-00000280	2018-10-02	7161		CONTADO	17280.00	0.00	2635.93	17280.00	14644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YBi4pvAkjGsSkXuzZnHci2gRpvk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6591	0	17:11:31.265534	0	2.0	1.0	0
45056	2018-10-03 17:12:19.330364	0	5	2	B003-00001036	2018-10-03	1435		CONTADO	11900.00	0.00	1815.25	11900.00	10084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3MAJJ62hHTp+dVe4zSw9+NykJQ4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6600	0	17:12:19.330364	0	2.0	1.0	0
44991	2018-10-03 10:56:14.591066	0	10	2	B005-00000766	2018-10-03	12773		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	DD/w/6SLFkCOe6b8CSsnwuazvuA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6598	0	10:56:14.591066	0	2.0	1.0	0
45021	2018-10-03 13:38:48.419265	0	8	2	B005-00001912	2018-10-03	12777		CONTADO	96.20	0.00	14.67	96.20	81.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mFq7w3iBfv9AA002Zh9+k+5lAaM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	13:38:48.419265	0	2.0	1.0	0
44993	2018-10-03 11:13:35.660778	0	33	2	B010-00000002	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sI7ECg0E4hH0ayWSrrj/vRVsqLs=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:13:35.660778	0	2.0	1.0	0
45026	2018-10-03 15:12:54.741301	0	15	2	B009-00000343	2018-10-03	12778		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	A9QWWBctc+MWz60Etq/N2RQOFbw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6593	0	15:12:54.741301	0	2.0	1.0	0
45071	2018-10-04 06:29:36.634285	0	11	1	F012-00000276	2018-10-04	85		CONTADO	1012.50	0.00	0.00	1012.50	0.00	1012.50	18.00	NS	0.0000	0.00	1	t	t	+	NlJyKbtGXKW6I5JQH8pD+BY/5kg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6607	0	06:29:36.634285	0	2.0	1.0	0
45046	2018-10-03 16:40:50.045686	0	14	2	B010-00001335	2018-10-03	6175		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	PoRx64oPGdfZGmqFOuXBvuFNG2c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	16:40:50.045686	0	2.0	1.0	0
45069	2018-10-03 18:59:21.110062	2	24	11	F008-00000004	2018-10-03	6389		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	mSc36z2MQJPuQfzkwkRjpB48Sdg=	45057	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6602	0	18:59:21.110062	0	2.0	1.0	0
45063	2018-10-03 17:35:28.414995	0	32	2	B008-00000626	2018-10-03	8		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gUpS5xAEC1g0ltr7trwT8q7jUcQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	17:35:28.414995	0	2.0	1.0	0
45073	2018-10-04 07:45:12.694136	0	8	2	B008-00000822	2018-10-04	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+	MIaTwpqSTYwPE7pbxIld0/uVOeU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6611	0	07:45:12.694136	0	2.0	1.0	0
45057	2018-10-03 17:17:49.448006	0	24	1	F008-00000282	2018-10-03	6389		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8MfmAcfCTrfXea7YmhFZ7nrvhuk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6602	0	17:17:49.448006	0	2.0	1.0	0
44982	2018-10-03 10:00:05.638672	0	8	1	F005-00000224	2018-10-03	12753		CONTADO	78.30	0.00	11.94	78.30	66.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F1qEgQkxsq0Eb8sQavxhtrkPo8I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	10:00:05.638672	0	2.0	1.0	0
44959	2018-10-02 18:21:07.286168	2	24	11	F008-00000002	2018-10-02	7161		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	-	X3bLaBwEubjyCc9BctWp2K5CiaQ=	44951	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6591	0	18:21:07.286168	0	2.0	1.0	0
44757	2018-09-29 12:15:06.474363	0	23	2	B002-00000788	2018-09-29	8		CONTADO	11.50	0.00	1.75	11.50	9.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rlnhxTd3519UzHXG86MYtJfmloc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6552	0	12:15:06.474363	0	2.0	1.0	0
45027	2018-10-03 15:20:05.925461	0	6	2	B004-00000159	2018-10-03	11130		CONTADO	2800.00	0.00	427.12	2800.00	2372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oi1lh8H8j/g2mKlggrmjDd6TlX0=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6597	0	15:20:05.925461	0	2.0	1.0	0
44975	2018-10-03 09:12:00.270862	0	8	2	B005-00001906	2018-10-03	2957		CONTADO	78.30	0.00	11.94	78.30	66.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fn95NykgcuYkG9TB2Y4Imi2xh8E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	09:12:00.270862	0	2.0	1.0	0
44912	2018-10-02 11:52:36.732435	0	7	2	B007-00000484	2018-10-02	693		CONTADO	298.50	0.00	0.00	298.50	0.00	298.50	18.00	NS	0.0000	0.00	1	t	t	+	qlnWElNtNW2pKVzWrmrDimvuwD8=	0	0	0	0.00		12736	12736	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6585	0	11:52:36.732435	0	2.0	1.0	0
44983	2018-10-03 10:04:31.091619	0	8	2	B005-00001907	2018-10-03	9317		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3COBPaah2rO7Rd8UOhOlLjA2atc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	10:04:31.091619	0	2.0	1.0	0
44886	2018-10-02 10:07:22.110206	0	27	1	F001-00000600	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iqzzu8MhQ7EHV+22hTv/ULh081w=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:07:00	0	2.0	1.0	0
44994	2018-10-03 11:13:52.74087	0	33	2	B010-00000003	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WgauYltBRR6aQttZo4REkM8ec+U=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:13:52.74087	0	2.0	1.0	0
44870	2018-10-02 09:16:12.657094	0	27	1	F001-00000592	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l2CTbyhLJ+LH8cwOW58cvF4bNNM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:16:00	0	2.0	1.0	0
45005	2018-10-03 11:52:46.466857	0	27	1	F001-00000612	2018-10-03	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AovQ5PkDHQtSmlPmOIYvaK2WmdU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180.00	5822	0	11:52:46.466857	0	2.0	1.0	0
44952	2018-10-02 17:15:32.020956	0	5	2	B013-00002555	2018-10-02	4228		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	1	t	t	+	qNpRIBgCY8I0durXH+87cmVrLCM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	17:15:32.020956	0	2.0	1.0	0
45014	2018-10-03 12:41:35.030097	0	27	1	F001-00000617	2018-10-03	2302		CREDITO	273.40	0.00	41.71	273.40	231.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	myZkjQ0Dw4a5+B9hlxpljhn9qr0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	273.40	5822	0	12:41:35.030097	0	2.0	1.0	0
44969	2018-10-03 08:22:28.836143	0	5	2	B013-00002559	2018-10-03	10665		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	ysruvK1KjWaKij6UEV2YHjJakMA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	08:22:28.836143	0	2.0	1.0	0
45035	2018-10-03 15:50:36.074001	0	33	2	B010-00000010	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t+e9ilYPJt93UKG0XYAPAFqH7y0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	15:50:36.074001	0	2.0	1.0	0
45022	2018-10-03 13:47:46.637925	0	32	2	B008-00000620	2018-10-03	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yC3jbD5BAn66+H3sb8PcvkfH2h4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	13:47:46.637925	0	2.0	1.0	0
45087	2018-10-04 10:19:27.409441	0	10	2	B005-00000770	2018-10-04	1768		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	0mdSyEVKBDwCYzDoF+eCaRipH6I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	320.00	6613	0	10:19:27.409441	0	2.0	1.0	0
45064	2018-10-03 17:40:24.747259	0	5	2	B013-00002568	2018-10-03	12784		CONTADO	212.50	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	1	t	t	+	XikPzEqAx5kAxxG1Jl5RcLG4SQc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	17:40:24.747259	0	2.0	1.0	0
45047	2018-10-03 16:44:16.674381	0	14	2	B010-00001336	2018-10-03	241		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	K56zEnSBCrsZJZ2eeFmAFcjJJJw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	16:44:16.674381	0	2.0	1.0	0
45074	2018-10-04 08:09:39.141502	0	5	2	B013-00002569	2018-10-04	12785		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	3rRExo6w47yl/m5YsLB6bIDWG+o=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	08:09:39.141502	0	2.0	1.0	0
45088	2018-10-04 10:33:32.904581	0	33	2	B010-00000014	2018-10-04	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F494tkChRvfHIGGki2eeTWjO4yk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6620	0	10:33:32.904581	0	2.0	1.0	0
45072	2018-10-04 07:29:21.135275	0	10	2	B005-00000768	2018-10-04	3780		CONTADO	811.50	0.00	0.00	811.50	0.00	811.50	18.00	NS	0.0000	0.00	1	t	t	+	0pOc70rpPc1xqvQ1KiCn9bHYWvk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6613	0	07:29:21.135275	0	2.0	1.0	0
45082	2018-10-04 09:40:38.178103	0	18	2	B005-00000249	2018-10-04	12786		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l59TnaWAvhrXwp5yN/tsbmabYGQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6617	0	09:40:38.178103	0	2.0	1.0	0
45080	2018-10-04 08:58:19.119748	0	8	2	B005-00001919	2018-10-04	8		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	frLXK9Bd8WpCRNhV2q/+oirzBZs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	08:58:19.119748	0	2.0	1.0	0
45100	2018-10-04 11:33:36.813186	0	6	2	B014-00000487	2018-10-04	12791		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	3ti73m/e3TwjDg/ENIKjGYv9EoE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6610	0	11:33:36.813186	0	2.0	1.0	0
45104	2018-10-04 12:10:41.996681	0	32	2	B008-00000635	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zv6XQvRfTzKo/KMNIdzfmqLw6uw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	12:10:41.996681	0	2.0	1.0	0
45105	2018-10-04 12:43:05.003476	0	8	2	B005-00001922	2018-10-04	12792		CONTADO	1658.50	0.00	252.99	1658.50	1405.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	rbXcVe3iuX4mndH1kPh2nRzzPoQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	12:43:05.003476	0	2.0	1.0	0
44984	2018-10-03 10:07:13.290084	0	32	2	B008-00000618	2018-10-03	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pjvqiIJuSvg1sdgpxqRiDCyscxI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	10:07:13.290084	0	2.0	1.0	0
44758	2018-09-29 12:24:01.395456	0	23	1	F002-00000126	2018-09-29	12012		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4efSA6HQwb+Eoju46RPoWrUbZJc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6552	0	12:24:01.395456	0	2.0	1.0	0
45036	2018-10-03 15:51:54.126608	0	8	2	B005-00001915	2018-10-03	5436		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vXznrf/Dc0VU8nY/6CHu1gfhE5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	15:51:54.126608	0	2.0	1.0	0
44995	2018-10-03 11:14:09.37063	0	33	2	B010-00000004	2018-10-03	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OPqB0S9bA2NCOovVGLU6TLXX8ZI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:14:09.37063	0	2.0	1.0	0
44887	2018-10-02 10:11:45.343355	0	10	2	B005-00000761	2018-10-02	12752		CONTADO	822.00	0.00	0.00	822.00	0.00	822.00	18.00	NS	0.0000	0.00	1	t	t	+	mjo6h0V8KBFo/K+Ip086uYAFBxQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	10:11:45.343355	0	2.0	1.0	0
45006	2018-10-03 11:53:55.216051	0	20	1	F003-00000101	2018-10-03	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6CCeYGIBNyx9TycWsxTzntVHPmg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	100.00	5822	0	11:53:55.216051	0	2.0	1.0	0
44913	2018-10-02 11:55:03.649747	0	13	2	B011-00000904	2018-10-02	8738		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	l830/d4Y1JE24FvcemHg1w+SoWk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6580	0	11:55:03.649747	0	2.0	1.0	0
45015	2018-10-03 12:44:02.125535	0	27	1	F001-00000618	2018-10-03	2302		CREDITO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0PeD2Ha3j4EqzWsXx4Jt900bEso=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	140.00	5822	0	12:44:02.125535	0	2.0	1.0	0
44871	2018-10-02 09:19:35.735081	0	27	1	F001-00000593	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sLOJNSqVVzPXCa88/Fpq4LQgTkc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:19:00	0	2.0	1.0	0
44953	2018-10-02 17:22:31.386457	0	5	2	B013-00002556	2018-10-02	11045		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	RK8b76ncPIg73hJ3j3i3JckCxMI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6587	0	17:22:31.386457	0	2.0	1.0	0
45023	2018-10-03 13:56:47.647094	0	8	2	B005-00001913	2018-10-03	11610		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aw7nCUr3uZWc71mVQSF4TCooSd4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	13:56:47.647094	0	2.0	1.0	0
44976	2018-10-03 09:23:10.102485	0	14	2	B010-00001332	2018-10-03	230		CONTADO	2223.50	0.00	0.00	2223.50	0.00	2223.50	18.00	NS	0.0000	0.00	1	t	t	+	SUue4pRCLNpcJI7ft7LfzYbxv3I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	09:23:10.102485	0	2.0	1.0	0
45048	2018-10-03 16:46:30.233714	0	32	2	B008-00000624	2018-10-03	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EpgftY48luPxYcI7YJK5T58aO3I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	16:46:30.233714	0	2.0	1.0	0
45028	2018-10-03 15:21:23.771736	0	6	2	B004-00000160	2018-10-03	12779		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1SaqSbknQaOQPik4k7G26xzwNck=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6597	0	15:21:23.771736	0	2.0	1.0	0
45083	2018-10-04 09:41:26.186517	0	11	1	F012-00000277	2018-10-04	85		CONTADO	329.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	1	t	t	+	niOg4a357jvrcO8vZ7rxbsAPaxk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6607	0	09:41:26.186517	0	2.0	1.0	0
45075	2018-10-04 08:10:57.096104	0	32	2	B008-00000627	2018-10-04	11945		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fRaVTEhFoDtjWmJmkuD/Adl86xA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	08:10:57.096104	0	2.0	1.0	0
45058	2018-10-03 17:18:10.452351	0	14	2	B010-00001337	2018-10-03	12782		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	+6VX+7Ixo/GPI+pfx2WnXgyYlec=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	17:18:10.452351	0	2.0	1.0	0
45081	2018-10-04 09:13:27.199613	0	32	2	B008-00000630	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4L4yWQqjfVeoWXiTkRpd0kSM21M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	09:13:27.199613	0	2.0	1.0	0
45101	2018-10-04 11:39:34.439907	0	5	2	B013-00002573	2018-10-04	2227		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	9oZrteZgChM28L+l/aqRBhYHPuA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	11:39:34.439907	0	2.0	1.0	0
45089	2018-10-04 10:33:51.075368	0	33	2	B010-00000015	2018-10-04	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fpDKfKwJ5u9FkRE4rNtFqJQKwyo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6620	0	10:33:51.075368	0	2.0	1.0	0
45106	2018-10-04 12:56:39.038462	0	33	2	B010-00000016	2018-10-04	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ly8kG6QPEsxJITKegSTYax3tBg=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6620	0	12:56:39.038462	0	2.0	1.0	0
45016	2018-10-03 12:51:16.537349	0	27	1	F001-00000619	2018-10-03	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lg4KFWaNZKGJMYzGl1Ve0US8tw0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180.00	5822	0	12:51:16.537349	0	2.0	1.0	0
44759	2018-09-29 12:24:17.98992	0	32	2	B008-00000595	2018-09-29	12728		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HvGZ20McuIF+9m5nuJvOCPW+awA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6556	0	12:24:17.98992	0	2.0	1.0	0
45084	2018-10-04 09:46:16.831532	0	8	2	B005-00001920	2018-10-04	9491		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4oHUxcL5Dd0BdGHbbstMJCYvRMQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	09:46:16.831532	0	2.0	1.0	0
45029	2018-10-03 15:21:28.051387	0	10	2	B005-00000767	2018-10-03	2751		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	QUneVSUB5Mjwpt10mBOmq1CuaIA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6598	0	15:21:28.051387	0	2.0	1.0	0
44888	2018-10-02 10:18:07.163753	0	32	2	B008-00000610	2018-10-02	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wThAGui1NZqj2i/km2XiFb8GLWU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	10:18:07.163753	0	2.0	1.0	0
45065	2018-10-03 17:42:16.685884	0	18	1	F005-00000089	2018-10-03	7886		CONTADO	7242.00	0.00	1104.71	7242.00	6137.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	P1kKXAUGphq0Tu3T/Sxo69cq2G4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6603	0	17:42:16.685884	0	2.0	1.0	0
44872	2018-10-02 09:21:15.047352	0	8	2	B005-00001893	2018-10-02	12203		CONTADO	456.60	0.00	69.65	456.60	386.95	0.00	18.00	NS	0.0000	0.00	3	t	t	+	3tWlC+TcuENWdobIUTkMXUjh9Xk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	09:21:15.047352	0	2.0	1.0	0
44914	2018-10-02 12:03:32.589852	0	27	1	F001-00000603	2018-10-02	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	skrYYOSugqYIsRiaqKZaJyl/bz4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	800.00	5822	0	12:03:32.589852	0	2.0	1.0	0
44977	2018-10-03 09:24:28.308014	0	6	2	B014-00000482	2018-10-03	12769		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	uQL33d5/Y2gx54lMA86xg9joN44=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6597	0	09:24:28.308014	0	2.0	1.0	0
45066	2018-10-03 17:45:41.642884	0	5	2	B007-00000169	2018-10-03	5935		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b9q3usVYZ5tFRJJ18MjaRhl8xzM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6600	0	17:45:41.642884	0	2.0	1.0	0
44985	2018-10-03 10:16:56.985215	0	5	2	B013-00002563	2018-10-03	342		CONTADO	872.50	0.00	0.00	872.50	0.00	872.50	18.00	NS	0.0000	0.00	1	t	t	+	33lyifz0kBASRu+Y5ADNoU7Vyzk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	10:16:56.985215	0	2.0	1.0	0
44996	2018-10-03 11:14:53.161442	0	33	2	B010-00000005	2018-10-03	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KJIoR0oTe6b0gwjx59L4jd4xoQk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:14:53.161442	0	2.0	1.0	0
45007	2018-10-03 12:00:30.507745	0	27	1	F001-00000613	2018-10-03	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IXW2+QfpYO8HDKBTFkaE0zFXQVE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	5822	0	12:00:30.507745	0	2.0	1.0	0
45107	2018-10-04 13:11:31.455256	0	33	2	B010-00000017	2018-10-04	12761		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	soPyiXcbw/bdMeEBKO+2iaupIKc=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6620	0	13:11:31.455256	0	2.0	1.0	0
45049	2018-10-03 16:51:40.155919	0	8	2	B005-00001917	2018-10-03	2680		CONTADO	101.20	0.00	15.44	101.20	85.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	run1hKXJQ2+3c7hI26Ukk40kRRA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	16:51:40.155919	0	2.0	1.0	0
45090	2018-10-04 10:53:01.111863	0	30	2	B007-00000466	2018-10-04	12787		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8PoAU48riF4p1hFy9nX/C1Q0vbg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	10:53:01.111863	0	2.0	1.0	0
45076	2018-10-04 08:11:18.026452	0	32	2	B008-00000628	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DbBT1dmhc3bjP2tvM8NWdGuuWsg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	08:11:18.026452	0	2.0	1.0	0
45059	2018-10-03 17:25:03.298624	0	13	2	B011-00000907	2018-10-03	12783		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	eUP9voeNeoXE4X7kk9vi/RxFabY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6609	0	17:25:03.298624	0	2.0	1.0	0
45037	2018-10-03 15:56:15.814104	0	13	2	B011-00000906	2018-10-03	7880		CONTADO	5295.50	0.00	0.00	5295.50	0.00	5295.50	18.00	NS	0.0000	0.00	1	t	t	+	JVAAieBVbt4KOjlJgQ8oalxkV4A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6609	0	15:56:15.814104	0	2.0	1.0	0
45102	2018-10-04 11:42:16.149966	0	32	2	B008-00000634	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1O3D4cFGwJ0JYLQRars9DVem3tc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	11:42:16.149966	0	2.0	1.0	0
44760	2018-09-29 12:24:44.571909	0	23	1	F002-00000093	2018-09-29	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3030	0.00	0	t	t	+	LQmCjMo9druV7aT/2A/gpNtNa7o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	6558	0	12:24:44.571909	0	2.0	1.0	0
45060	2018-10-03 17:25:32.335465	0	33	2	B010-00000013	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O6TqU8+m43/JSrqB6AbACl4mmxo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	17:25:32.335465	0	2.0	1.0	0
44873	2018-10-02 09:22:44.209175	0	14	1	F010-00000142	2018-10-02	6733		CONTADO	2703.50	0.00	0.00	2703.50	0.00	2703.50	18.00	NS	0.0000	0.00	1	t	t	+	2Fo72NIEG9a+S4Zv0FMi6YfBz14=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6581	0	09:22:44.209175	0	2.0	1.0	0
44889	2018-10-02 10:19:09.619782	0	5	1	F003-00000072	2018-10-02	4048		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hjtbOUIhItHHAabo+6pcMCUkyhk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	10:19:09.619782	0	2.0	1.0	0
44915	2018-10-02 12:14:17.228185	0	27	1	F001-00000604	2018-10-02	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AKnvkjQAO+rh/7llqTdH/bGf5Xs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	5822	0	12:14:17.228185	0	2.0	1.0	0
45017	2018-10-03 13:04:25.002821	0	8	2	B005-00001909	2018-10-03	9491		CONTADO	4469.60	0.00	681.80	4469.60	3787.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z05PCpJF0ZN1sMbFcsaUao4gg0Y=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4469.60	6596	0	13:04:25.002821	0	2.0	1.0	0
44978	2018-10-03 09:25:40.910885	0	14	2	B010-00001333	2018-10-03	12770		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	rYwUl7Sq8jwWVmPVWiZX7a5btW4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	09:25:40.910885	0	2.0	1.0	0
45067	2018-10-03 17:53:22.236075	0	11	1	F012-00000275	2018-10-03	85		CONTADO	1349.50	0.00	0.00	1349.50	0.00	1349.50	18.00	NS	0.0000	0.00	1	t	t	+	clo1z5Yso9heeA2kKZnY9+6QT4k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6595	0	17:53:22.236075	0	2.0	1.0	0
44986	2018-10-03 10:20:35.29419	0	6	2	B014-00000483	2018-10-03	1623		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	NT7aleVeERrXA0mIbcQIeFz90iM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6597	0	10:20:35.29419	0	2.0	1.0	0
45030	2018-10-03 15:25:16.933671	0	5	1	F003-00000075	2018-10-03	12780		CONTADO	715.00	0.00	109.07	715.00	605.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/CgzOslW/ekVcQXtX8JaeK+hJOk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6600	0	15:25:16.933671	0	2.0	1.0	0
44997	2018-10-03 11:15:07.80322	0	33	2	B010-00000006	2018-10-03	8		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cPqgAwcRO/f5k30i6QACQ5B35no=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:15:07.80322	0	2.0	1.0	0
45109	2018-10-04 13:19:19.668612	0	32	1	F008-00000104	2018-10-04	12793		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3O5BhkBalXDptOYDpMevQbru7fI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	13:19:19.668612	0	2.0	1.0	0
45008	2018-10-03 12:08:37.488725	0	6	2	B014-00000484	2018-10-03	12776		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+	eDEZg2si1cnZCbEVwmJgjmfhgmQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6597	0	12:08:37.488725	0	2.0	1.0	0
45038	2018-10-03 15:58:16.463525	0	5	2	B013-00002567	2018-10-03	13		CONTADO	1525.50	0.00	0.00	1525.50	0.00	1525.50	18.00	NS	0.0000	0.00	1	t	t	+	uhkxnmFxO2CLKNE93bX3ktC4RoE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	15:58:16.463525	0	2.0	1.0	0
45091	2018-10-04 10:54:03.740075	0	14	2	B010-00001338	2018-10-04	12788		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	ZtVoMPSAUHcOCUIEKjVeGTnNmlg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6608	0	10:54:03.740075	0	2.0	1.0	0
45077	2018-10-04 08:12:14.697011	0	32	2	B008-00000629	2018-10-04	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GHQsT0wao+hRYNUXPCodEzqazxU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	08:12:14.697011	0	2.0	1.0	0
45050	2018-10-03 16:52:16.605081	0	8	2	B008-00000821	2018-10-03	2680		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	7mwU7a3CEr1qg9r++ZEPlsfnKG0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6596	0	16:52:16.605081	0	2.0	1.0	0
45103	2018-10-04 11:45:19.076996	0	8	2	B005-00001921	2018-10-04	5665		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4kgB5pLj//ur0Gq426MJOVkFnAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	11:45:19.076996	0	2.0	1.0	0
45018	2018-10-03 13:14:17.924211	0	8	2	B005-00001910	2018-10-03	9491		CONTADO	4424.60	0.00	674.94	4424.60	3749.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	xbNckRqXFGD7wZV10iLg4BIcOT0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	13:14:17.924211	0	2.0	1.0	0
44761	2018-09-29 12:27:08.764292	0	11	2	B012-00000340	2018-09-29	12729		CONTADO	1324.00	0.00	0.00	1324.00	0.00	1324.00	18.00	NS	0.0000	0.00	1	t	t	+	aOxsyHvD8iGRUcDl+E0AgS8CL1k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6545	0	12:27:08.764292	0	2.0	1.0	0
45061	2018-10-03 17:26:19.268202	0	5	2	B003-00001037	2018-10-03	10943		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zp9qw9WgEG8pPCTKoePzoUeF1S4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6600	0	17:26:19.268202	0	2.0	1.0	0
45009	2018-10-03 12:10:10.130569	0	6	2	B014-00000485	2018-10-03	8		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	zi4+tfX79uXzPipvV3UFDzSPAqc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	74.00	6597	0	12:10:10.130569	0	2.0	1.0	0
44890	2018-10-02 10:20:00.227997	0	32	2	B008-00000611	2018-10-02	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uhBC0+NtBj+PsxACobfP/ToT6+E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	10:20:00.227997	0	2.0	1.0	0
44916	2018-10-02 12:21:05.451364	0	8	1	F008-00000008	2018-10-02	12759		CONTADO	1904.00	0.00	0.00	1904.00	0.00	1904.00	18.00	NS	0.0000	0.00	1	t	t	+	tgKXBLWfAgqqfZG9fvn2+jdF4B8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6583	0	12:21:05.451364	0	2.0	1.0	0
44874	2018-10-02 09:23:39.951629	0	27	1	F001-00000594	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bL9uXc5uAaRZKmqdbwGaRtA+bNc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:23:00	0	2.0	1.0	0
45078	2018-10-04 08:12:37.528747	0	5	2	B013-00002570	2018-10-04	6157		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	upFOmV+/yqPc1+qKIYDgJBNPWzM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	08:12:37.528747	0	2.0	1.0	0
44987	2018-10-03 10:27:12.204891	0	27	1	F001-00000610	2018-10-03	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VusLpk0lrL4LYKBiZizusC4tojA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:27:12.204891	0	2.0	1.0	0
45031	2018-10-03 15:29:44.188392	0	5	2	B013-00002566	2018-10-03	2162		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	1	t	t	+	j3W8LmmcZlmoFA3k6qsi2XRQSyw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	15:29:44.188392	0	2.0	1.0	0
44998	2018-10-03 11:15:57.262394	0	33	2	B010-00000007	2018-10-03	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pYoHgCXWecEpM7+lt1Kquy1ISyg=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:15:57.262394	0	2.0	1.0	0
45039	2018-10-03 16:00:07.887528	0	33	2	B010-00000011	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v5hyxf9MpPk7bCGkq3McdtC2INk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	16:00:07.887528	0	2.0	1.0	0
45051	2018-10-03 16:52:31.311988	0	5	2	B003-00001035	2018-10-03	11049		CONTADO	2115.00	0.00	322.63	2115.00	1792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cwxl7yWbbKLrfFAUtUKk2/D1FuM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6600	0	16:52:31.311988	0	2.0	1.0	0
45086	2018-10-04 10:08:38.647626	0	10	2	B005-00000769	2018-10-04	12742		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	HO/rdRqBRk9p8aG89Wg/T1REYxA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6613	0	10:08:38.647626	0	2.0	1.0	0
45092	2018-10-04 10:55:24.834913	0	30	2	B007-00000467	2018-10-04	12789		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KstE8SALpTryYvUwnSlAlm80ioA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	10:55:24.834913	0	2.0	1.0	0
45019	2018-10-03 13:20:57.048769	0	8	2	B005-00001911	2018-10-03	12768		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6e+51Zc9pe/c1HXI81nn2A+f2yQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	13:20:57.048769	0	2.0	1.0	0
44891	2018-10-02 10:21:01.691964	0	8	1	F005-00000222	2018-10-02	12753		CONTADO	156.60	0.00	23.89	156.60	132.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dd6/ZVgP+A0Nr/BBaOUCD0N9el4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	10:21:01.691964	0	2.0	1.0	0
45040	2018-10-03 16:00:53.838002	0	33	2	B010-00000012	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nBApsmed8iRdJ5bEDbCEyL35B+A=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	16:00:53.838002	0	2.0	1.0	0
44917	2018-10-02 12:23:53.107456	0	32	2	B008-00000613	2018-10-02	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x8GifVPPQuWb5bCq5kWHOtVjbLI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	12:23:53.107456	0	2.0	1.0	0
44762	2018-09-29 12:27:41.050491	0	18	1	F005-00000087	2018-09-29	7886		CONTADO	12070.00	0.00	1841.19	12070.00	10228.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0xfIAj6uBDAFNlLRlWqNwiWDw4c=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6555	0	12:27:41.050491	0	2.0	1.0	0
44875	2018-10-02 09:26:51.215978	0	27	1	F001-00000595	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E/OGx5F9Hp+9x7GezRVfdqE3N/o=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:26:00	0	2.0	1.0	0
45052	2018-10-03 16:53:48.001229	0	32	2	B008-00000625	2018-10-03	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bV+nrdm7WNTtAbEcNI/InNEc3sU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	16:53:48.001229	0	2.0	1.0	0
44988	2018-10-03 10:30:03.926383	0	5	2	B013-00002564	2018-10-03	1236		CONTADO	482.50	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	1	t	t	+	1078u+AZoXdbtok0V5liKov7a5s=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6600	0	10:30:03.926383	0	2.0	1.0	0
44999	2018-10-03 11:16:22.889885	0	33	2	B010-00000008	2018-10-03	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b1VbiwYbZRejPe79PLg98VGbnSw=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:16:22.889885	0	2.0	1.0	0
45010	2018-10-03 12:19:57.001713	0	27	1	F001-00000614	2018-10-03	2302		CREDITO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RLobX3w27d40Zn3MtCo9T7e5CAA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	216.00	5822	0	12:19:57.001713	0	2.0	1.0	0
45093	2018-10-04 10:57:57.066188	0	30	2	B007-00000468	2018-10-04	12790		CONTADO	1836.00	0.00	280.07	1836.00	1555.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TBcMRQb7TVIIWhNg+JQDr6D5La4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	10:57:57.066188	0	2.0	1.0	0
45053	2018-10-03 16:55:47.754098	0	24	2	B008-00000395	2018-10-03	8485		CONTADO	283.40	0.00	43.23	283.40	240.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aDykVtCeR43EhQUzYx8FToeWW/k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6602	0	16:55:47.754098	0	2.0	1.0	0
44892	2018-10-02 10:21:34.936671	0	23	1	F002-00000128	2018-10-02	12754		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eguvp6nCbcs41a36kr4LDyK0qlc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6589	0	10:21:34.936671	0	2.0	1.0	0
45094	2018-10-04 11:05:58.903442	0	18	2	B005-00000250	2018-10-04	3738		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XKLns6ZESefUsA8p9BFsrUBPM9M=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6617	0	11:05:58.903442	0	2.0	1.0	0
44918	2018-10-02 12:24:05.56696	0	5	2	B003-00001031	2018-10-02	4776		CONTADO	11200.00	0.00	1708.47	11200.00	9491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SFzAJFLedOhfbBKEBmbeHECtuUE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	12:24:05.56696	0	2.0	1.0	0
44876	2018-10-02 09:29:51.104344	0	27	1	F001-00000596	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CoaYndCb6F96ikL7JnsdFnkCBis=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:29:00	0	2.0	1.0	0
45000	2018-10-03 11:18:23.775732	0	23	1	F002-00000130	2018-10-03	12774		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k1Qa44kutvz4KUT108CVhepKX2c=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6601	0	11:18:23.775732	0	2.0	1.0	0
45011	2018-10-03 12:25:43.112508	0	32	2	B008-00000619	2018-10-03	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Gc2S6BpZZlNPjl34U0faYLdpcg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6604	0	12:25:43.112508	0	2.0	1.0	0
45041	2018-10-03 16:17:57.637516	0	14	2	B010-00001334	2018-10-03	12781		CONTADO	430.50	0.00	0.00	430.50	0.00	430.50	18.00	NS	0.0000	0.00	1	t	t	+	OC94bAVk7wswzAd50pN++7pHOfE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6594	0	16:17:57.637516	0	2.0	1.0	0
44893	2018-10-02 10:26:55.260518	0	32	2	B008-00000612	2018-10-02	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u985FnxokhF9Odl3fCWjg0Yhorc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	10:26:55.260518	0	2.0	1.0	0
44919	2018-10-02 12:24:20.531519	0	8	2	B005-00001898	2018-10-02	2987		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GptuXan2pGHxDv1gycJVOF8uStU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	12:24:20.531519	0	2.0	1.0	0
45001	2018-10-03 11:22:52.135156	0	33	2	B010-00000009	2018-10-03	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vJuK4n1BpX/dQGlYnt6+RnAsGu8=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6605	0	11:22:52.135156	0	2.0	1.0	0
45042	2018-10-03 16:20:06.115164	0	20	1	F003-00000102	2018-10-03	2306		CREDITO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RtWPZQWwYWhi0lXZBmCTiZ9LKiA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1250.00	5822	0	16:20:06.115164	0	2.0	1.0	0
45054	2018-10-03 17:04:37.229417	0	5	1	F003-00000076	2018-10-03	5854		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h8mq8ASkPrd8afvkf7f4jyfgPQ0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6600	0	17:04:37.229417	0	2.0	1.0	0
45095	2018-10-04 11:07:53.919442	0	5	2	B003-00001038	2018-10-04	10436		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lhjnmu2mC+xYhKT8bVPnvtRDJXc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6615	0	11:07:53.919442	0	2.0	1.0	0
1543	2017-07-15 10:34:45.262245	0	14	2	0002-00016296	2017-01-02	852		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2	0	10:34:45.262245	0	2.0	1.0	0
44920	2018-10-02 12:24:21.709589	0	14	2	B010-00001329	2018-10-02	12760		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	6QqYckvGpj3kRFjEsAvmrLvHK2I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6581	0	12:24:21.709589	0	2.0	1.0	0
45002	2018-10-03 11:26:56.114572	0	20	1	F003-00000100	2018-10-03	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Z4m6MNJGvqV/VByiVCzyJjSq1I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	5822	0	11:26:56.114572	0	2.0	1.0	0
45043	2018-10-03 16:29:51.856946	0	24	1	F008-00000281	2018-10-03	6389		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WS7z28ldDnoVNu6qcRCiGJkv6go=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6602	0	16:29:51.856946	0	2.0	1.0	0
45096	2018-10-04 11:12:31.394149	0	32	2	B008-00000631	2018-10-04	8		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wzLOQHira6dJQT7NzNEqlDL3w50=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	11:12:31.394149	0	2.0	1.0	0
44921	2018-10-02 12:25:13.798134	0	5	1	F003-00000074	2018-10-02	4046		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	g7jSiozgB8yf6HwkyMP/alD82f4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6587	0	12:25:13.798134	0	2.0	1.0	0
45044	2018-10-03 16:30:03.057165	0	20	1	F003-00000103	2018-10-03	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3sC+YIvELMoHbk/Lclw0oBgOvfQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	120.00	5822	0	16:30:03.057165	0	2.0	1.0	0
45097	2018-10-04 11:12:45.485611	0	5	2	B013-00002572	2018-10-04	4430		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	GyiDjmJZReJ8weyRFLqFa3XJgTk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	11:12:45.485611	0	2.0	1.0	0
44922	2018-10-02 12:25:22.66029	0	32	2	B008-00000614	2018-10-02	12761		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g77En4Hd2/It9ztZRbpHfje53gM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	12:25:22.66029	0	2.0	1.0	0
45098	2018-10-04 11:21:21.510065	0	32	2	B008-00000632	2018-10-04	8		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ubKDiwaI01SltLK7m0xnFmOQUAM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	11:21:21.510065	0	2.0	1.0	0
44923	2018-10-02 12:28:01.739419	0	32	1	F008-00000102	2018-10-02	11939		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uc5j2XWvqQgO6LIEsm2qdrByZu4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6588	0	12:28:01.739419	0	2.0	1.0	0
45099	2018-10-04 11:23:20.448216	0	32	2	B008-00000633	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+UWqE6dG3ENPjE5XQXF+cskdYo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	11:23:20.448216	0	2.0	1.0	0
44924	2018-10-02 12:28:06.447835	0	8	2	B005-00001899	2018-10-02	5665		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0J91Onfn4zVX/Ouid35FZRwwEdQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6583	0	12:28:06.447835	0	2.0	1.0	0
44925	2018-10-02 12:29:50.620885	0	27	1	F001-00000605	2018-10-02	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VY6eizb5thpO4PpFEZGdNs0P24U=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	12:29:50.620885	0	2.0	1.0	0
5649	2017-08-05 08:44:16.858528	0	5	2	0009-00006223	2017-01-14	19		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	08:44:16.858528	0	2.0	1.0	0
2279	2017-07-18 10:39:09.202685	0	14	2	0002-00016460	2017-01-30	934		CONTADO	712.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	286	0	10:39:09.202685	0	2.0	1.0	0
20433	2017-11-23 12:40:18.484018	0	23	2	0008-00001376	2017-01-31	6749		CONTADO	107.00	0.00	16.32	107.00	90.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:40:18.484018	0	2.0	1.0	0
3614	2017-07-20 15:25:14.497838	0	11	1	0010-00000991	2017-02-08	85		CONTADO	2014.00	0.00	0.00	1007.00	0.00	1007.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	386	0	15:25:14.497838	0	2.0	1.0	0
3652	2017-07-20 15:49:02.665182	0	11	2	0010-00003303	2017-02-14	84		CONTADO	666.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	447	0	15:49:02.665182	0	2.0	1.0	0
1232	2017-07-14 16:00:56.263213	0	7	2	0012-00008909	2017-03-03	747		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	656	0	16:00:56.263213	0	2.0	1.0	0
4276	2017-07-21 16:58:12.535321	0	11	2	0010-00003353	2017-03-11	83		CONTADO	2254.00	0.00	0.00	1127.00	0.00	1127.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	748	0	16:58:12.535321	0	2.0	1.0	0
19804	2017-11-20 15:44:48.971067	0	24	1	0010-00000092	2017-03-14	6557		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:44:48.971067	0	2.0	1.0	0
1297	2017-07-14 17:10:38.304445	0	7	2	0012-00008968	2017-03-21	777		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	848	0	17:10:38.304445	0	2.0	1.0	0
3895	2017-07-21 08:07:54.283096	0	14	2	0002-00016826	2017-04-11	131		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1078	0	08:07:54.283096	0	2.0	1.0	0
4726	2017-07-24 18:35:57.34711	0	11	2	0010-00003390	2017-04-18	2133		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1121	0	18:35:57.34711	0	2.0	1.0	0
4755	2017-07-25 07:02:14.411767	0	11	2	0010-00003406	2017-04-28	2140		CONTADO	2316.00	0.00	0.00	1158.00	0.00	1158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1231	0	07:02:14.411767	0	2.0	1.0	0
5612	2017-08-05 07:04:56.85998	0	10	2	0022-00001512	2017-05-02	2357		CONTADO	2592.00	0.00	0.00	1296.00	0.00	1296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1254	0	07:04:56.85998	0	2.0	1.0	0
230	2017-06-23 16:58:23.761863	0	14	2	0002-00016896	2017-05-08	133		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1303	0	16:58:23.761863	0	2.0	1.0	0
20428	2017-11-23 12:01:11.877001	1	14	11	0002-00000005	2017-05-22	225		CONTADO	2560.00	0.00	0.00	2560.00	0.00	2560.00	0.00	NS	0.0000	0.00	0	t	t	-		1649	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1442	0	12:01:11.877001	0	2.0	1.0	0
21515	2017-11-25 12:25:28.170867	0	24	2	0010-00000727	2017-06-16	7088		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:25:28.170867	0	2.0	1.0	0
6765	2017-08-17 11:15:21.911242	0	10	2	0022-00001691	2017-06-27	813		CONTADO	2016.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1795	0	11:15:21.911242	0	2.0	1.0	0
606	2017-07-03 17:59:10.558802	0	14	2	0002-00017073	2017-07-03	320		CONTADO	2362.00	0.00	0.00	1181.00	0.00	1181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	17:59:10.558802	0	2.0	1.0	0
26606	2018-01-19 10:42:55.240185	0	8	2	0012-00003527	2018-01-19	8205		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	10:42:55.240185	0	2.0	1.0	0
27398	2018-01-29 17:14:26.021971	0	24	1	0010-00000616	2018-01-29	6389		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4019	0	17:14:26.021971	0	2.0	1.0	0
29527	2018-02-24 08:36:08.139854	0	5	2	B013-00000516	2018-02-24	9365		CONTADO	281.00	0.00	0.00	281.00	0.00	281.00	18.00	NS	0.0000	0.00	1	t	t	+	iyQqUY+hfEORdBYyChIoO2h8Wfs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	08:36:08.139854	0	2.0	1.0	0
30167	2018-03-05 10:34:55.377409	0	6	2	B014-00000252	2018-03-05	6298		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	IVA1KvTmQDFodYDNuHL+V8TmGn8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4429	0	10:34:55.377409	0	2.0	1.0	0
30506	2018-03-08 09:02:29.818	0	6	2	B014-00000264	2018-03-08	1454		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	ZcXsPAjji5GMA6hHv0LSSEZ+Xmk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4478	0	09:02:29.818	0	2.0	1.0	0
31223	2018-03-15 17:17:20.572905	0	5	2	B003-00000034	2018-03-15	1756		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Kjf7L9lmCxv9p+83+5J6+zwrMEM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4555	0	17:17:20.572905	0	2.0	1.0	0
31306	2018-03-17 08:01:57.410796	0	8	2	B005-00000158	2018-03-17	5406		CONTADO	66.50	0.00	10.14	66.50	56.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vkyKS050BTSYXEaHXo1ExcNk3W4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	08:01:57.410796	0	2.0	1.0	0
33316	2018-04-13 11:16:47.940195	0	5	2	B013-00001104	2018-04-13	1532		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	GWJkc/YewVrT3ZwZ0mxE7UDMfDs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	11:16:47.940195	0	2.0	1.0	0
34415	2018-05-03 08:36:49.544353	0	8	2	B005-00000604	2018-05-03	5406		CONTADO	98.10	0.00	14.96	98.10	83.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	08:36:49.544353	0	2.0	1.0	0
35069	2018-05-17 06:50:21.960995	0	9	2	B006-00001111	2018-05-17	8		CONTADO	357.50	0.00	0.00	357.50	0.00	357.50	18.00	NS	0.0000	0.00	1	t	t	+	QIJ3iIkJ7crJ9eDEOAzcRTgzeZ0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	06:50:21.960995	0	2.0	1.0	0
35599	2018-05-28 06:53:20.141206	0	11	1	F012-00000140	2018-05-28	8667		CONTADO	580.50	0.00	0.00	580.50	0.00	580.50	18.00	NS	0.0000	0.00	1	t	t	+	5fvHYSMkdnSx6Nl85qrxYQydWb4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5282	0	06:53:20.141206	0	2.0	1.0	0
35086	2018-05-17 09:56:56.516792	0	8	2	B005-00000763	2018-05-17	5436		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DDdpSd7CyEWv9q4FJPZR/9qdydY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	09:56:56.516792	0	2.0	1.0	0
35360	2018-05-22 14:26:07.605199	0	8	2	B005-00000831	2018-05-22	5625		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	thiIz1nHkEMDpzlTGPZO6r6Hk4I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	14:26:07.605199	0	2.0	1.0	0
35356	2018-05-22 13:03:17.285144	0	14	2	B010-00000741	2018-05-22	7733		CONTADO	1510.00	0.00	0.00	1510.00	0.00	1510.00	18.00	NS	0.0000	0.00	1	t	t	+	nSp3olZFGczvgrBI0PJ7/mwF2ZI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5241	0	13:03:17.285144	0	2.0	1.0	0
35087	2018-05-17 10:05:14.957519	0	8	2	B005-00000764	2018-05-17	10583		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7oYY/iE3HTzFDnasRdZPG1fDSMA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	10:05:14.957519	0	2.0	1.0	0
35088	2018-05-17 10:40:51.209894	0	5	2	B013-00001317	2018-05-17	4775		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	S/YpYNSZLQc/gVpGUnScs0I1sEw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5211	0	10:40:51.209894	0	2.0	1.0	0
35446	2018-05-24 06:54:11.049983	0	8	2	B005-00000855	2018-05-24	5543		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	06:54:11.049983	0	2.0	1.0	0
35187	2018-05-18 15:06:56.235177	0	15	2	B009-00000269	2018-05-18	1679		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	bYazgxmP5yUXx62hYudnMrZBHI8=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	15:06:56.235177	0	2.0	1.0	0
35747	2018-05-30 14:43:25.904548	0	8	2	B005-00000947	2018-05-30	8		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a+RwnjsBNYyBOOQhY0V+tUIBXdk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	14:43:25.904548	0	2.0	1.0	0
35195	2018-05-19 06:51:22.885649	0	13	2	B011-00000525	2018-05-19	179		CONTADO	1835.50	0.00	0.00	1835.50	0.00	1835.50	18.00	NS	0.0000	0.00	1	t	t	+	1yqHI74yW/ZU90aBnTxhJuQgHjA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	06:51:22.885649	0	2.0	1.0	0
35447	2018-05-24 08:42:43.433557	0	5	1	F003-00000022	2018-05-24	5853		CONTADO	6862.50	0.00	1046.82	6862.50	5815.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AdZCL0l1fsRGbjSVTtDRGZc0ZgY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5260	0	08:42:43.433557	0	2.0	1.0	0
35235	2018-05-21 06:10:02.46041	0	15	2	B009-00000270	2018-05-21	1484		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	zDP/45qVliDwuQSDHqy/CKkm+fE=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	06:10:02.46041	0	2.0	1.0	0
35651	2018-05-29 06:51:43.975605	0	8	2	B005-00000918	2018-05-29	9847		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VQ5wGlInvn7X4IFxROGBckvmIv8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	06:51:43.975605	0	2.0	1.0	0
35499	2018-05-25 06:56:39.362704	0	8	2	B005-00000876	2018-05-25	5355		CONTADO	408.00	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h6nZbweC0RlMxS30e7SZjr/iNF4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	06:56:39.362704	0	2.0	1.0	0
35779	2018-05-31 11:10:35.200287	0	5	2	B013-00001387	2018-05-31	4228		CONTADO	449.00	0.00	0.00	449.00	0.00	449.00	18.00	NS	0.0000	0.00	1	t	t	+	W90DP+zixTJNmh9qM6bKTXaSUXk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	11:10:35.200287	0	2.0	1.0	0
35695	2018-05-29 14:58:37.274032	0	23	2	B002-00000336	2018-05-29	9462		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BQf2hlkxIJiuDYpkb1w0zBnuIyA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5291	0	14:58:37.274032	0	2.0	1.0	0
35549	2018-05-26 07:10:18.203159	0	8	2	B008-00000560	2018-05-26	3202		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ySv31v64fRW12vGHEq+Es7pnvWg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	07:10:18.203159	0	2.0	1.0	0
35774	2018-05-31 09:41:41.111788	0	23	2	B002-00000340	2018-05-31	6927		CONTADO	221.00	0.00	33.71	221.00	187.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c/mIUEx5bk2gYhXVWlkJVXG2yRI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:41:41.111788	0	2.0	1.0	0
35750	2018-05-30 17:11:58.766445	0	24	1	F008-00000112	2018-05-30	9854		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R79VpAxCkkkmSBFPaVroqblfU/s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5302	0	17:11:58.766445	0	2.0	1.0	0
35712	2018-05-30 06:54:31.017003	0	10	2	B005-00000448	2018-05-30	8909		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	vkIHq0hD2/W79c5C6U0Fg3mS4sk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	06:54:31.017003	0	2.0	1.0	0
35759	2018-05-31 06:09:33.508358	0	8	2	B005-00000948	2018-05-31	5436		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8swrLX1qkdEP5M7AqZnKrUPATI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	06:09:33.508358	0	2.0	1.0	0
35777	2018-05-31 10:18:58.166311	0	14	2	B010-00000767	2018-05-31	1524		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Y9E7TaCxRBUCzYu9DMw265ozPMw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	10:18:58.166311	0	2.0	1.0	0
35786	2018-05-31 14:55:41.746128	0	23	2	B002-00000343	2018-05-31	6927		CONTADO	14.50	0.00	2.21	14.50	12.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U0/WB2xhMhXyrpaHJ2aS6nMDHIM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	14:55:41.746128	0	2.0	1.0	0
35785	2018-05-31 13:00:24.1189	0	24	2	B008-00000176	2018-05-31	8097		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eUN4mjwYOUUYHBtanJjfK+CcRpQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5310	0	13:00:24.1189	0	2.0	1.0	0
35815	2018-06-01 09:07:15.993894	0	5	2	B013-00001394	2018-06-01	4228		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	cAXixK6ADvqF5Oc19JNDgd9LeH4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5314	0	09:07:15.993894	0	2.0	1.0	0
35810	2018-06-01 07:22:29.511177	0	8	2	B005-00000957	2018-06-01	9453		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JFA4ZkzPR/FdbWjAKOnFIjplkY0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5313	0	07:22:29.511177	0	2.0	1.0	0
35818	2018-06-01 09:48:37.428048	0	11	2	B012-00000236	2018-06-01	1548		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	pb6epbFpfWC4tjMSzhGaAiQiLjU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5312	0	09:48:37.428048	0	2.0	1.0	0
35819	2018-06-01 10:04:23.559847	0	23	2	B002-00000345	2018-06-01	66		CONTADO	343.90	0.00	52.46	343.90	291.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xt/0kxTWIBAQtaQ/GOoN1jHL3is=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:04:23.559847	0	2.0	1.0	0
35696	2018-05-29 15:07:43.329663	0	8	2	B005-00000932	2018-05-29	9386		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VxEslmHtvCFBe92vQDOVkSJW4g0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	15:07:43.329663	0	2.0	1.0	0
35448	2018-05-24 08:42:59.640991	0	11	2	B012-00000227	2018-05-24	1640		CONTADO	580.50	0.00	0.00	580.50	0.00	580.50	18.00	NS	0.0000	0.00	1	t	t	+	YBUgAr0BFRJaFuOYuiRSXW6/7C4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5259	0	08:42:59.640991	0	2.0	1.0	0
35070	2018-05-17 07:34:38.002606	0	10	2	B005-00000437	2018-05-17	1117		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	2	t	t	+	K7l6GKsRovhiR8olgrIIpOOWN+4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	07:34:38.002606	0	2.0	1.0	0
35089	2018-05-17 10:52:49.423425	0	7	2	B007-00000381	2018-05-17	10646		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	68RMnU1o2L3XHGhp9bTpQutw110=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	10:52:49.423425	0	2.0	1.0	0
35500	2018-05-25 07:32:50.22297	0	8	2	B005-00000877	2018-05-25	9847		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CYcrJ/Z6dEZx0oMXYPPYtOMdPzk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	07:32:50.22297	0	2.0	1.0	0
35188	2018-05-18 15:57:36.635712	0	18	1	F005-00000031	2018-05-18	10589		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lY03e6qrqV/wL+JYrfdhgb4SYdA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5223	0	15:57:36.635712	0	2.0	1.0	0
35713	2018-05-30 07:36:38.607204	0	8	2	B005-00000935	2018-05-30	9453		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VB+Gis1SLt2JYAAKpgoaOVCBqWw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	07:36:38.607204	0	2.0	1.0	0
35196	2018-05-19 07:16:12.418112	0	13	2	B011-00000526	2018-05-19	7839		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	GM8CBqkU1a85zDBIG2zxLTCvSc0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	07:16:12.418112	0	2.0	1.0	0
35550	2018-05-26 07:17:31.87459	0	8	2	B008-00000561	2018-05-26	3256		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	SdZHCu7JrTF1M9bgNh6ESuFBT4A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	07:17:31.87459	0	2.0	1.0	0
35236	2018-05-21 06:40:22.870505	0	13	2	B011-00000527	2018-05-21	8612		CONTADO	3700.00	0.00	0.00	3700.00	0.00	3700.00	18.00	NS	0.0000	0.00	1	t	t	+	/M+aWEYZ9615KaHCdpgE2L+hhuE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	06:40:22.870505	0	2.0	1.0	0
35357	2018-05-22 13:38:28.199705	0	9	2	B006-00001122	2018-05-22	1848		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	u37jXjNUH7X4E7pG6MF0gnwI/WQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	13:38:28.199705	0	2.0	1.0	0
35600	2018-05-28 07:11:58.087521	0	13	2	B011-00000534	2018-05-28	10675		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	log/pGPcQMmW0LVmQL+SGuMgnpw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	07:11:58.087521	0	2.0	1.0	0
35361	2018-05-22 14:34:19.887591	0	24	2	B008-00000160	2018-05-22	8483		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	npa0BpMiXUviS4pDfYMfH9prECA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5247	0	14:34:19.887591	0	2.0	1.0	0
35748	2018-05-30 15:34:46.976602	0	14	1	F010-00000069	2018-05-30	825		CONTADO	10735.00	0.00	0.00	10735.00	0.00	10735.00	18.00	NS	0.0000	0.00	1	t	t	+	PVKG7a5G0PuXZ5bkl4fEsR/XsXI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	15:34:46.976602	0	2.0	1.0	0
35652	2018-05-29 07:31:17.167594	0	8	2	B005-00000919	2018-05-29	2957		CONTADO	24.80	0.00	3.78	24.80	21.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jncWKaXVnZbVYOnhT59yMXZb+AI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	07:31:17.167594	0	2.0	1.0	0
35820	2018-06-01 10:08:37.339017	0	5	2	B003-00000317	2018-06-01	35		CONTADO	5670.00	0.00	864.92	5670.00	4805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IQSLTPNDA/V3SuOdl8pk0pPX08Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5314	0	10:08:37.339017	0	2.0	1.0	0
35778	2018-05-31 10:36:19.340255	0	5	2	B013-00001386	2018-05-31	1756		CONTADO	411.00	0.00	0.00	411.00	0.00	411.00	18.00	NS	0.0000	0.00	1	t	t	+	kQ28340CjLDMBc6PGn1NSbkIFpA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	10:36:19.340255	0	2.0	1.0	0
35751	2018-05-30 17:12:45.667735	0	10	2	B005-00000450	2018-05-30	2827		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	eo2VRhi07SIDsQHTfKC69+97dmk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:12:45.667735	0	2.0	1.0	0
35760	2018-05-31 06:10:18.297502	0	8	2	B005-00000949	2018-05-31	8		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cCJH1rc0KIMUU1r3uiCj/MmWkAM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	06:10:18.297502	0	2.0	1.0	0
35787	2018-05-31 14:58:50.565037	0	23	2	B002-00000344	2018-05-31	6927		CONTADO	8.50	0.00	1.30	8.50	7.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6qkrIgzsqVPn6ngTpEnKFzC2fPg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	14:58:50.565037	0	2.0	1.0	0
35775	2018-05-31 09:46:21.731861	0	14	2	B010-00000766	2018-05-31	10755		CONTADO	941.50	0.00	0.00	941.50	0.00	941.50	18.00	NS	0.0000	0.00	1	t	t	+	nkaA2XFokUC51AVRYddxHHBZ9JI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	09:46:21.731861	0	2.0	1.0	0
35780	2018-05-31 11:17:16.355026	0	23	2	B002-00000342	2018-05-31	10754		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	FJOEPEUDHEde1oxh5fPCip9Kp2E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:17:16.355026	0	2.0	1.0	0
35816	2018-06-01 09:17:59.179925	0	8	2	B005-00000960	2018-06-01	5436		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	unCWk3RBB3oPu1Vm8sw41uowKhg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5313	0	09:17:59.179925	0	2.0	1.0	0
35811	2018-06-01 07:45:33.756018	0	5	2	B013-00001393	2018-06-01	4930		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	1nPz7b3GWaLDDfNZ3f+sK3daX6g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5314	0	07:45:33.756018	0	2.0	1.0	0
35822	2018-06-01 10:53:11.010911	0	24	2	B008-00000178	2018-06-01	6331		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BUOhQuEf0WW5X+yL1Uxh1LkW5Zk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5315	0	10:53:11.010911	0	2.0	1.0	0
35825	2018-06-01 11:30:39.709487	0	14	2	B010-00000772	2018-06-01	8		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	9l35hm6z15IdfMCYgzMqPy381xE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	11:30:39.709487	0	2.0	1.0	0
35851	2018-06-02 04:51:15.584302	0	5	2	B007-00000130	2018-06-02	4930		CONTADO	1638.00	0.00	249.86	1638.00	1388.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wuswoFrPXYRufIO0l0/Kw1QxD0w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5317	0	04:51:15.584302	0	2.0	1.0	0
35838	2018-06-01 15:02:10.581179	0	5	2	B013-00001395	2018-06-01	4228		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	2	t	t	+	Zx1FmocrfEGI1LW4vbnwFAVY7II=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5314	0	15:02:10.581179	0	2.0	1.0	0
35888	2018-06-04 07:30:37.586479	0	13	2	B011-00000539	2018-06-04	8612		CONTADO	2785.00	0.00	0.00	2785.00	0.00	2785.00	18.00	NS	0.0000	0.00	1	t	t	+	Ea4G/BIdVh+uqmLiIayqIt6mfnI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	07:30:37.586479	0	2.0	1.0	0
35977	2018-06-05 14:05:06.766874	0	5	2	B003-00000331	2018-06-05	4930		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Te1ZhMLkFcedGRFxEQf/dPMP7OY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	14:05:06.766874	0	2.0	1.0	0
35449	2018-05-24 08:43:28.903598	0	5	1	F003-00000023	2018-05-24	5854		CONTADO	6862.50	0.00	1046.82	6862.50	5815.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eyJYLY98oIl//KoiLFlwqbhTdyk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5260	0	08:43:28.903598	0	2.0	1.0	0
35071	2018-05-17 07:48:23.380003	0	15	2	B006-00000020	2018-05-17	10639		CONTADO	45.90	0.00	7.00	45.90	38.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9evsQvZPkOYBpK1REvEnWnUwL4M=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5208	0	07:48:23.380003	0	2.0	1.0	0
35090	2018-05-17 11:12:36.988252	0	9	2	B006-00001112	2018-05-17	8336		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	XHs7Lvk09J7jopNLhyzzSgKwc58=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	11:12:36.988252	0	2.0	1.0	0
35501	2018-05-25 07:55:42.469303	0	8	2	B005-00000878	2018-05-25	9004		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q9ZEKJgrif6WM7612OhH45y9CiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	07:55:42.469303	0	2.0	1.0	0
35189	2018-05-18 16:13:36.659407	0	6	2	B004-00000099	2018-05-18	10663		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e6BDFWgZLPl2CLsrk+pMgnM+Fm8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5218	0	16:13:36.659407	0	2.0	1.0	0
35714	2018-05-30 07:52:59.758789	0	8	2	B005-00000936	2018-05-30	8		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pNvGLH1Atn1CHTRfWFrH+69QHac=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	07:52:59.758789	0	2.0	1.0	0
35197	2018-05-19 07:55:44.957427	0	9	2	B006-00001115	2018-05-19	10667		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	3JKYOvgXPVEnGGT2ETk4YD4f6Ek=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	07:55:44.957427	0	2.0	1.0	0
35551	2018-05-26 07:26:46.915582	0	8	2	B008-00000562	2018-05-26	10385		CONTADO	254.50	0.00	0.00	254.50	0.00	254.50	18.00	NS	0.0000	0.00	0	t	t	+	Am4T0w2DMn7AjykeGzhNrBjJ7dU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	07:26:46.915582	0	2.0	1.0	0
35237	2018-05-21 06:43:32.893011	0	13	2	B011-00000528	2018-05-21	9235		CONTADO	3800.00	0.00	0.00	3800.00	0.00	3800.00	18.00	NS	0.0000	0.00	1	t	t	+	MQUdXSG3xFFStk6seUf5qeCzTEs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	06:43:32.893011	0	2.0	1.0	0
35788	2018-05-31 15:00:02.979727	0	13	2	B011-00000536	2018-05-31	1872		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	dgfT3nAlplsEtJfnwPZFd7RuWYI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	15:00:02.979727	0	2.0	1.0	0
35358	2018-05-22 13:40:59.253335	0	6	2	B004-00000101	2018-05-22	5905		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ozK/Hpnrc9ND+kdILTWj+0oDWbc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5246	0	13:40:59.253335	0	2.0	1.0	0
35601	2018-05-28 07:29:14.808489	0	11	2	B012-00000230	2018-05-28	84		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	QzuttioWVhm1HgeieWFAEnfZoBE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5282	0	07:29:14.808489	0	2.0	1.0	0
35362	2018-05-22 14:54:53.26358	0	24	2	B008-00000161	2018-05-22	7740		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rnxuoz7bzz8JDVUDTsTXVUZ03Mw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5247	0	14:54:53.26358	0	2.0	1.0	0
35653	2018-05-29 07:40:44.547869	0	8	2	B005-00000920	2018-05-29	5964		CONTADO	151.80	0.00	23.16	151.80	128.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AxkbNk46/fDiElfHCwnJaMHPJiM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	07:40:44.547869	0	2.0	1.0	0
35752	2018-05-30 17:26:12.534634	0	5	2	B013-00001379	2018-05-30	2148		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	t3+wboAmgwZOLy2RVEqV2XMxyRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	17:26:12.534634	0	2.0	1.0	0
35697	2018-05-29 15:17:30.33363	0	8	2	B005-00000933	2018-05-29	10749		CONTADO	296.70	0.00	45.26	296.70	251.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zjgW/ed1UxU7CMoaam3EXz7fv/E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	15:17:30.33363	0	2.0	1.0	0
35749	2018-05-30 15:41:30.948445	0	14	2	B010-00000764	2018-05-30	8		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	GFuL3WKRezbPrtKeRiaxpSRwpGA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	15:41:30.948445	0	2.0	1.0	0
35839	2018-06-01 15:29:42.508055	0	5	2	B013-00001396	2018-06-01	4228		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	1	t	t	+	2tD5qc1SG/JVjwIRJGH0m3BT81Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5314	0	15:29:42.508055	0	2.0	1.0	0
35761	2018-05-31 07:18:22.871131	0	8	2	B005-00000950	2018-05-31	9004		CONTADO	574.80	0.00	87.68	574.80	487.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	953y+u/Ui/FDR7FFRL9NKTHENaE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	07:18:22.871131	0	2.0	1.0	0
35781	2018-05-31 11:38:27.158677	0	18	1	F005-00000039	2018-05-31	10756		CONTADO	3441.00	0.00	524.90	3441.00	2916.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fzavf1ShSUAeTiOACgDPwGBQNdc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5308	0	11:38:27.158677	0	2.0	1.0	0
35821	2018-06-01 10:12:51.519814	0	27	1	F016-00000020	2018-05-31	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2720	0.00	0	t	t	+	KW1w2nJsyKb4bdSfDXGfsBgm+EY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	10:12:51.519814	0	2.0	1.0	0
35812	2018-06-01 08:14:08.217927	0	14	2	B010-00000771	2018-06-01	245		CONTADO	3742.50	0.00	0.00	3742.50	0.00	3742.50	18.00	NS	0.0000	0.00	1	t	t	+	EbiXgxCZsyDUyxPPRsffxMJgYws=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	08:14:08.217927	0	2.0	1.0	0
35823	2018-06-01 11:05:30.920949	0	5	2	B003-00000318	2018-06-01	4776		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EWEUMmPZZYxDXwhS4/+czmFU5rU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5314	0	11:05:30.920949	0	2.0	1.0	0
35826	2018-06-01 11:32:31.65211	0	24	2	B008-00000179	2018-06-01	10770		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tTMtE2KgmBEa/R3xw1uGGNlbILQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5315	0	11:32:31.65211	0	2.0	1.0	0
35852	2018-06-02 07:06:43.720576	0	8	2	B005-00000963	2018-06-02	2700		CONTADO	144.50	0.00	22.04	144.50	122.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V57FDI5YCBW2HhMTUDb5j7AyOtw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	07:06:43.720576	0	2.0	1.0	0
35817	2018-06-01 09:20:28.116328	0	14	1	F010-00000071	2018-06-01	1128		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	u3KYAQ3Cbts7/aUI5Ldv1yM8rhw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	09:20:28.116328	0	2.0	1.0	0
35889	2018-06-04 07:54:56.570429	0	13	2	B011-00000540	2018-06-04	8366		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	5UwhIvfgjiJSYRw+IC06ZcBcg+s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	07:54:56.570429	0	2.0	1.0	0
35937	2018-06-05 06:40:04.253864	0	14	2	B010-00000785	2018-06-05	8		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	Hn1t36e14elRuTNPotTJ7SRClJE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5329	0	06:40:04.253864	0	2.0	1.0	0
35450	2018-05-24 08:50:34.362986	0	15	1	F009-00000028	2018-05-24	1674		CONTADO	2535.00	0.00	0.00	2535.00	0.00	2535.00	18.00	NS	0.0000	0.00	1	t	t	+	Ih4Mr1mgKv15Nrc6l/SCc+NnlYw=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	08:50:34.362986	0	2.0	1.0	0
35072	2018-05-17 07:54:08.586943	0	8	2	B005-00000756	2018-05-17	10640		CONTADO	183.50	0.00	27.99	183.50	155.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fXhrHmOcPs4xqRZQ4L7rs4XlBoo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	07:54:08.586943	0	2.0	1.0	0
35091	2018-05-17 11:20:26.662034	0	5	2	B003-00000266	2018-05-17	4776		CONTADO	2745.00	0.00	418.73	2745.00	2326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n3jtEbaBKfEkq9IhdxQc+THP2hY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	11:20:26.662034	0	2.0	1.0	0
35715	2018-05-30 08:14:48.822491	0	8	2	B005-00000937	2018-05-30	5436		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WxAYl0dFEem1ATGRdg1FxXWEqy8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	08:14:48.822491	0	2.0	1.0	0
35190	2018-05-18 16:29:54.833982	0	8	2	B008-00000547	2018-05-18	10664		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	mn/+BDz0HBgfv0NbtlCGWcGegKo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5216	0	16:29:54.833982	0	2.0	1.0	0
35198	2018-05-19 08:08:12.723539	0	23	1	F002-00000040	2018-05-19	1987		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UOzI0LHdCdTD6vDZUEmfL17Ijz4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5229	0	08:08:12.723539	0	2.0	1.0	0
35890	2018-06-04 07:57:45.071382	0	5	2	B013-00001407	2018-06-04	37		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	XmkxyLUj2BNPyKIvbbrSKjcjbPE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	07:57:45.071382	0	2.0	1.0	0
35552	2018-05-26 07:28:33.734324	0	8	2	B008-00000563	2018-05-26	8		CONTADO	212.50	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	0	t	t	+	LHuqdCAjPnJHr3QyqraT/yESGz8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	07:28:33.734324	0	2.0	1.0	0
35238	2018-05-21 06:48:49.321339	0	11	2	B012-00000223	2018-05-21	2133		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	PTvT84JALfz89DD6GzYPeIfPhXI=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5233	0	06:48:49.321339	0	2.0	1.0	0
35789	2018-05-31 15:26:07.262024	0	14	2	B010-00000768	2018-05-31	8		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	60sHzCdgR43t0mGOCyjQcN66uQI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	15:26:07.262024	0	2.0	1.0	0
35359	2018-05-22 13:45:30.211351	0	8	2	B005-00000830	2018-05-22	10611		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qNMb55WYsIC3kXeGy0oezz24MWc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	13:45:30.211351	0	2.0	1.0	0
35602	2018-05-28 07:43:12.899107	0	8	2	B008-00000569	2018-05-28	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	mYxHDhcZ4QP9FRB4uMvv9cM6f2g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5283	0	07:43:12.899107	0	2.0	1.0	0
35363	2018-05-22 15:00:14.999399	0	5	2	B003-00000290	2018-05-22	4930		CONTADO	2287.50	0.00	348.94	2287.50	1938.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t6zNX7wB6tiHXV0uXWdfpWWHQKc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5244	0	15:00:14.999399	0	2.0	1.0	0
35753	2018-05-30 17:30:54.42942	0	24	1	F008-00000113	2018-05-30	9854		CONTADO	2755.90	0.00	420.39	2755.90	2335.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AD2dliGFkO0vLIkMh+4wOzlup4E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5302	0	17:30:54.42942	0	2.0	1.0	0
35654	2018-05-29 07:57:56.439843	0	8	2	B005-00000921	2018-05-29	1669		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xND4UWhFrR66CaJ7UmvSdifm9UY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	07:57:56.439843	0	2.0	1.0	0
35502	2018-05-25 08:16:16.010583	0	14	2	B010-00000746	2018-05-25	10728		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	3	t	t	+	36t6cOfQhHWWLF643q7uGu5hsKs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5265	0	08:16:16.010583	0	2.0	1.0	0
35762	2018-05-31 07:33:19.13782	0	8	2	B005-00000951	2018-05-31	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/65L5DKft35lODWrOSsknrviD0w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	07:33:19.13782	0	2.0	1.0	0
35698	2018-05-29 15:25:52.118936	0	10	2	B005-00000447	2018-05-29	1603		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	0KveLmyyQstxUtzFi3SEnWi70Rw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	15:25:52.118936	0	2.0	1.0	0
35827	2018-06-01 11:51:31.354555	0	5	2	B003-00000319	2018-06-01	4930		CONTADO	9000.00	0.00	1372.88	9000.00	7627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zDpDv34IPVQS0UJTV2NywytApY8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5314	0	11:51:31.354555	0	2.0	1.0	0
35813	2018-06-01 08:25:08.851598	0	8	2	B005-00000958	2018-06-01	6029		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K8urT05Ah8Lh7Ktzho7ikkHQOWY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5313	0	08:25:08.851598	0	2.0	1.0	0
35782	2018-05-31 11:51:17.041063	0	5	2	B013-00001388	2018-05-31	4228		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	CYujK9K+7//M2gOJ9a/6sirWg8A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	11:51:17.041063	0	2.0	1.0	0
35853	2018-06-02 07:24:54.68903	0	11	2	B012-00000237	2018-06-02	151		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	NG5/i5XE69tmMd97KonZcPiNt3g=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5318	0	07:24:54.68903	0	2.0	1.0	0
35824	2018-06-01 11:12:48.885428	0	8	2	B005-00000961	2018-06-01	10751		CONTADO	404.80	0.00	61.75	404.80	343.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qZ3NiXDPryPOvKEEhKDVLF3A6uY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5313	0	11:12:48.885428	0	2.0	1.0	0
35840	2018-06-01 15:32:54.558384	0	5	2	B003-00000321	2018-06-01	4930		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FyIUzLQS3lnenveZnXGAEMc49Mk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5314	0	15:32:54.558384	0	2.0	1.0	0
35978	2018-06-05 14:38:55.063458	0	24	2	B008-00000193	2018-06-05	6610		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sRB3KFmWb9d/0tvOjveL4I50UX8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	14:38:55.063458	0	2.0	1.0	0
35938	2018-06-05 07:07:17.018262	0	10	2	B005-00000453	2018-06-05	2481		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	frDR2rVtRr0PCn8qIUMCesptuj8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	07:07:17.018262	0	2.0	1.0	0
36018	2018-06-06 15:12:06.820594	0	14	2	B010-00000790	2018-06-06	10801		CONTADO	2576.00	0.00	0.00	2576.00	0.00	2576.00	18.00	NS	0.0000	0.00	1	t	t	+	LkaF3QTPfbjAxQwGnRPh4Z5CKlk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	15:12:06.820594	0	2.0	1.0	0
35073	2018-05-17 08:03:14.142963	0	15	2	B009-00000266	2018-05-17	1275		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BtWDTDzPMFXPT3q9kz2X+6EkN0s=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5208	0	08:03:14.142963	0	2.0	1.0	0
35503	2018-05-25 08:18:18.827156	0	5	1	F007-00000012	2018-05-25	10524		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3QO8YC3igTNYl7aIKjv5y1D2DO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5267	0	08:18:18.827156	0	2.0	1.0	0
35092	2018-05-17 11:34:30.0667	0	5	2	B003-00000267	2018-05-17	4930		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	74Vo48SyU3flvNAg0rlwMBIV9OY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	11:34:30.0667	0	2.0	1.0	0
35553	2018-05-26 07:29:48.621486	0	8	2	B008-00000564	2018-05-26	5052		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+	5+Qw1a18sSd5WGrVAW35fwBJh/U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	07:29:48.621486	0	2.0	1.0	0
35191	2018-05-18 16:32:35.024597	0	5	2	B013-00001327	2018-05-18	10665		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	myFx+LAisKevTRriEoQQlBIftj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	16:32:35.024597	0	2.0	1.0	0
35754	2018-05-30 17:32:29.101282	0	11	2	B012-00000234	2018-05-30	137		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	opY6xPcG3k58ppF/l6erApLd5pM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5296	0	17:32:29.101282	0	2.0	1.0	0
35199	2018-05-19 08:11:39.13072	0	8	2	B005-00000791	2018-05-19	5436		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C/wvF1/xfzHwoXIKu9ufsEGzU0c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	08:11:39.13072	0	2.0	1.0	0
35603	2018-05-28 07:56:35.041541	0	8	2	B008-00000570	2018-05-28	3256		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	Uz8Gqz6ptnM9xRpsd+fDV0TgUP8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5283	0	07:56:35.041541	0	2.0	1.0	0
35239	2018-05-21 07:01:07.383547	0	8	2	B005-00000799	2018-05-21	10625		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OKZyi4+D0eP4eDO1jKKIz5MOJcY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	07:01:07.383547	0	2.0	1.0	0
35841	2018-06-01 15:55:11.934063	0	14	2	B010-00000773	2018-06-01	10773		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	2	t	t	+	7BbNYcnWazL2A53Ukq+xDOx1FQo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	15:55:11.934063	0	2.0	1.0	0
35364	2018-05-22 15:13:51.554079	0	24	1	F008-00000102	2018-05-22	9854		CONTADO	1106.70	0.00	168.82	1106.70	937.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OfHVBJsD+Xc9izblmNS8LzPyhd8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5247	0	15:13:51.554079	0	2.0	1.0	0
35655	2018-05-29 08:01:45.525485	0	14	2	B010-00000759	2018-05-29	10409		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	QcBwowANK3mev7SvgfPCD4oAavk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	08:01:45.525485	0	2.0	1.0	0
35451	2018-05-24 08:53:22.076767	0	15	2	B006-00000026	2018-05-24	8		CONTADO	283.50	0.00	43.25	283.50	240.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hg57yCfDPr2/HVe8BPO8V9aVA9Q=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	08:53:22.076767	0	2.0	1.0	0
35763	2018-05-31 07:43:15.432116	0	8	2	B005-00000952	2018-05-31	3034		CONTADO	944.00	0.00	144.00	944.00	800.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UMRGIQMFrZBNaNGB/KLchpLjXkk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	07:43:15.432116	0	2.0	1.0	0
35699	2018-05-29 15:38:22.128878	0	5	2	B013-00001372	2018-05-29	8136		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	8MTa3o1YnyaArWnKoAzrNsdRpQk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5290	0	15:38:22.128878	0	2.0	1.0	0
35716	2018-05-30 08:25:05.755696	0	8	2	B005-00000938	2018-05-30	4052		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FuoKXm+/twpWEkKAOcE3GyOYgqc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	08:25:05.755696	0	2.0	1.0	0
35783	2018-05-31 12:01:30.497817	0	5	2	B013-00001389	2018-05-31	8125		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	1	t	t	+	gO18W2EBwvgDuCK302ypzsCAJcs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	12:01:30.497817	0	2.0	1.0	0
35854	2018-06-02 07:53:08.508822	0	23	2	B002-00000347	2018-06-02	10307		CONTADO	898.00	0.00	136.98	898.00	761.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PMsGeIcdhiDlTTh9prJ/g+bcqjs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	07:53:08.508822	0	2.0	1.0	0
35790	2018-05-31 15:28:15.31823	0	14	1	F010-00000070	2018-05-31	10154		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dX8ZE/aPfj8SigzWZbE0euaVITo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	15:28:15.31823	0	2.0	1.0	0
35979	2018-06-05 15:08:30.744118	0	8	1	F005-00000065	2018-06-05	5493		CONTADO	1805.00	0.00	275.34	1805.00	1529.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eYEW60jwzitiEQdMhFN8w26rWHc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	15:08:30.744118	0	2.0	1.0	0
35828	2018-06-01 11:58:20.592595	0	14	1	F010-00000072	2018-06-01	3354		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fSQFrarCs1kdrM+Es2GR1LWR614=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	11:58:20.592595	0	2.0	1.0	0
35939	2018-06-05 07:13:28.417604	0	13	2	B011-00000545	2018-06-05	10399		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	IxZlrmjtHROwKb2SWk/kviV39Do=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5331	0	07:13:28.417604	0	2.0	1.0	0
35891	2018-06-04 08:07:48.127576	0	5	2	B003-00000325	2018-06-04	4930		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u2zKG8CTSgwr79vMuG/jF+KF/3E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5327	0	08:07:48.127576	0	2.0	1.0	0
35993	2018-06-06 06:47:02.968314	0	14	2	B010-00000787	2018-06-06	299		CONTADO	1167.50	0.00	0.00	1167.50	0.00	1167.50	18.00	NS	0.0000	0.00	2	t	t	+	yr5iCW5WWuKZUNemViR/yhVTTeE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	06:47:02.968314	0	2.0	1.0	0
36033	2018-06-07 06:46:41.70051	0	11	2	B012-00000246	2018-06-07	98		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	3m/vNQ4NFY5SpjGObt2+VsrjkWM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5342	0	06:46:41.70051	0	2.0	1.0	0
36051	2018-06-07 14:48:50.010884	0	8	2	B005-00000997	2018-06-07	8		CONTADO	275.90	0.00	42.09	275.90	233.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	InGTt/pjf8MG2wVxASpq7nm3fDc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5344	0	14:48:50.010884	0	2.0	1.0	0
36059	2018-06-08 07:12:53.792777	0	14	2	B010-00000798	2018-06-08	8140		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	hrPy0GcrqsMBAuAajr+tYKDXE/Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5346	0	07:12:53.792777	0	2.0	1.0	0
35814	2018-06-01 08:56:12.715332	0	8	2	B005-00000959	2018-06-01	10769		CONTADO	4299.50	0.00	655.86	4299.50	3643.64	0.00	18.00	NS	0.0000	0.00	3	t	t	+	VSopEKd8ZbgUAvnSnVndcYCLSoQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5313	0	08:56:12.715332	0	2.0	1.0	0
35504	2018-05-25 08:42:20.48224	0	9	2	B006-00001126	2018-05-25	66		CONTADO	281.50	0.00	0.00	281.50	0.00	281.50	18.00	NS	0.0000	0.00	1	t	t	+	lWCxv/6BhsjnJT/3WxtCuMmRIOE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	08:42:20.48224	0	2.0	1.0	0
35074	2018-05-17 08:04:40.682555	0	8	2	B005-00000757	2018-05-17	5436		CONTADO	2449.10	0.00	373.59	2449.10	2075.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XlKGxYCvB+IFsJ4du4zwY2yK348=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	08:04:40.682555	0	2.0	1.0	0
35855	2018-06-02 08:00:21.077306	0	5	2	B013-00001398	2018-06-02	37		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	dGEiYKfg+yTdnRFDYF8CByNt1NM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	08:00:21.077306	0	2.0	1.0	0
35093	2018-05-17 11:46:13.199683	0	8	2	B005-00000765	2018-05-17	10643		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ned0E+EdJSyHp9qW2sV+QCgiq4g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	11:46:13.199683	0	2.0	1.0	0
35554	2018-05-26 07:31:27.342789	0	8	2	B005-00000894	2018-05-26	5363		CONTADO	292.50	0.00	44.62	292.50	247.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JMSoxloznbo/Vi9cUYpjINVvz2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	07:31:27.342789	0	2.0	1.0	0
35192	2018-05-18 16:51:58.426682	0	5	2	B013-00001328	2018-05-18	2228		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	FuUik79k3/Q9D3zFcX270tmNpcQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	16:51:58.426682	0	2.0	1.0	0
35755	2018-05-30 17:38:16.25372	0	5	2	B013-00001380	2018-05-30	14		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	OF2BKeqrLfbpCKTWec9q4ymoLlw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	17:38:16.25372	0	2.0	1.0	0
35200	2018-05-19 08:13:52.920404	0	14	2	B010-00000736	2018-05-19	283		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	9WfzeNVm5oqpdsUTQloC7LMNh+U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5224	0	08:13:52.920404	0	2.0	1.0	0
35604	2018-05-28 08:02:17.776361	0	7	1	F007-00000025	2018-05-26	9087		CONTADO	1151.00	0.00	0.00	1151.00	0.00	1151.00	18.00	NS	0.0000	0.00	1	t	t	+	G04JmP8jQFeNJmf1cHvR57lYyeQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	08:02:17.776361	0	2.0	1.0	0
35240	2018-05-21 07:39:57.548514	0	8	2	B005-00000800	2018-05-21	10662		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ym6nCBW6D3simm80GWFWq2L/ZU4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	07:39:57.548514	0	2.0	1.0	0
35365	2018-05-22 15:17:10.07832	0	18	2	B005-00000118	2018-05-22	10706		CONTADO	2805.00	0.00	427.88	2805.00	2377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SkeMT0oCY0agXvHmohq0lXHdxBU=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5243	0	15:17:10.07832	0	2.0	1.0	0
35656	2018-05-29 08:08:53.898772	0	8	2	B005-00000922	2018-05-29	10746		CONTADO	759.00	0.00	115.78	759.00	643.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k+GoY3Eb2hASDYxwKdX0QuLkrr4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:08:53.898772	0	2.0	1.0	0
35452	2018-05-24 08:56:27.432178	0	5	2	B003-00000298	2018-05-24	4930		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QLvba91ffeqBPs/ELLg4xBp3348=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5260	0	08:56:27.432178	0	2.0	1.0	0
35829	2018-06-01 12:04:32.914933	0	5	1	F007-00000015	2018-06-01	10771		CONTADO	742.00	0.00	113.19	742.00	628.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3lTQwKV6TDeNoOE8RJ5x9NFVZw8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5314	0	12:04:32.914933	0	2.0	1.0	0
35764	2018-05-31 08:14:43.281081	0	8	2	B005-00000953	2018-05-31	8		CONTADO	50.60	0.00	7.72	50.60	42.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ff4Mw5+7tOjCtOI3ITsRDz/00Ag=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	08:14:43.281081	0	2.0	1.0	0
35700	2018-05-29 15:47:05.409031	0	9	2	B006-00001134	2018-05-29	3372		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	U64QHNTJ/jH0LzAMloRKsaBlpi0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	15:47:05.409031	0	2.0	1.0	0
35784	2018-05-31 12:29:13.21723	0	18	2	B005-00000127	2018-05-31	10752		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i+PxPY+7iq3erGxNp17VkUIdOYE=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5308	0	12:29:13.21723	0	2.0	1.0	0
35717	2018-05-30 08:28:59.011334	0	8	1	F005-00000059	2018-05-30	10379		CONTADO	496.00	0.00	75.66	496.00	420.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XzPgKMb4hM/bm1EnQvSWnN9NpVE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	08:28:59.011334	0	2.0	1.0	0
35994	2018-06-06 07:08:43.226159	0	8	2	B005-00000989	2018-06-06	5436		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MMkpwiz8r9TackwOu6A0Qc9kxJQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	07:08:43.226159	0	2.0	1.0	0
35892	2018-06-04 08:10:36.487077	0	24	2	B008-00000185	2018-06-04	6724		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XZRn7XFoBrhDRC6NcjvLTQwhIDE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5328	0	08:10:36.487077	0	2.0	1.0	0
35791	2018-05-31 15:42:31.189037	0	6	2	B004-00000110	2018-05-31	210		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VQXlJB71rpXvWGaGIrZkKiJPGyo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5306	0	15:42:31.189037	0	2.0	1.0	0
35842	2018-06-01 16:08:24.294715	0	24	2	B008-00000181	2018-06-01	6685		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j6BOIJkFtFnz8yVrpvYKhsliRoQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5315	0	16:08:24.294715	0	2.0	1.0	0
35980	2018-06-05 15:12:49.287067	0	24	2	B008-00000194	2018-06-05	10792		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5HAOzJIDV+HXctHlNEyWZ0OAIc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	15:12:49.287067	0	2.0	1.0	0
35940	2018-06-05 07:31:29.310239	0	8	1	F005-00000062	2018-06-05	10379		CONTADO	3910.00	0.00	596.44	3910.00	3313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oXbjwYD1UNJP9Zlu8/pk2DVOnnQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	07:31:29.310239	0	2.0	1.0	0
36019	2018-06-06 15:43:47.953153	0	5	2	B013-00001433	2018-06-06	3750		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	FngQ8fHFZDE1PS4yvlBeCbp0tH0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	15:43:47.953153	0	2.0	1.0	0
36034	2018-06-07 07:19:27.534548	0	14	2	B010-00000794	2018-06-07	223		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	GmW+PgibHc+SY2qIGPo4TQtsO3A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5341	0	07:19:27.534548	0	2.0	1.0	0
36052	2018-06-07 15:10:00.353291	0	5	2	B003-00000338	2018-06-07	4930		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WJmWIhSzav2v98RFGrwaKDZGW3I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5345	0	15:10:00.353291	0	2.0	1.0	0
36060	2018-06-08 07:35:51.838777	0	5	2	B013-00001445	2018-06-08	4930		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	6inFVg1wGz9FrhSfPCXQBMdpZYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	07:35:51.838777	0	2.0	1.0	0
36077	2018-06-08 15:30:11.382032	0	23	2	B002-00000358	2018-06-08	6794		CONTADO	1010.00	0.00	154.07	1010.00	855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ubS5dgHfwwITKWt0NtC1J57dPM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	15:30:11.382032	0	2.0	1.0	0
36088	2018-06-09 08:37:26.655266	0	13	2	B011-00000553	2018-06-09	2458		CONTADO	702.00	0.00	0.00	702.00	0.00	702.00	18.00	NS	0.0000	0.00	1	t	t	+	60KWHOf+5HR+Wdx45nNv7foLicY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5343	0	08:37:26.655266	0	2.0	1.0	0
35366	2018-05-22 15:23:10.162708	0	5	2	B003-00000291	2018-05-22	4982		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6bY21OG6dhMQTOzG/PwtyRJ65f8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5244	0	15:23:10.162708	0	2.0	1.0	0
35075	2018-05-17 08:06:13.480367	0	8	2	B005-00000758	2018-05-17	5436		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XLDSfi3rKCXOVirM4HIr1UgwsVU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	08:06:13.480367	0	2.0	1.0	0
35792	2018-05-31 16:06:30.039681	0	14	2	B010-00000769	2018-05-31	131		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	BMu9eXGSqjImZXoOzJK9JO+BS7M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	16:06:30.039681	0	2.0	1.0	0
35701	2018-05-29 15:47:22.09741	0	8	2	B005-00000934	2018-05-29	2854		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SyYWwNmgCMKZ1xnHd4+bMZUW1T8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	15:47:22.09741	0	2.0	1.0	0
35453	2018-05-24 09:28:09.201694	0	14	2	B010-00000744	2018-05-24	10721		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	/QaJ0LB5Z7Xe2EZUYdCe6cFny7A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5257	0	09:28:09.201694	0	2.0	1.0	0
35505	2018-05-25 08:46:26.14445	0	8	2	B005-00000879	2018-05-25	3161		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j4UWJIB2O9jo8DC2s3sD0ifK+i0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	08:46:26.14445	0	2.0	1.0	0
35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CREDITO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	179.90	5213	0	12:00:49.086834	0	2.0	1.0	0
35718	2018-05-30 08:30:34.02667	0	8	2	B005-00000939	2018-05-30	9847		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZH6K2r6BCq5zT+y6OymZff7J5JE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	08:30:34.02667	0	2.0	1.0	0
35193	2018-05-18 17:04:20.445836	0	24	2	B008-00000155	2018-05-18	10666		CONTADO	22.10	0.00	3.37	22.10	18.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JSaJjBd2VjovgxkN22AjK9UFzEQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5220	0	17:04:20.445836	0	2.0	1.0	0
35555	2018-05-26 07:33:54.713567	0	8	2	B005-00000895	2018-05-26	10662		CONTADO	379.50	0.00	57.89	379.50	321.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dvtJei0EJwk2e8ySRaOcZMtmFN4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	07:33:54.713567	0	2.0	1.0	0
35201	2018-05-19 08:16:31.471978	0	14	2	B010-00000737	2018-05-19	2506		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Dc4g4SL8JPl8vMWqAvaGgjefE5I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5224	0	08:16:31.471978	0	2.0	1.0	0
35856	2018-06-02 08:19:42.161852	0	24	2	B008-00000182	2018-06-02	5875		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4euljSJ9T0ztJPhHV1akmGM4yEM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5322	0	08:19:42.161852	0	2.0	1.0	0
35241	2018-05-21 07:51:22.061513	0	8	1	F005-00000049	2018-05-21	10673		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qZv2dwRNhBdCSnQvwlcy4n6Q+FE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	07:51:22.061513	0	2.0	1.0	0
35605	2018-05-28 08:02:42.489086	0	15	2	B006-00000028	2018-05-28	5324		CONTADO	383.10	0.00	58.44	383.10	324.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ffPmp8D2lXM1vzIyYve9eVIFw8E=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	08:02:42.489086	0	2.0	1.0	0
35830	2018-06-01 12:28:06.898479	0	5	1	F013-00000104	2018-06-01	1060		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	1	t	t	+	9fY0LE0EYN8RoOA5cxJY+mshWjk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5314	0	12:28:06.898479	0	2.0	1.0	0
35756	2018-05-30 17:39:19.986327	0	5	2	B013-00001381	2018-05-30	4930		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	W6F2UIpMKkarcic38wSKhMkuwNQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	17:39:19.986327	0	2.0	1.0	0
35657	2018-05-29 08:10:20.13323	0	8	2	B005-00000923	2018-05-29	5436		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0G8OUIrNIIvOgHtik6ICoG9CohU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:10:20.13323	0	2.0	1.0	0
35765	2018-05-31 08:18:27.386976	0	8	2	B005-00000954	2018-05-31	5968		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k2lgVw6xfpt6kfCATrtld4AqqAw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	08:18:27.386976	0	2.0	1.0	0
35893	2018-06-04 08:12:17.365402	0	24	2	B008-00000186	2018-06-04	6725		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JADYQ1RKa9lJ8NcqgqdngYYpaow=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5328	0	08:12:17.365402	0	2.0	1.0	0
35843	2018-06-01 16:41:16.876626	0	27	2	B001-00000001	2018-05-31	9244		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZFppiMxhFWRA1dY/VulXru0PvlI=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5256	0	16:41:16.876626	0	2.0	1.0	0
35981	2018-06-05 15:15:12.498862	0	24	2	B008-00000195	2018-06-05	6317		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zGSZp3qCwlaSXyAx2OFs0C5l644=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	15:15:12.498862	0	2.0	1.0	0
36035	2018-06-07 07:28:31.538152	0	8	2	B005-00000995	2018-06-07	8		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A96Mk472+tMt2+emv56G+zG6FMM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5344	0	07:28:31.538152	0	2.0	1.0	0
35941	2018-06-05 07:39:51.529992	0	5	2	B013-00001414	2018-06-05	3361		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	1	t	t	+	uzW8W+Ct6GacaXg6eU9o05P24nc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	07:39:51.529992	0	2.0	1.0	0
36020	2018-06-06 15:44:11.17686	0	14	2	B010-00000791	2018-06-06	8		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	q/d2K0ccHWXuqurvqNje+1Dl1Zk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	15:44:11.17686	0	2.0	1.0	0
35995	2018-06-06 07:09:19.922	0	11	2	B012-00000244	2018-06-06	10212		CONTADO	955.00	0.00	0.00	955.00	0.00	955.00	18.00	NS	0.0000	0.00	1	t	t	+	2V/MSTLg+BCGcu6wUoe21kiugGY=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5337	0	07:09:19.922	0	2.0	1.0	0
36053	2018-06-07 16:04:47.723868	0	10	2	B005-00000455	2018-06-07	9390		CONTADO	411.00	0.00	0.00	411.00	0.00	411.00	18.00	NS	0.0000	0.00	0	t	t	+	bHcoA566PXUBACquFqXFDpAuiWU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5256	0	16:04:47.723868	0	2.0	1.0	0
36061	2018-06-08 07:39:14.009265	0	5	2	B013-00001446	2018-06-08	10807		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	ZREIpHWw/G9bkBCNMNjAlEtEda4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	07:39:14.009265	0	2.0	1.0	0
36078	2018-06-08 15:41:13.461605	0	14	2	B010-00000801	2018-06-08	10814		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	oxgcaEm1S1zusZtjqNWLkOzSV1U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5346	0	15:41:13.461605	0	2.0	1.0	0
36089	2018-06-09 08:44:24.771933	0	23	2	B002-00000360	2018-06-09	6810		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	undSzgfA8MTr3paL+rO0If/zuYk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:44:24.771933	0	2.0	1.0	0
36117	2018-06-11 06:03:30.209182	0	13	2	B011-00000554	2018-06-11	2458		CONTADO	2234.00	0.00	0.00	2234.00	0.00	2234.00	18.00	NS	0.0000	0.00	1	t	t	+	iB6Fl3B6mB4zVe+0EKXmr57uAew=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5354	0	06:03:30.209182	0	2.0	1.0	0
35506	2018-05-25 08:47:54.395192	0	23	2	B002-00000327	2018-05-25	6721		CONTADO	476.10	0.00	72.63	476.10	403.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qn698xK1jcvYfIjx5S9+0BVNZTQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	08:47:54.395192	0	2.0	1.0	0
35076	2018-05-17 08:06:57.696793	0	5	2	B003-00000265	2018-05-17	8389		CONTADO	3660.00	0.00	558.31	3660.00	3101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cRA20cYby5Xtnh8dsHtcwy47pJ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	08:06:57.696793	0	2.0	1.0	0
35095	2018-05-17 12:21:21.346432	0	5	2	B013-00001318	2018-05-17	620		CONTADO	104.00	0.00	7.63	104.00	42.37	54.00	18.00	NS	0.0000	0.00	1	t	t	+	P3Hz7StKt+3FV2ZRa+wtTprKPvg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5211	0	12:21:21.346432	0	2.0	1.0	0
35556	2018-05-26 07:35:12.454677	0	8	2	B008-00000565	2018-05-26	10603		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	WrTdJ8ueGdRi2kt6t+/dfwGGdE8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	07:35:12.454677	0	2.0	1.0	0
35194	2018-05-18 17:09:03.378098	0	5	2	B013-00001329	2018-05-18	2256		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	j2API2LeOzO0C3ZlIIW18qShAMY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	17:09:03.378098	0	2.0	1.0	0
35894	2018-06-04 08:18:37.763191	0	14	2	B010-00000779	2018-06-04	8		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	owANY34JsscSuY09fQCC19hpqCc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5323	0	08:18:37.763191	0	2.0	1.0	0
35757	2018-05-30 17:40:17.385686	0	5	2	B013-00001382	2018-05-30	13		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	pnyHHYsu79miDouM6Tujywi9YNA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	17:40:17.385686	0	2.0	1.0	0
35202	2018-05-19 08:21:55.849878	0	8	2	B005-00000792	2018-05-19	5625		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tzL2kSiCW560iXm7Bnt38/yKiD4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	08:21:55.849878	0	2.0	1.0	0
35606	2018-05-28 08:18:38.737461	0	8	2	B005-00000907	2018-05-28	8		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xtwA7aeqvg4sha3wjzUOyxuD4lU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	08:18:38.737461	0	2.0	1.0	0
35242	2018-05-21 08:02:30.116604	0	8	2	B005-00000801	2018-05-21	9208		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Bxd8PjWi48shueSibTIO7cF1Yc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	08:02:30.116604	0	2.0	1.0	0
35367	2018-05-22 15:25:00.879316	0	5	2	B013-00001349	2018-05-22	6262		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	pz1L8Gf7Tn4uFhlnOks4XJS0HRA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	15:25:00.879316	0	2.0	1.0	0
35658	2018-05-29 08:14:56.162776	0	8	2	B005-00000924	2018-05-29	8		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n3rvtcGB04D8Jvf0oLAjxHj0EYc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:14:56.162776	0	2.0	1.0	0
35454	2018-05-24 09:53:23.302322	0	24	2	B008-00000165	2018-05-24	8625		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hwBrwWM7PJCd84HoC5wu+Xrzae8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5263	0	09:53:23.302322	0	2.0	1.0	0
35982	2018-06-05 15:20:43.557418	0	27	1	F016-00000021	2018-05-31	6583		CONTADO	825.47	0.00	125.92	825.47	699.55	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ai1NhzEVNfG+2Zt9RFLcxArzMwk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	15:20:43.557418	0	2.0	1.0	0
35844	2018-06-01 16:43:07.566626	0	18	2	B005-00000129	2018-06-01	10774		CONTADO	6045.00	0.00	922.12	6045.00	5122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8hJUn6y8pO+eq1EHDKUmQ1LesuI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5316	0	16:43:07.566626	0	2.0	1.0	0
35702	2018-05-29 15:53:07.005443	0	7	2	B007-00000388	2018-05-29	633		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	K7whQOWm/xTA1tK8y4Pht7ZH+no=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	15:53:07.005443	0	2.0	1.0	0
35793	2018-05-31 16:10:45.959859	0	23	1	F002-00000043	2018-05-31	6774		CONTADO	36.90	0.00	5.63	36.90	31.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wQ3nwlUx8Z8kLOnBdUf5kJr9xkM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	16:10:45.959859	0	2.0	1.0	0
35719	2018-05-30 08:33:28.583969	0	8	2	B005-00000940	2018-05-30	5880		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pGGjmAxgz66hgWZw9t+sFxKJ0YE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	08:33:28.583969	0	2.0	1.0	0
35942	2018-06-05 07:55:39.720022	0	13	2	B011-00000546	2018-06-05	1464		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	mnTzVAunxATbZGViRCoP9UKHqAA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5331	0	07:55:39.720022	0	2.0	1.0	0
35857	2018-06-02 08:30:05.803713	0	5	2	B013-00001399	2018-06-02	9012		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	1	t	t	+	fJhxxdF8Jb8sY8V3qyrY3iLx43o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	08:30:05.803713	0	2.0	1.0	0
36036	2018-06-07 08:04:32.753225	0	8	2	B005-00000996	2018-06-07	8		CONTADO	612.00	0.00	93.36	612.00	518.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bHNoe4reOCig9nQhKIT1EMsxwA8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5344	0	08:04:32.753225	0	2.0	1.0	0
35766	2018-05-31 08:20:29.819711	0	8	2	B005-00000955	2018-05-31	5436		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cpR6UglkbXwxF7QED0ctookDDsE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	08:20:29.819711	0	2.0	1.0	0
36021	2018-06-06 16:07:06.925462	0	20	1	F003-00000054	2018-06-06	2302		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	TNS4tTwbQQjRjTjDw9EaIMCi8tw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	16:07:06.925462	0	2.0	1.0	0
36062	2018-06-08 07:46:37.176997	0	11	2	B012-00000248	2018-06-08	10808		CONTADO	743.50	0.00	0.00	743.50	0.00	743.50	18.00	NS	0.0000	0.00	1	t	t	+	+ALgK5k24y7DPAswJhTfjVoqYl4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5348	0	07:46:37.176997	0	2.0	1.0	0
36079	2018-06-08 15:46:56.090856	0	23	2	B002-00000359	2018-06-08	6794		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FTjSxi3EhIP+E9T426Z1r4Wl/vA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	15:46:56.090856	0	2.0	1.0	0
36054	2018-06-07 16:09:31.416646	0	5	2	B013-00001443	2018-06-07	13		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	th3Se6Huhw692oOi7coK/pOfCyQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	16:09:31.416646	0	2.0	1.0	0
36090	2018-06-09 08:57:06.98483	0	14	2	B010-00000802	2018-06-09	10409		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	w82QfhkXKzHa7zysNV3+FdKfmEs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5350	0	08:57:06.98483	0	2.0	1.0	0
36118	2018-06-11 06:47:52.014634	0	14	2	B010-00000807	2018-06-11	9235		CONTADO	3440.00	0.00	0.00	3440.00	0.00	3440.00	18.00	NS	0.0000	0.00	1	t	t	+	iYmW/dgPizBpTI7nxnncklJh02s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	06:47:52.014634	0	2.0	1.0	0
35996	2018-06-06 07:16:55.280329	0	8	2	B005-00000990	2018-06-06	10713		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RjRn+9YfGtaHcWHWIthONuehvJQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	07:16:55.280329	0	2.0	1.0	0
35557	2018-05-26 07:40:49.296437	0	8	2	B005-00000896	2018-05-26	1669		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eFcC9YIybS3Mocc/Zb7Q+JLMYJ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	07:40:49.296437	0	2.0	1.0	0
35077	2018-05-17 08:14:32.255497	0	8	2	B005-00000759	2018-05-17	10643		CONTADO	871.60	0.00	132.96	871.60	738.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w5gzqH03jVvskSM5v5p8Zc6Kb5c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	08:14:32.255497	0	2.0	1.0	0
35096	2018-05-17 12:33:05.529105	0	5	1	F013-00000098	2018-05-17	9698		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	YgwZpIInGYvfME/sWfkviJ0FtT4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5211	0	12:33:05.529105	0	2.0	1.0	0
35607	2018-05-28 08:21:46.230399	0	15	2	B006-00000029	2018-05-28	5324		CONTADO	61.20	0.00	9.34	61.20	51.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ZhqlNPK830zm1W0fUsu9DZSYbE=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	08:21:46.230399	0	2.0	1.0	0
35203	2018-05-19 08:31:47.591873	0	5	2	B003-00000277	2018-05-19	4776		CONTADO	2745.00	0.00	418.73	2745.00	2326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iPA2s1pISsUE0FTSqFrGn7kenqs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5225	0	08:31:47.591873	0	2.0	1.0	0
35767	2018-05-31 08:34:09.898977	0	8	2	B005-00000956	2018-05-31	9453		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X+F6Ba0y5wVmF2pv7IdzTMotdKg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5303	0	08:34:09.898977	0	2.0	1.0	0
35243	2018-05-21 08:03:59.958714	0	5	2	B003-00000281	2018-05-21	8389		CONTADO	5490.00	0.00	837.46	5490.00	4652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jeUzz5KD2vIn677AXVwp1top/xM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5235	0	08:03:59.958714	0	2.0	1.0	0
35659	2018-05-29 08:15:49.228658	0	8	2	B005-00000925	2018-05-29	10713		CONTADO	759.00	0.00	115.78	759.00	643.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DVcc9Qoa5KOOPsVueM4/XPjHNXk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:15:49.228658	0	2.0	1.0	0
35368	2018-05-22 15:47:12.882084	0	7	2	B007-00000384	2018-05-22	933		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	5p1OKbB+wBkRvTM3lhW2KsPi7BU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	15:47:12.882084	0	2.0	1.0	0
35895	2018-06-04 08:26:08.755283	0	14	2	B010-00000780	2018-06-04	8		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	peYdcxDBsVEjDStbjYmL0NiZURQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5323	0	08:26:08.755283	0	2.0	1.0	0
35455	2018-05-24 09:55:59.469011	0	8	2	B005-00000856	2018-05-24	5436		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uvTpRAP2aJ52YZ4Q0lurLTbn0aQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	09:55:59.469011	0	2.0	1.0	0
35845	2018-06-01 17:00:35.116291	0	27	2	B001-00000002	2018-05-31	5855		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mcWwQd/EHAs30Ox9RPqhGdryA0Q=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	557.02	5256	0	17:00:35.116291	0	2.0	1.0	0
35703	2018-05-29 16:06:02.880367	0	9	2	B006-00001135	2018-05-29	1905		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	WDGABoVQpu6PD1NlOp7OU3US1hE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	16:06:02.880367	0	2.0	1.0	0
35507	2018-05-25 08:51:09.845823	0	24	2	B008-00000166	2018-05-25	6485		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kg5Y8MF3N2gwTWtsgmqJ/nFl0T0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5270	0	08:51:09.845823	0	2.0	1.0	0
35794	2018-05-31 16:11:01.147388	0	5	2	B013-00001390	2018-05-31	4228		CONTADO	791.00	0.00	0.00	791.00	0.00	791.00	18.00	NS	0.0000	0.00	1	t	t	+	wJ4Q1kZJENapOTibi//p51XcaYg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	16:11:01.147388	0	2.0	1.0	0
35720	2018-05-30 08:35:01.558201	0	11	2	B012-00000233	2018-05-30	10037		CONTADO	581.00	0.00	0.00	581.00	0.00	581.00	18.00	NS	0.0000	0.00	1	t	t	+	q/PFCgdg46ElOXB6kpY9AG7Qdj8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5296	0	08:35:01.558201	0	2.0	1.0	0
35832	2018-06-01 12:30:36.167298	0	24	2	B008-00000180	2018-06-01	6722		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KDQIhUU6/VA4/hJNRWlT30wbMgU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5315	0	12:30:36.167298	0	2.0	1.0	0
35758	2018-05-30 17:41:09.064137	0	5	2	B013-00001383	2018-05-30	2387		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	+MpPYDcKY/C1f0b82JOQ07neI2E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	17:41:09.064137	0	2.0	1.0	0
35997	2018-06-06 07:54:41.106852	0	5	2	B013-00001424	2018-06-06	703		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	j1BlBQy5EIrzM0iER8RQK4xpfx8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	07:54:41.106852	0	2.0	1.0	0
35943	2018-06-05 07:59:57.854328	0	5	1	F013-00000107	2018-06-05	352		CONTADO	373.00	0.00	0.00	373.00	0.00	373.00	18.00	NS	0.0000	0.00	1	t	t	+	fE5p/XgWz8HcNS5x3roqO6cWa/A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	07:59:57.854328	0	2.0	1.0	0
35858	2018-06-02 08:32:01.319798	0	24	2	B008-00000183	2018-06-02	6610		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f7Opqn4ulnXtdrZZkEyLZuw0aj0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5322	0	08:32:01.319798	0	2.0	1.0	0
35983	2018-06-05 15:27:57.100975	0	5	2	B003-00000332	2018-06-05	4930		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qnDEu4+zOzqATdf/66SVZfCdfOc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	15:27:57.100975	0	2.0	1.0	0
36055	2018-06-07 16:10:32.677981	0	5	2	B013-00001444	2018-06-07	13		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	G3QLgSU60qCFfRYNdukCjUF3fLo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	16:10:32.677981	0	2.0	1.0	0
36037	2018-06-07 08:10:20.216448	0	5	2	B013-00001437	2018-06-07	1235		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	h+95+aWbv2eT0o2l2VlQzSiPjDA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	08:10:20.216448	0	2.0	1.0	0
36022	2018-06-06 16:16:13.594225	0	24	2	B008-00000196	2018-06-06	6388		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LePyC+zDzjXkszLOA/J3tvjJQng=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5340	0	16:16:13.594225	0	2.0	1.0	0
36063	2018-06-08 08:14:36.132215	0	8	2	B005-00000998	2018-06-08	10676		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qpSp0PCG2mqQ7+MC6DiHMovBdHk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	08:14:36.132215	0	2.0	1.0	0
36080	2018-06-08 15:50:58.143467	0	5	2	B013-00001450	2018-06-08	2517		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	5U7StlRsC+bLkABLAq3OTiJbx/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	15:50:58.143467	0	2.0	1.0	0
36091	2018-06-09 08:58:46.73279	0	14	2	B010-00000803	2018-06-09	8		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	X4BYiAUFF9cHrE03/G3qDsUb9+o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5350	0	08:58:46.73279	0	2.0	1.0	0
36119	2018-06-11 06:49:55.274898	0	14	2	B010-00000808	2018-06-11	10821		CONTADO	1850.00	0.00	0.00	1850.00	0.00	1850.00	18.00	NS	0.0000	0.00	1	t	t	+	hYM/dr7ceyBK/zDr1GpnB/dCZb8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	06:49:55.274898	0	2.0	1.0	0
36155	2018-06-11 14:53:28.23093	0	5	1	F007-00000017	2018-06-11	5666		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Udu82Bhpevv2Ik/K++XFRBIYpg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5358	0	14:53:28.23093	0	2.0	1.0	0
36183	2018-06-12 06:04:39.76336	0	13	2	B011-00000560	2018-06-12	8509		CONTADO	1148.00	0.00	0.00	1148.00	0.00	1148.00	18.00	NS	0.0000	0.00	1	t	t	+	nceVogeh49Pt/oKh/g4foYcxtg4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5360	0	06:04:39.76336	0	2.0	1.0	0
35558	2018-05-26 07:43:56.918335	0	8	2	B005-00000897	2018-05-26	2854		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q9BhLSy25jv+dBOMnaSvKwBP17A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	07:43:56.918335	0	2.0	1.0	0
35078	2018-05-17 08:18:48.007084	0	5	2	B013-00001316	2018-05-17	10418		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C+atVpzFKmRgTUwIhJn9vKPv0y4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5211	0	08:18:48.007084	0	2.0	1.0	0
35097	2018-05-17 12:40:48.015184	0	8	2	B008-00000543	2018-05-17	10342		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	7TT/CLZuEABigoZ+DT/OGj3ukAE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5210	0	12:40:48.015184	0	2.0	1.0	0
35608	2018-05-28 08:35:48.605645	0	8	2	B005-00000908	2018-05-28	5436		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NVHIAM89mnAf39JarGCii4iIfTc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	08:35:48.605645	0	2.0	1.0	0
35204	2018-05-19 08:48:29.911921	0	8	2	B005-00000793	2018-05-19	5436		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YNnRnc1C2w4Fv9N4sFoAzrxnUQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	08:48:29.911921	0	2.0	1.0	0
35795	2018-05-31 16:25:34.984901	0	5	2	B013-00001391	2018-05-31	10500		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	LcTycZrNB4LRjHv/h27b+igXWfg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	16:25:34.984901	0	2.0	1.0	0
35244	2018-05-21 08:10:03.499291	0	14	2	B010-00000738	2018-05-21	7039		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	uLwj/y8fT2PcFCyj2DWPQe5r8ZI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5232	0	08:10:03.499291	0	2.0	1.0	0
35660	2018-05-29 08:19:12.827358	0	8	2	B005-00000926	2018-05-29	9974		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sO+27koBofKGKsbTlGV4KR18Yz8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:19:12.827358	0	2.0	1.0	0
35369	2018-05-22 15:49:26.840984	0	5	2	B013-00001350	2018-05-22	6217		CONTADO	472.50	0.00	0.00	472.50	0.00	472.50	18.00	NS	0.0000	0.00	1	t	t	+	0BNsUMkH+IzfBCrkXCtKEP6YkEE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	15:49:26.840984	0	2.0	1.0	0
36056	2018-06-07 16:18:25.929306	0	14	1	F010-00000076	2018-06-07	6733		CONTADO	78.50	0.00	3.58	78.50	19.92	55.00	18.00	NS	0.0000	0.00	1	t	t	+	s/ifIJPK+P0KyIsrWiOYaqosBIk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5341	0	16:18:25.929306	0	2.0	1.0	0
35456	2018-05-24 10:07:38.882114	0	8	2	B005-00000857	2018-05-24	10643		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1GlJs0SHXbzW6DJZR2TDx9DUBIc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:07:38.882114	0	2.0	1.0	0
35896	2018-06-04 08:39:04.414599	0	8	2	B005-00000972	2018-06-04	5487		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZzzflmDO7RDON5mW9EW8t9GofjM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	08:39:04.414599	0	2.0	1.0	0
35704	2018-05-29 16:07:16.383057	0	7	2	B007-00000389	2018-05-29	633		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	GVSQP9PLKhS2L3qsxSIUvYpgECY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	16:07:16.383057	0	2.0	1.0	0
35508	2018-05-25 08:55:41.285965	0	8	2	B005-00000880	2018-05-25	10693		CONTADO	176.60	0.00	26.94	176.60	149.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AL/N35MfRu/hX+4X/q/K9tntoT0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	08:55:41.285965	0	2.0	1.0	0
35833	2018-06-01 12:34:11.141508	0	8	2	B005-00000962	2018-06-01	5975		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j90i0njskPGGadzo4NqsOG8bZAY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5313	0	12:34:11.141508	0	2.0	1.0	0
35721	2018-05-30 08:36:26.131431	0	18	1	F005-00000038	2018-05-30	7886		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oHiBeR8kPPdm+gyoy8N42vHsKPo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5299	0	08:36:26.131431	0	2.0	1.0	0
35768	2018-05-31 08:45:03.061208	0	18	2	B005-00000126	2018-05-31	10735		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mDCzHuWnid7bFbPyAzJhTAvRHSI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5308	0	08:45:03.061208	0	2.0	1.0	0
35846	2018-06-01 17:09:44.269474	0	5	2	B013-00001397	2018-06-01	1305		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	wiH8QLlTmfYAYBHeACRAG5Vp/tY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5314	0	17:09:44.269474	0	2.0	1.0	0
35998	2018-06-06 08:09:41.038594	0	13	2	B011-00000550	2018-06-06	200		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	oN/xm5GHc4hNLjouqUbzqCpTtAU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5336	0	08:09:41.038594	0	2.0	1.0	0
35944	2018-06-05 08:01:50.828261	0	5	1	F013-00000108	2018-06-05	352		CONTADO	90.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	1	t	t	+	APMfpaXrBiMhRdurWZYS79B8HB4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	08:01:50.828261	0	2.0	1.0	0
35859	2018-06-02 08:56:13.014457	0	24	2	B008-00000184	2018-06-02	6725		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+MH3ZevXBOeMWUJVMV57iWigbAQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5322	0	08:56:13.014457	0	2.0	1.0	0
36038	2018-06-07 08:22:14.50891	0	14	2	B010-00000795	2018-06-07	8		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	X0NvrUUPoAoZ6h7aEC3hJVPJLi4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5341	0	08:22:14.50891	0	2.0	1.0	0
35984	2018-06-05 15:50:25.558643	0	11	2	B012-00000243	2018-06-05	5020		CONTADO	876.00	0.00	0.00	876.00	0.00	876.00	18.00	NS	0.0000	0.00	1	t	t	+	YJCeuKGlLy/hYzRRywk3hNEbClA=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5333	0	15:50:25.558643	0	2.0	1.0	0
36023	2018-06-06 16:24:08.106757	0	5	2	B013-00001434	2018-06-06	9364		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	1	t	t	+	AqWHqRImTSCwqdAYL6Ut84UIsr8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	16:24:08.106757	0	2.0	1.0	0
36081	2018-06-08 16:17:07.867966	0	14	1	F010-00000077	2018-06-08	1674		CONTADO	2155.00	0.00	0.00	2155.00	0.00	2155.00	18.00	NS	0.0000	0.00	1	t	t	+	AF37fByRffMmM616Om8HlOHu7W4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5346	0	16:17:07.867966	0	2.0	1.0	0
36092	2018-06-09 09:17:19.30112	0	14	2	B010-00000804	2018-06-09	10817		CONTADO	143.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	1	t	t	+	VBjkwaLmAsWw3kBGcUaHt6Epa1E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5350	0	09:17:19.30112	0	2.0	1.0	0
36064	2018-06-08 08:44:27.201779	0	8	2	B005-00000999	2018-06-08	10749		CONTADO	1882.00	0.00	287.08	1882.00	1594.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mB4Frt8tEXuy1Yf2Tf7zGSwn4js=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	08:44:27.201779	0	2.0	1.0	0
36120	2018-06-11 07:59:13.226449	0	8	2	B005-00001006	2018-06-11	10813		CONTADO	1052.50	0.00	160.55	1052.50	891.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8b3hn0ZCgkz0cHTaXfIJfKTqR9w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5356	0	07:59:13.226449	0	2.0	1.0	0
36156	2018-06-11 15:10:01.286801	0	13	2	B011-00000556	2018-06-11	5613		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	V8vmnexqxG9T/1Gwb6PLT3/K3gc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5354	0	15:10:01.286801	0	2.0	1.0	0
35079	2018-05-17 08:24:08.787702	0	8	2	B005-00000760	2018-05-17	5436		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jAx76Mnv2DFl3bm23nsysHl3y+E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	08:24:08.787702	0	2.0	1.0	0
35769	2018-05-31 08:49:42.800652	0	14	2	B010-00000765	2018-05-31	1203		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	3NUe07xRolGo1MYoi+SPhavZTq4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	08:49:42.800652	0	2.0	1.0	0
35559	2018-05-26 07:47:08.680152	0	8	2	B005-00000898	2018-05-26	8		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	07:47:08.680152	0	2.0	1.0	0
35860	2018-06-02 08:57:20.776248	0	8	2	B005-00000964	2018-06-02	5665		CONTADO	128.00	0.00	19.53	128.00	108.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WRoGI16118oAZqb9244yiSuz/Ec=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	08:57:20.776248	0	2.0	1.0	0
35609	2018-05-28 08:58:29.696126	0	5	2	B003-00000306	2018-05-28	10607		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QcUCiD6LKZ8OUgvg4fieU+NUG/M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5284	0	08:58:29.696126	0	2.0	1.0	0
35205	2018-05-19 08:54:11.2039	0	8	2	B005-00000794	2018-05-19	10267		CONTADO	1081.00	0.00	164.90	1081.00	916.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3rMym0uNPa65ZUihzpHxdxDRjD0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	08:54:11.2039	0	2.0	1.0	0
35098	2018-05-17 12:45:33.431471	0	26	1	F003-00000091	2018-05-17	6472		CREDITO	401.90	0.00	61.31	401.90	340.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hlHqlKxhF1KwI3Yyp8ajQcqfn+g=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	401.90	5213	0	12:45:33.431471	0	2.0	1.0	0
35796	2018-05-31 16:34:26.207522	0	5	1	F013-00000102	2018-05-31	352		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	K1K1VykX/0vJFZffvRiydrucwIs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	16:34:26.207522	0	2.0	1.0	0
35245	2018-05-21 08:11:40.78269	0	5	2	B013-00001335	2018-05-21	10674		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	/wJ/VlK/aG1bNi5AQWIU/9l4Ub0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	08:11:40.78269	0	2.0	1.0	0
35661	2018-05-29 08:23:54.360101	0	8	1	F005-00000057	2018-05-29	10610		CONTADO	50.10	0.00	7.64	50.10	42.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	55cEp5P5VtBwOe3hVIzKw7XKxmI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:23:54.360101	0	2.0	1.0	0
35370	2018-05-22 15:53:05.892307	0	8	2	B005-00000832	2018-05-22	10708		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6X2g6vpKV2C7jX5HLR073Ltjgw4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	15:53:05.892307	0	2.0	1.0	0
35509	2018-05-25 08:56:38.1861	0	8	1	F005-00000053	2018-05-25	10610		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sd6LD2d8Hw9TR/eMqYnoFbmF+Sc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	08:56:38.1861	0	2.0	1.0	0
35457	2018-05-24 10:11:35.768299	0	11	2	B012-00000228	2018-05-24	1640		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	C63J7ccxj9ZrhKDo1T0UORsjznM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5259	0	10:11:35.768299	0	2.0	1.0	0
35985	2018-06-05 15:54:57.18622	0	13	2	B011-00000549	2018-06-05	10793		CONTADO	989.00	0.00	0.00	989.00	0.00	989.00	18.00	NS	0.0000	0.00	1	t	t	+	VUGGoHnUMX4e6g0b7oSlW0n4KhQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5331	0	15:54:57.18622	0	2.0	1.0	0
35705	2018-05-29 17:14:27.998369	0	5	2	B013-00001373	2018-05-29	1756		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	hjb4+8FGWe3UdMTDPEQ9iWAfguM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5290	0	17:14:27.998369	0	2.0	1.0	0
35834	2018-06-01 12:42:47.42234	0	23	2	B002-00000346	2018-06-01	66		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ooNaInwsxgDdvZDCGWU3GSPyRkc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:42:47.42234	0	2.0	1.0	0
35722	2018-05-30 08:39:12.489391	0	10	2	B005-00000449	2018-05-30	8909		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	4SubCej8Z6wRh00dcASHBlHt4a0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	08:39:12.489391	0	2.0	1.0	0
35897	2018-06-04 08:39:49.320849	0	5	2	B013-00001408	2018-06-04	3392		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	bGL1NWX0aBXKCdlk3djvTeCzbWI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	08:39:49.320849	0	2.0	1.0	0
36039	2018-06-07 09:09:45.036447	0	14	2	B010-00000796	2018-06-07	10409		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	TVRFG6Fk0agl/Q+H2bksQSldda0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5341	0	09:09:45.036447	0	2.0	1.0	0
35847	2018-06-01 17:18:58.467542	0	13	2	B011-00000538	2018-06-01	2458		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	fQ6/02IPbdwplq543U0yj+OAayc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	17:18:58.467542	0	2.0	1.0	0
35999	2018-06-06 08:11:47.576403	0	5	2	B013-00001425	2018-06-06	10797		CONTADO	1315.00	0.00	0.00	1315.00	0.00	1315.00	18.00	NS	0.0000	0.00	1	t	t	+	4C8JLhJzSHPdXSz17MMZkrz/roY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	08:11:47.576403	0	2.0	1.0	0
35945	2018-06-05 08:02:41.961872	0	8	2	B005-00000983	2018-06-05	8		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YBp0IYfjOf7++1w+JY+Zk/WFFC4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	08:02:41.961872	0	2.0	1.0	0
36024	2018-06-06 16:28:14.101972	0	20	1	F003-00000055	2018-06-06	10645		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	3	t	t	+	h15S2PXBgCBRLdT2/5VnGVyfG9I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	16:28:14.101972	0	2.0	1.0	0
36093	2018-06-09 09:32:28.909655	0	5	2	B013-00001454	2018-06-09	4228		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	S79VI01oLlblBYo40X7YZhpbN6M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	09:32:28.909655	0	2.0	1.0	0
36065	2018-06-08 08:49:35.757779	0	10	2	B005-00000456	2018-06-08	3011		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	zcxVCrIq9bebgQkwy5oh+YD5PJc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	08:49:35.757779	0	2.0	1.0	0
36057	2018-06-07 16:31:59.869254	0	23	2	B002-00000356	2018-06-07	10806		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hrM+PA0LGZkmyiOxaHOHifWMU8I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	16:31:59.869254	0	2.0	1.0	0
36082	2018-06-08 17:08:59.350154	0	5	2	B013-00001451	2018-06-08	1488		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	DO45grMk2lVxi1J+/sSNVOeq42g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	17:08:59.350154	0	2.0	1.0	0
36121	2018-06-11 08:03:03.137624	0	11	2	B012-00000250	2018-06-11	10037		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	HQ0IriTXQtIgmx5/Y0x3+5V85y4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5357	0	08:03:03.137624	0	2.0	1.0	0
36157	2018-06-11 15:12:58.78455	0	23	1	F002-00000046	2018-06-11	6901		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	svknvt8AJMEqo3XOCYqqQPoFeiw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	15:12:58.78455	0	2.0	1.0	0
36184	2018-06-12 07:11:20.866277	0	14	2	B010-00000818	2018-06-12	8140		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	cPBQt901htHftUp218GCwaePpXc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5361	0	07:11:20.866277	0	2.0	1.0	0
35458	2018-05-24 10:13:36.192415	0	14	2	B010-00000745	2018-05-24	10409		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	/1W+tIQDQPZVSA9RGC/rk1CwKTw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5257	0	10:13:36.192415	0	2.0	1.0	0
35848	2018-06-01 17:35:11.663879	0	15	2	B006-00000030	2018-05-31	87		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1NylVhOYef71ebI0V1oZEO3ROsY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8416.44	5256	0	17:35:11.663879	0	2.0	1.0	0
35723	2018-05-30 09:11:16.396003	0	8	2	B005-00000941	2018-05-30	10750		CONTADO	540.50	0.00	82.45	540.50	458.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0sfQDYg5sixB3FD1cfnoGa6bTno=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	09:11:16.396003	0	2.0	1.0	0
35510	2018-05-25 09:06:33.639903	0	8	1	F005-00000054	2018-05-25	10673		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ak7PLPeAst9fIiCjSDrH1XX4zSs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	09:06:33.639903	0	2.0	1.0	0
35099	2018-05-17 12:55:19.439077	0	5	2	B003-00000268	2018-05-17	4930		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OSA1MgqXdc0V4LdASDH3NuByBns=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	12:55:19.439077	0	2.0	1.0	0
35560	2018-05-26 08:01:17.086233	0	6	2	B014-00000370	2018-05-26	62		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	YlYrJ2EMwpQPcMvGQq4biEOlTDk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5279	0	08:01:17.086233	0	2.0	1.0	0
35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	21283.06	0.06	3246.56	21283.00	18036.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jefttb4HOfOIgGWMyb10YerfWiE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	08:25:29.364388	0	2.0	1.0	0
35946	2018-06-05 08:06:43.198617	0	23	2	B002-00000353	2018-06-05	10787		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7H62oMAELMxQ+gD7/VqPyowV+iY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:06:43.198617	0	2.0	1.0	0
35770	2018-05-31 08:52:28.632559	0	5	2	B013-00001384	2018-05-31	3359		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JEM3RBfEoIHhIeRBNf5vDMtf57g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	08:52:28.632559	0	2.0	1.0	0
35206	2018-05-19 09:20:55.109823	0	8	2	B005-00000795	2018-05-19	5477		CONTADO	1030.00	0.00	157.12	1030.00	872.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8k0UDatj02CWUgrmXkz5HrNNkdo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	09:20:55.109823	0	2.0	1.0	0
35610	2018-05-28 09:05:33.054468	0	8	2	B005-00000909	2018-05-28	6044		CONTADO	170.10	0.00	25.95	170.10	144.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W0xivqLPA/MSlx9x7wR5zoBms8E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	09:05:33.054468	0	2.0	1.0	0
35246	2018-05-21 08:19:11.432715	0	8	1	F005-00000050	2018-05-21	5410		CONTADO	613.10	0.00	93.52	613.10	519.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yl09ey2LVOXFCmW+y6FNiLU6wBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	08:19:11.432715	0	2.0	1.0	0
35371	2018-05-22 15:57:28.033381	0	24	1	F008-00000103	2018-05-22	6476		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n1EIOyzsBOG2LD97+Wzxa3hmsZM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5247	0	15:57:28.033381	0	2.0	1.0	0
35662	2018-05-29 08:47:43.281724	0	23	2	B002-00000335	2018-05-29	7006		CONTADO	25.30	0.00	3.86	25.30	21.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A50cvmPU+6jKthy4B6d1y1fovGE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5291	0	08:47:43.281724	0	2.0	1.0	0
35861	2018-06-02 09:01:17.003227	0	8	2	B005-00000965	2018-06-02	9453		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wjIxe57vStsSU2dcUXG8Zy0F/Fc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	09:01:17.003227	0	2.0	1.0	0
35797	2018-05-31 16:39:22.484234	0	10	2	B005-00000451	2018-05-31	10103		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	nwkjQ9ZJeQEjXQ6Ur0W8V0f/ElU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:39:22.484234	0	2.0	1.0	0
35706	2018-05-29 17:17:46.135485	0	5	2	B003-00000313	2018-05-29	6350		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uCNuTIVPQ+2R9B1ymE8PzYzrA10=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5290	0	17:17:46.135485	0	2.0	1.0	0
36083	2018-06-08 17:18:27.322652	0	5	2	B013-00001452	2018-06-08	10815		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	p8BDTvQD2hxbYemuvQCziH8lmwA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	17:18:27.322652	0	2.0	1.0	0
35835	2018-06-01 12:43:30.031331	0	14	1	F010-00000073	2018-06-01	3354		CONTADO	1370.00	0.00	28.98	1370.00	161.02	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	2DMxoQWyyqOwF+I/p3mFovgOVTM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	12:43:30.031331	0	2.0	1.0	0
35986	2018-06-05 16:18:51.028417	0	8	2	B005-00000988	2018-06-05	5487		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DkaWBLncV0zOLExjpe4HT9DuFZ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	16:18:51.028417	0	2.0	1.0	0
35898	2018-06-04 08:48:25.933332	0	5	2	B003-00000326	2018-06-04	4776		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7PwWiftJ+XHKzfFVF/LUti7vr+Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5327	0	08:48:25.933332	0	2.0	1.0	0
36025	2018-06-06 16:29:47.779431	0	5	2	B013-00001435	2018-06-06	10802		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	XNsqWZ9YlL57X3MQjvuLEkyVAew=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	16:29:47.779431	0	2.0	1.0	0
36066	2018-06-08 09:25:13.508388	0	5	2	B013-00001447	2018-06-08	10809		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	YnufKiS6JUCHJX301AoocN9ZQM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	09:25:13.508388	0	2.0	1.0	0
36000	2018-06-06 08:42:10.839954	0	5	2	B013-00001426	2018-06-06	4228		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	1	t	t	+	ovWnwK4XDNbfFt8HTiODW7AwCIc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	08:42:10.839954	0	2.0	1.0	0
36058	2018-06-07 17:47:38.576901	0	5	1	F013-00000110	2018-06-07	352		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	0kzcsKop7GzO9eixbqtBiZ18pI4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	17:47:38.576901	0	2.0	1.0	0
36040	2018-06-07 09:47:00.504683	0	5	2	B003-00000337	2018-06-07	4776		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mcbgTYIBxkImORj0LScG38QRTEY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5345	0	09:47:00.504683	0	2.0	1.0	0
36122	2018-06-11 08:04:46.562087	0	8	1	F005-00000068	2018-06-11	10379		CONTADO	2892.00	0.00	441.15	2892.00	2450.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gweoJXlOHZECvW8W3rK3y/dnf5Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5356	0	08:04:46.562087	0	2.0	1.0	0
36158	2018-06-11 15:21:59.463613	0	14	2	B010-00000812	2018-06-11	261		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	Y87j9q/3TVIda6p6SUfKbxJjNso=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	15:21:59.463613	0	2.0	1.0	0
35561	2018-05-26 08:06:00.988698	0	13	2	B011-00000533	2018-05-26	10738		CONTADO	411.00	0.00	0.00	411.00	0.00	411.00	18.00	NS	0.0000	0.00	1	t	t	+	cplLXF5vqrObdHf6TBaXqP8m2WU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	08:06:00.988698	0	2.0	1.0	0
35081	2018-05-17 08:36:02.618128	0	15	2	B006-00000021	2018-05-17	5324		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8rpZ3xP0N83yaDRnnVCr9hXFEdI=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5208	0	08:36:02.618128	0	2.0	1.0	0
35987	2018-06-05 16:54:11.809844	0	5	2	B003-00000333	2018-06-05	4776		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a99GO5HV1X4l3fY9/+B7T5lbYmk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	16:54:11.809844	0	2.0	1.0	0
35100	2018-05-17 12:57:58.98331	0	9	2	B006-00001113	2018-05-17	10647		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	8yCUBfnw80K0qKFCJa+hRiYWf+U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	12:57:58.98331	0	2.0	1.0	0
35611	2018-05-28 09:07:38.874522	0	8	2	B005-00000910	2018-05-28	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lX6E7XUfVi3Vfkww97Qv7nYvsHE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	09:07:38.874522	0	2.0	1.0	0
35207	2018-05-19 09:24:58.686245	0	5	1	F007-00000007	2018-05-19	5666		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9XhAvfQSREN+oio0OoOXcQtnNas=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5225	0	09:24:58.686245	0	2.0	1.0	0
35862	2018-06-02 09:06:42.237177	0	14	2	B010-00000775	2018-06-02	8		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	pFWaKB+r8Kmybh813UXOyPBa86c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5319	0	09:06:42.237177	0	2.0	1.0	0
35798	2018-05-31 16:47:36.55856	0	13	2	B011-00000537	2018-05-31	2458		CONTADO	1894.00	0.00	0.00	1894.00	0.00	1894.00	18.00	NS	0.0000	0.00	1	t	t	+	Qpg4caK5b64YAoBdmV1janpH6Bg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	16:47:36.55856	0	2.0	1.0	0
35247	2018-05-21 08:20:37.260538	0	13	2	B011-00000529	2018-05-21	10675		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	SgWFAulPUreu3T5vk+P+3KakAKg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	08:20:37.260538	0	2.0	1.0	0
35663	2018-05-29 08:50:06.083871	0	8	2	B005-00000927	2018-05-29	5436		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GL25duQLRFP6F5xrmPey+j1qxIc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:50:06.083871	0	2.0	1.0	0
35372	2018-05-22 16:23:19.0292	0	5	2	B007-00000128	2018-05-22	1262		CONTADO	368.20	0.00	56.17	368.20	312.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yFMMavML2egI1kHz1B4dHOwGNTo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5244	0	16:23:19.0292	0	2.0	1.0	0
35459	2018-05-24 10:17:27.57711	0	8	2	B005-00000858	2018-05-24	8833		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cOQpfb7KCy8SywvcN4dew9QPhQU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:17:27.57711	0	2.0	1.0	0
35511	2018-05-25 09:08:48.04604	0	8	2	B005-00000881	2018-05-25	5880		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OpUnsYqGW9c0XCJX5tamF8w317k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	09:08:48.04604	0	2.0	1.0	0
35836	2018-06-01 12:58:24.465515	0	5	2	B003-00000320	2018-06-01	1435		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bl3o4Ef5AZgxQCYkEPPJbsb9cD8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5314	0	12:58:24.465515	0	2.0	1.0	0
35724	2018-05-30 09:15:08.464238	0	23	2	B002-00000337	2018-05-30	10585		CONTADO	147.50	0.00	22.50	147.50	125.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1UCW4SSD1TTO7pMalmRa4TLvE1E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5301	0	09:15:08.464238	0	2.0	1.0	0
35707	2018-05-29 17:25:18.493886	0	14	2	B010-00000761	2018-05-29	215		CONTADO	1043.00	0.00	0.00	1043.00	0.00	1043.00	18.00	NS	0.0000	0.00	1	t	t	+	uBHv6iMVl1+Jfd3IOFj1zwB3LpY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	17:25:18.493886	0	2.0	1.0	0
35899	2018-06-04 08:59:38.840507	0	5	2	B013-00001409	2018-06-04	10776		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	n8guFcAmbscQZNpv9V+yMqYR/ms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	08:59:38.840507	0	2.0	1.0	0
35771	2018-05-31 09:05:29.799595	0	5	2	B013-00001385	2018-05-31	3392		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	nJ7TRRKQZh3aw2n6M16BQPXFTr0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	09:05:29.799595	0	2.0	1.0	0
35849	2018-06-01 17:44:48.950097	0	15	2	B006-00000031	2018-05-31	6266		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOVLmEAKurLfa3vI0mfr7mjJtB4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8416.44	5256	0	17:44:48.950097	0	2.0	1.0	0
36001	2018-06-06 08:48:21.746757	0	5	2	B013-00001427	2018-06-06	10798		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	/6AluFa9H9tBRt6SkIN9zT0YyQY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	08:48:21.746757	0	2.0	1.0	0
35947	2018-06-05 08:15:56.711933	0	24	2	B008-00000188	2018-06-05	6331		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X7vaP5vv06O90YfPdqZVaZBwToU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	08:15:56.711933	0	2.0	1.0	0
36067	2018-06-08 09:37:33.830133	0	8	2	B005-00001000	2018-06-08	10769		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pEnYrGHAS3krHmr3qtCVAIaeqoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	09:37:33.830133	0	2.0	1.0	0
36041	2018-06-07 09:55:09.851171	0	5	2	B007-00000131	2018-06-07	10804		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	2	t	t	+	QZD4YQEE2fcydDGDhHE43aDayZQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5345	0	09:55:09.851171	0	2.0	1.0	0
36026	2018-06-06 16:35:10.264797	0	5	2	B013-00001436	2018-06-06	4930		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	O0DfpgSYcdsozYAFhmRSgXsogQg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	16:35:10.264797	0	2.0	1.0	0
36123	2018-06-11 08:12:12.081244	0	5	2	B013-00001462	2018-06-11	1235		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	I/uxYcnayAh1bx53UtrP2aSjpRw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	08:12:12.081244	0	2.0	1.0	0
36084	2018-06-08 17:21:24.726451	0	5	2	B003-00000339	2018-06-08	4776		CONTADO	6230.00	0.00	950.34	6230.00	5279.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cDchiz6n9SlRd0hFwWI7kSX9oGA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5349	0	17:21:24.726451	0	2.0	1.0	0
36095	2018-06-09 09:37:02.754885	0	5	2	B013-00001455	2018-06-09	7675		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	mtlxifCBq5PJeDAmt5tPIaql3jg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	09:37:02.754885	0	2.0	1.0	0
36159	2018-06-11 15:23:45.500535	0	14	2	B010-00000813	2018-06-11	223		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	tYJwNexqiAYtTe4D0bj4oPPlYBc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	15:23:45.500535	0	2.0	1.0	0
36185	2018-06-12 07:16:01.72585	0	11	2	B012-00000254	2018-06-12	9081		CONTADO	321.50	0.00	0.00	321.50	0.00	321.50	18.00	NS	0.0000	0.00	1	t	t	+	nZ2KXrrruvfdE2LKEZ7M7UuSdgE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5362	0	07:16:01.72585	0	2.0	1.0	0
35562	2018-05-26 08:12:15.097897	0	8	2	B005-00000899	2018-05-26	10662		CONTADO	25.30	0.00	3.86	25.30	21.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y9YQrW4Lsqlyheml20li6fE6DVU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	08:12:15.097897	0	2.0	1.0	0
35082	2018-05-17 08:37:18.658462	0	8	2	B005-00000761	2018-05-17	10644		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uq60TtmKPKlwEjhqF+yM9slS2JE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	08:37:18.658462	0	2.0	1.0	0
35101	2018-05-17 13:18:51.554906	0	8	2	B005-00000766	2018-05-17	9491		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wDF6XA9J624JDzMuBvnegxJAXxo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	13:18:51.554906	0	2.0	1.0	0
35612	2018-05-28 09:10:33.6861	0	14	2	B010-00000751	2018-05-28	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8BOT4ud6FkycDyEo0OqNotOaYtc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	09:10:33.6861	0	2.0	1.0	0
35208	2018-05-19 09:31:27.692206	0	5	2	B003-00000278	2018-05-19	10256		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9G2dHU3ayuCIyA+U22f/nOkTUNQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5225	0	09:31:27.692206	0	2.0	1.0	0
35799	2018-05-31 16:50:33.53753	0	14	2	B010-00000770	2018-05-31	8		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	1	t	t	+	SGJUgZ3XRhGaszlOpf2JWaf6jeU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5309	0	16:50:33.53753	0	2.0	1.0	0
35248	2018-05-21 08:24:17.647553	0	23	2	B002-00000307	2018-05-21	5426		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n+vbH3dc9O0tTEGFEgAPBeGqbDw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5237	0	08:24:17.647553	0	2.0	1.0	0
35664	2018-05-29 08:53:22.169454	0	8	2	B005-00000928	2018-05-29	8		CONTADO	113.20	0.00	17.27	113.20	95.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s4lPjjvuigkfjwWvWmJhcUcp+n0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	08:53:22.169454	0	2.0	1.0	0
35373	2018-05-22 16:31:47.15026	0	5	2	B003-00000292	2018-05-22	5427		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Zn0Rw+jumxMUKzlNKjJ7Q2OWs4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5244	0	16:31:47.15026	0	2.0	1.0	0
35460	2018-05-24 10:18:29.797771	0	8	2	B005-00000859	2018-05-24	5968		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sC70avjPWoYxAyYNh39vP1TzM4A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:18:29.797771	0	2.0	1.0	0
36068	2018-06-08 09:49:22.154151	0	5	2	B013-00001448	2018-06-08	13		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	pBpf3DpmWVcZ9O5CS3rScXHsYc4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	09:49:22.154151	0	2.0	1.0	0
35708	2018-05-29 18:00:46.756188	0	5	2	B003-00000314	2018-05-29	5427		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XF+iamArKWX5CqpoAUkQsg3A3zU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5290	0	18:00:46.756188	0	2.0	1.0	0
35512	2018-05-25 09:13:15.231725	0	23	2	B002-00000328	2018-05-25	6721		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uVqZCVx5TnX03tgWpEn8kTk7rYM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	09:13:15.231725	0	2.0	1.0	0
35900	2018-06-04 09:02:47.976333	0	8	2	B005-00000973	2018-06-04	10713		CONTADO	221.00	0.00	33.71	221.00	187.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AxCahzorQzecBCxO4DQWD4nJrqU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	09:02:47.976333	0	2.0	1.0	0
35837	2018-06-01 13:01:53.536606	0	14	1	F010-00000074	2018-06-01	3354		CONTADO	3360.00	0.00	85.42	3360.00	474.58	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	BJvlefuKnADrUcP4NylYyMhtJsE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	13:01:53.536606	0	2.0	1.0	0
35725	2018-05-30 09:18:01.483683	0	5	2	B013-00001374	2018-05-30	13		CONTADO	184.50	0.00	0.00	184.50	0.00	184.50	18.00	NS	0.0000	0.00	1	t	t	+	Q7y2ByImDN6/zqJyLp7tgfVLUnQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	09:18:01.483683	0	2.0	1.0	0
35772	2018-05-31 09:08:33.000199	0	23	2	B002-00000338	2018-05-31	10754		CONTADO	45.50	0.00	6.94	45.50	38.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dq4evGP4VEy0+GlbFllNTmk36Ko=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:08:33.000199	0	2.0	1.0	0
35850	2018-06-01 17:47:38.046059	0	14	2	B010-00000774	2018-06-01	1467		CONTADO	3600.00	0.00	0.00	3600.00	0.00	3600.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZlSfo2hgxVyx55f3rGx9gMsi6o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	17:47:38.046059	0	2.0	1.0	0
36002	2018-06-06 08:58:49.315419	0	8	2	B005-00000991	2018-06-06	10749		CONTADO	1163.70	0.00	177.51	1163.70	986.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cjK5XSy2CRDpTZ56d3lfLhWrKzQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	08:58:49.315419	0	2.0	1.0	0
35948	2018-06-05 08:16:51.536837	0	8	1	F005-00000063	2018-06-05	10379		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nKIjstce5Vmp8haH7GJkmkH10Qc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	08:16:51.536837	0	2.0	1.0	0
35863	2018-06-02 09:12:45.36192	0	8	2	B005-00000966	2018-06-02	8		CONTADO	253.00	0.00	38.59	253.00	214.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EgX0NXQXLl/SWBCkKAfIExOIZuA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	09:12:45.36192	0	2.0	1.0	0
36042	2018-06-07 09:59:24.523821	0	5	2	B013-00001438	2018-06-07	4228		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	q1zhjBrfke0zWxHmiFf4v987bHA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	09:59:24.523821	0	2.0	1.0	0
35988	2018-06-05 17:00:00.861245	0	23	2	B002-00000354	2018-06-05	10794		CONTADO	4243.00	0.00	647.24	4243.00	3595.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9DaLSdxDzbXA4Dvwa2lS/65sgq4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	17:00:00.861245	0	2.0	1.0	0
36027	2018-06-06 16:38:22.620085	0	14	1	F010-00000075	2018-06-06	2406		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	XSaqr6StmXaMWDseVWJEsU0Bsl4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	16:38:22.620085	0	2.0	1.0	0
36085	2018-06-08 17:26:27.924466	0	5	2	B013-00001453	2018-06-08	2439		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	dEbrmJAoSRlrPHi4IgqAUGvwbJw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	17:26:27.924466	0	2.0	1.0	0
36096	2018-06-09 09:50:23.022333	0	14	2	B010-00000805	2018-06-09	245		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	ERSeLo8PlpMIz+AnfpjYEAisZwE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5350	0	09:50:23.022333	0	2.0	1.0	0
36124	2018-06-11 08:39:22.291738	0	14	2	B010-00000809	2018-06-11	10822		CONTADO	2016.00	0.00	0.00	2016.00	0.00	2016.00	18.00	NS	0.0000	0.00	1	t	t	+	qk0LRKyjxWqV6agmVXUfB7J8IBs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	08:39:22.291738	0	2.0	1.0	0
36160	2018-06-11 15:24:36.449891	0	10	2	B005-00000459	2018-06-11	10827		CONTADO	2260.00	0.00	0.00	2260.00	0.00	2260.00	18.00	NS	0.0000	0.00	1	t	t	+	LyTZaIyRe6zv8nEDQX5BQU82HBs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	15:24:36.449891	0	2.0	1.0	0
36186	2018-06-12 07:36:13.088131	0	8	2	B005-00001008	2018-06-12	10835		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7p5rLs1SRI43/sOskJmfn4DoEp0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5363	0	07:36:13.088131	0	2.0	1.0	0
35563	2018-05-26 08:16:04.899911	0	8	2	B005-00000900	2018-05-26	5436		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5TDziChXywZs7uiKJMAVh63zNJU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	08:16:04.899911	0	2.0	1.0	0
35083	2018-05-17 08:48:17.972105	0	8	2	B005-00000762	2018-05-17	5915		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NVpqiLudTqyO7EsGLIAyknqxG2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	08:48:17.972105	0	2.0	1.0	0
35864	2018-06-02 09:17:31.716213	0	5	2	B013-00001400	2018-06-02	4228		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	CNS03vMXD8F2QkWb2dQr7ruCBJo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	09:17:31.716213	0	2.0	1.0	0
35102	2018-05-17 13:29:32.828913	0	5	2	B007-00000125	2018-05-17	10648		CONTADO	2937.50	0.00	448.09	2937.50	2489.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qIutVKApLNW4zBQAtx0UVLwhtBw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5211	0	13:29:32.828913	0	2.0	1.0	0
35613	2018-05-28 09:12:46.852421	0	8	2	B005-00000911	2018-05-28	2957		CONTADO	342.40	0.00	52.23	342.40	290.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	58S3CMTuzIEizY6yqdDtUrNzAf4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	09:12:46.852421	0	2.0	1.0	0
35209	2018-05-19 09:34:24.527099	0	5	2	B013-00001330	2018-05-19	8125		CONTADO	308.00	0.00	15.25	308.00	84.75	208.00	18.00	NS	0.0000	0.00	1	t	t	+	ENSfyy6vSNBbUKfbbKkXkaLu8Js=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5225	0	09:34:24.527099	0	2.0	1.0	0
36043	2018-06-07 10:28:21.110105	0	23	1	F002-00000045	2018-06-07	10498		CONTADO	1104.50	0.00	168.48	1104.50	936.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X/Kfk9+oI08KqG0bnkj5zUcot3I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:28:21.110105	0	2.0	1.0	0
35249	2018-05-21 08:26:09.000962	0	5	2	B013-00001336	2018-05-21	1756		CONTADO	797.50	0.00	0.00	797.50	0.00	797.50	18.00	NS	0.0000	0.00	1	t	t	+	sSpc6D+SPYofOR6qIiDInjq2P08=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	08:26:09.000962	0	2.0	1.0	0
35665	2018-05-29 09:11:23.74085	0	24	1	F008-00000109	2018-05-29	6392		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rPtVBvWP2zyP6R5XpYgTI1JxVC8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5292	0	09:11:23.74085	0	2.0	1.0	0
35374	2018-05-22 16:48:05.852467	0	5	2	B013-00001351	2018-05-22	10709		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	UaR/XkqsFazzdioS9vTLuMZSDG0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	16:48:05.852467	0	2.0	1.0	0
35901	2018-06-04 09:20:00.704745	0	23	2	B002-00000349	2018-06-04	7864		CONTADO	75.90	0.00	11.58	75.90	64.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5M62n9OkkSKvOglQ6zbO2UozbgE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:20:00.704745	0	2.0	1.0	0
35461	2018-05-24 10:20:58.109765	0	8	2	B005-00000860	2018-05-24	9453		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	td+3G9ErOV8JmkzawqK2xOQg3xk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:20:58.109765	0	2.0	1.0	0
35709	2018-05-29 18:05:38.273193	0	5	2	B003-00000315	2018-05-29	7896		CONTADO	823.50	0.00	125.62	823.50	697.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zmpC1+DI2pId1LLtVwgC7ZTIYT4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5290	0	18:05:38.273193	0	2.0	1.0	0
35513	2018-05-25 09:14:46.716578	0	8	2	B005-00000882	2018-05-25	9453		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	09:14:46.716578	0	2.0	1.0	0
36003	2018-06-06 09:01:18.88535	0	8	2	B005-00000992	2018-06-06	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iXej9MYbD5kkAS/q9yfjp0z/bKk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	09:01:18.88535	0	2.0	1.0	0
35949	2018-06-05 08:24:45.320573	0	8	2	B005-00000984	2018-06-05	9974		CONTADO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	smkNnOnQ0oqsBFsr5tnRC5wvN14=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	08:24:45.320573	0	2.0	1.0	0
35800	2018-05-31 16:57:43.046414	0	5	1	F013-00000103	2018-05-31	10758		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	tOOORzOzaZ968djjAbM39176N84=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	16:57:43.046414	0	2.0	1.0	0
35726	2018-05-30 09:29:51.143567	0	8	1	F005-00000060	2018-05-30	10673		CONTADO	101.20	0.00	15.44	101.20	85.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bK5XqP2ar05rgax7ibFH4Isgemg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	09:29:51.143567	0	2.0	1.0	0
36086	2018-06-08 17:37:33.885653	0	5	2	B007-00000132	2018-06-08	10816		CONTADO	1058.00	0.00	161.39	1058.00	896.61	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pSOMneBtPklfQ9FSEwI1a9MfM5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5349	0	17:37:33.885653	0	2.0	1.0	0
36028	2018-06-06 17:11:11.303849	0	11	2	B012-00000245	2018-06-06	10037		CONTADO	1483.00	0.00	0.00	1483.00	0.00	1483.00	18.00	NS	0.0000	0.00	1	t	t	+	z9RMdOFKHDB1JwWqD7ZTIzGjjm0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5337	0	17:11:11.303849	0	2.0	1.0	0
35989	2018-06-05 17:14:41.013304	0	5	1	F013-00000109	2018-06-05	352		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	ZsRfLFOETQfz65RIj63s3nOH3Wc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	17:14:41.013304	0	2.0	1.0	0
36069	2018-06-08 09:53:05.481239	0	14	2	B010-00000799	2018-06-08	1203		CONTADO	797.00	0.00	37.68	797.00	209.32	550.00	18.00	NS	0.0000	0.00	1	t	t	+	W5wagzDURpoSjNy99gdd1PuLekU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5346	0	09:53:05.481239	0	2.0	1.0	0
36187	2018-06-12 08:18:17.508084	0	5	2	B013-00001477	2018-06-12	8985		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	cU4pC+Wqka0R84ppC6/83E7y5So=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	08:18:17.508084	0	2.0	1.0	0
36125	2018-06-11 08:45:18.916397	0	5	2	B013-00001463	2018-06-11	8558		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	/BlrYKy2YrN/E+fUzlu4Jfk5CnE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	08:45:18.916397	0	2.0	1.0	0
35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CREDITO	3078.11	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	2	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	0.00	5256	0	09:36:18.688719	0	2.0	1.0	0
36161	2018-06-11 15:24:37.246987	0	5	2	B013-00001473	2018-06-11	5078		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+vTeQj3vIg1ErpdPyuuNnEp/6w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	15:24:37.246987	0	2.0	1.0	0
36212	2018-06-12 14:03:35.058795	0	8	2	B005-00001010	2018-06-12	5622		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/yCU2c0x5sNNcbf8tj/3j33QxKc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5363	0	14:03:35.058795	0	2.0	1.0	0
36230	2018-06-13 06:28:25.310209	0	13	2	B011-00000562	2018-06-13	8509		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	1	t	t	+	U1H2VsIJ/JMX7pg3pAgkz4iM6JY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5365	0	06:28:25.310209	0	2.0	1.0	0
36258	2018-06-13 15:03:42.391972	0	13	2	B011-00000565	2018-06-13	10399		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	Qr6Z6H7oahRmVR3RvMFA3fto3P4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5365	0	15:03:42.391972	0	2.0	1.0	0
36294	2018-06-14 11:36:36.177815	0	5	2	B007-00000134	2018-06-14	1910		CONTADO	792.00	0.00	120.81	792.00	671.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iXniH4V8rou0MhXSEBt35TH5j1U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5371	0	11:36:36.177815	0	2.0	1.0	0
35564	2018-05-26 08:20:44.992442	0	8	2	B005-00000901	2018-05-26	9386		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YrK9NZG4xO7Ly77NxAAikkutVQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	08:20:44.992442	0	2.0	1.0	0
35084	2018-05-17 09:09:06.529214	0	26	1	F003-00000089	2018-05-17	6472		CREDITO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iiFkK+JaG6ohyLsqI0R1Nxx1Cjg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2320.00	5213	0	09:09:06.529214	0	2.0	1.0	0
35801	2018-05-31 16:57:49.405677	0	24	1	F008-00000114	2018-05-31	9854		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	xAfmYGOwFWHk3d35jnKPyazTMDI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5310	0	16:57:49.405677	0	2.0	1.0	0
35103	2018-05-17 13:42:34.604261	0	8	2	B005-00000767	2018-05-17	1669		CONTADO	756.00	0.00	115.32	756.00	640.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IeCdr8fsbrmgQoiRX8sVOXazrdI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	13:42:34.604261	0	2.0	1.0	0
35614	2018-05-28 09:14:00.358392	0	14	2	B010-00000752	2018-05-28	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	iUdhjFNb1IpJ9tqMwKmtKvft69E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	09:14:00.358392	0	2.0	1.0	0
35210	2018-05-19 09:58:32.963719	0	8	2	B005-00000796	2018-05-19	3161		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PvkL7mw+Qg5cQhXPvMb892PVR7I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	09:58:32.963719	0	2.0	1.0	0
35250	2018-05-21 08:45:23.553052	0	8	2	B005-00000802	2018-05-21	10676		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	43LCrP3/YgTNKOM4JCxjN/PSFkA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	08:45:23.553052	0	2.0	1.0	0
35666	2018-05-29 09:27:06.549119	0	24	2	B008-00000171	2018-05-29	8669		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Jk/yDfO2D4Hct2LnpU+s9weiT8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5292	0	09:27:06.549119	0	2.0	1.0	0
35375	2018-05-22 16:49:51.456629	0	5	2	B013-00001352	2018-05-22	1756		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	NHKI62AfPUp06XhXxrUFRAsgMS4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	16:49:51.456629	0	2.0	1.0	0
35865	2018-06-02 09:18:07.787071	0	8	2	B005-00000967	2018-06-02	5625		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	38WxrwuoyT+YoLO6+JHK18qOTP8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	09:18:07.787071	0	2.0	1.0	0
35462	2018-05-24 10:24:56.328383	0	8	2	B005-00000861	2018-05-24	10615		CONTADO	16.60	0.00	2.53	16.60	14.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	diNNSs19RQUDS3ZaSIXtBBrbavg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:24:56.328383	0	2.0	1.0	0
35710	2018-05-29 18:08:05.537802	0	5	1	F007-00000014	2018-05-29	6472		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CFr1tCZJLiVfiBSnM02H4jyV+G8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5290	0	18:08:05.537802	0	2.0	1.0	0
35514	2018-05-25 09:37:34.905969	0	8	2	B005-00000883	2018-05-25	3013		CONTADO	44.70	0.00	6.82	44.70	37.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	87L5OYD2/ySyVVjedTOChoOpeI0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	09:37:34.905969	0	2.0	1.0	0
36126	2018-06-11 08:48:59.732535	0	5	2	B013-00001464	2018-06-11	10823		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	1	t	t	+	6gTXpquyBT0cBxcIOkIAqtz+pJY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	08:48:59.732535	0	2.0	1.0	0
36004	2018-06-06 09:22:02.577002	0	5	2	B013-00001428	2018-06-06	2251		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	4mTy4tXb+5dR3galNsISU3EyHVc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	09:22:02.577002	0	2.0	1.0	0
35902	2018-06-04 09:26:24.813758	0	18	2	B005-00000130	2018-06-04	10777		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DFoWMx64nh6+TpriWGYyI+51zpA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5321	0	09:26:24.813758	0	2.0	1.0	0
35727	2018-05-30 09:34:19.806586	0	6	2	B004-00000106	2018-05-30	5388		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bPszg047DErtzi67dIRk5FeKgr0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5300	0	09:34:19.806586	0	2.0	1.0	0
36070	2018-06-08 09:53:08.230302	0	8	2	B005-00001001	2018-06-08	10769		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	34MB9ukDjTydJCyNCUqnUUdOms8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	09:53:08.230302	0	2.0	1.0	0
35950	2018-06-05 08:25:42.327329	0	8	2	B005-00000985	2018-06-05	9974		CONTADO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JcImd3dTfWqCt3zWGwCbSHmOllw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	08:25:42.327329	0	2.0	1.0	0
36029	2018-06-06 17:12:56.964485	0	13	2	B011-00000552	2018-06-06	2458		CONTADO	2106.00	0.00	0.00	2106.00	0.00	2106.00	18.00	NS	0.0000	0.00	1	t	t	+	NZj6GWNhWegHyB2cRHUn8jk62AU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5336	0	17:12:56.964485	0	2.0	1.0	0
35990	2018-06-05 17:18:08.552022	0	5	2	B003-00000334	2018-06-05	6419		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qiBcEk8xBNBwndqNC1oahG6V2/w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	17:18:08.552022	0	2.0	1.0	0
36098	2018-06-09 10:05:39.920457	0	5	2	B013-00001456	2018-06-09	10818		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	ztFnGQ12MMUb/NGSQeiyZDSpWck=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	10:05:39.920457	0	2.0	1.0	0
36044	2018-06-07 11:03:31.034512	0	5	2	B013-00001439	2018-06-07	2185		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	xZjhB544Ta/jLgCfBQ0JiBAhIxE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	11:03:31.034512	0	2.0	1.0	0
36087	2018-06-08 17:43:36.357517	0	10	2	B005-00000457	2018-06-08	9745		CONTADO	387.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	1	t	t	+	DBDyHr52X9GFqZrFVNWGRGBedTw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:43:36.357517	0	2.0	1.0	0
36162	2018-06-11 15:41:31.2914	0	23	1	F002-00000047	2018-06-11	6901		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6f9EVXnxhSLgoSF58o8DdZ41z08=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	15:41:31.2914	0	2.0	1.0	0
36213	2018-06-12 15:05:48.202663	0	8	2	B005-00001011	2018-06-12	6106		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dzYGDRW5iYC78y+JZpt8gzhsxrA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5363	0	15:05:48.202663	0	2.0	1.0	0
36188	2018-06-12 08:45:42.106135	0	23	2	B002-00000364	2018-06-12	6830		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rqcB5V+YPfWN1/5VjtJ4YOCLz4Y=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:45:42.106135	0	2.0	1.0	0
36231	2018-06-13 07:02:17.299053	0	13	2	B011-00000563	2018-06-13	10842		CONTADO	1424.00	0.00	0.00	1424.00	0.00	1424.00	18.00	NS	0.0000	0.00	1	t	t	+	HW2+oDI15inl/Pqj4HqorXq2U4Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5365	0	07:02:17.299053	0	2.0	1.0	0
36259	2018-06-13 15:10:19.632875	0	5	2	B013-00001504	2018-06-13	7180		CONTADO	404.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	1	t	t	+	Z+GS+mwSBJoJsiFEkILerNtkqK4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	15:10:19.632875	0	2.0	1.0	0
36389	2018-06-16 07:20:48.687677	0	8	2	B005-00001033	2018-06-16	10750		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G0HJ+14gAdTbPJbbo3Z/yNvrhcM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5384	0	07:20:48.687677	0	2.0	1.0	0
35802	2018-05-31 17:05:51.05508	0	24	2	B008-00000177	2018-05-31	6848		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GzGUaDN5qfdbo0j5QH26HOdMiGE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5310	0	17:05:51.05508	0	2.0	1.0	0
35565	2018-05-26 08:25:10.224635	0	23	2	B002-00000331	2018-05-26	10739		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wpdLnqS5fkkfnv671ktX48exjZU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	08:25:10.224635	0	2.0	1.0	0
35085	2018-05-17 09:10:02.894724	0	10	2	B005-00000438	2018-05-17	5210		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	20PBevjok3t2mBnSjucJYdzsutI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	09:10:02.894724	0	2.0	1.0	0
35104	2018-05-17 14:15:52.432207	0	6	2	B014-00000364	2018-05-17	1454		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	4E412mRQTJgKXm1R/SYLeQ9qSxU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5214	0	14:15:52.432207	0	2.0	1.0	0
35615	2018-05-28 09:22:49.007208	0	5	2	B003-00000307	2018-05-28	8400		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AUdiUTHb9Ex/Q6ogYijSbUy5nqY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5284	0	09:22:49.007208	0	2.0	1.0	0
35211	2018-05-19 10:07:29.031244	0	8	2	B005-00000797	2018-05-19	5855		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kNDGtUDkjjkTJxFtKIVhV0cyswg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	10:07:29.031244	0	2.0	1.0	0
36163	2018-06-11 15:54:30.510027	0	5	2	B003-00000352	2018-06-11	6350		CONTADO	2670.00	0.00	407.29	2670.00	2262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ik7sIOMD03CoPlQSkh3qymVz5rM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	15:54:30.510027	0	2.0	1.0	0
35251	2018-05-21 08:56:09.132933	0	11	2	B012-00000224	2018-05-21	84		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	NUYywQjD3ahGrVL++bPHmziiAb0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5233	0	08:56:09.132933	0	2.0	1.0	0
35866	2018-06-02 09:29:48.012008	0	8	2	B005-00000968	2018-06-02	5964		CONTADO	50.60	0.00	7.72	50.60	42.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Olb/zVWkCVeyxSsZEhCQUs71D+s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	09:29:48.012008	0	2.0	1.0	0
35667	2018-05-29 09:28:45.589577	0	24	2	B008-00000172	2018-05-29	8624		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RzRotTyLaXfH8uM5i9aCfRgbipA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5292	0	09:28:45.589577	0	2.0	1.0	0
35376	2018-05-22 17:02:43.367432	0	5	2	B013-00001353	2018-05-22	10710		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	HZBpNsaktlWAPamXuT9F/sufBPU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	17:02:43.367432	0	2.0	1.0	0
35463	2018-05-24 10:26:18.307531	0	8	2	B005-00000862	2018-05-24	10662		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pwRq821L0zPsthc7qJy/GTTxD6M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:26:18.307531	0	2.0	1.0	0
35711	2018-05-29 18:37:59.477298	0	18	1	F005-00000037	2018-05-29	3637		CONTADO	13950.00	0.00	2127.97	13950.00	11822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wtOTdTAUpW4f4xYiQONcjs6ypSo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5295	0	18:37:59.477298	0	2.0	1.0	0
35515	2018-05-25 10:00:53.498729	0	9	2	B006-00001127	2018-05-25	3761		CONTADO	562.00	0.00	0.00	562.00	0.00	562.00	18.00	NS	0.0000	0.00	1	t	t	+	xPXbMWdHEtzXSr3vl845KvWU38M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	10:00:53.498729	0	2.0	1.0	0
36071	2018-06-08 09:54:00.771389	0	8	2	B005-00001002	2018-06-08	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y+lH3DYmpzT8bB4uOPOc83ElBdE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	09:54:00.771389	0	2.0	1.0	0
35903	2018-06-04 09:37:33.706567	0	8	2	B005-00000974	2018-06-04	5665		CONTADO	159.30	0.00	24.30	159.30	135.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dNbDb+5wBTX6SeoG1WWq1qRRSRY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	09:37:33.706567	0	2.0	1.0	0
35728	2018-05-30 09:40:31.054982	0	8	2	B005-00000942	2018-05-30	2454		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3/7kkbFGKeTiBf8v2b++RZjMokc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	09:40:31.054982	0	2.0	1.0	0
36030	2018-06-06 17:15:16.590431	0	24	1	F008-00000119	2018-06-06	6389		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FOCgFUM4sEDgtp7EM+bJuxeJG4A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5340	0	17:15:16.590431	0	2.0	1.0	0
36005	2018-06-06 09:48:14.722089	0	5	2	B013-00001429	2018-06-06	4228		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	TFSWjzj7wzJjnHLRTFvMPGtvaBw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	09:48:14.722089	0	2.0	1.0	0
35951	2018-06-05 08:42:41.572828	0	11	2	B012-00000240	2018-06-05	10212		CONTADO	1322.00	0.00	0.00	1322.00	0.00	1322.00	18.00	NS	0.0000	0.00	1	t	t	+	qEijcus9WiUru8P5gnUqsnu6C0w=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5333	0	08:42:41.572828	0	2.0	1.0	0
35991	2018-06-05 17:31:40.744325	0	26	1	F003-00000104	2018-06-05	6472		CREDITO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UGqKV0xeaBcsGh4XCmY5ao2mCrY=	0	0	0	0.00		3491	3491	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	510.00	5256	0	17:31:40.744325	0	2.0	1.0	0
36127	2018-06-11 08:51:01.024205	0	5	2	B003-00000343	2018-06-11	4776		CONTADO	3560.00	0.00	543.05	3560.00	3016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q1AfEk7v7V308p1iHXn6XyFoYJM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	08:51:01.024205	0	2.0	1.0	0
36099	2018-06-09 11:01:28.689774	0	8	2	B005-00001005	2018-06-09	10713		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hdBr561mFOw1rkCC0kAL8+O8YD8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5353	0	11:01:28.689774	0	2.0	1.0	0
36045	2018-06-07 11:11:54.912482	0	23	2	B002-00000355	2018-06-07	7567		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9heuyOxMjFIYiyRAzJNqI2QQS5I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:11:54.912482	0	2.0	1.0	0
36189	2018-06-12 08:52:11.991056	0	23	2	B002-00000365	2018-06-12	9381		CONTADO	390.30	0.00	59.54	390.30	330.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GWmwJhWWFnHXk4LlLm+fWktM8BY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:52:11.991056	0	2.0	1.0	0
36232	2018-06-13 07:09:43.564623	0	13	2	B011-00000564	2018-06-13	8509		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	f1tX66xBug58F1rfBIkA8NTsWrk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5365	0	07:09:43.564623	0	2.0	1.0	0
36214	2018-06-12 15:13:31.282093	0	5	2	B013-00001489	2018-06-12	13		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	5JOz8R/LYXE42V7A9Sw3rf7a3xw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	15:13:31.282093	0	2.0	1.0	0
36295	2018-06-14 11:38:40.952461	0	5	2	B013-00001515	2018-06-14	10797		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	zsl7lMZCDQx5MbWpT43pgKQLPOM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	11:38:40.952461	0	2.0	1.0	0
36260	2018-06-13 15:16:30.509662	0	5	1	F013-00000117	2018-06-13	1100		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	s4okALFMhRSf/+7kyeg/SmGUFJk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	15:16:30.509662	0	2.0	1.0	0
36420	2018-06-18 06:52:45.588258	0	13	2	B011-00000573	2018-06-18	1616		CONTADO	2870.00	0.00	0.00	2870.00	0.00	2870.00	18.00	NS	0.0000	0.00	1	t	t	+	J3oVG5fVl8AvfK3SeXnWEAHer3E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5383	0	06:52:45.588258	0	2.0	1.0	0
35904	2018-06-04 10:13:05.125806	0	23	2	B002-00000350	2018-06-04	10778		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9h2mtqqGHTRWuri++3iMtWIGFWE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:13:05.125806	0	2.0	1.0	0
35616	2018-05-28 09:24:41.467244	0	23	2	B002-00000333	2018-05-28	10743		CONTADO	713.10	0.00	108.78	713.10	604.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gRy9RR7C9jmCuMj55ISakXvF1KI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	09:24:41.467244	0	2.0	1.0	0
35105	2018-05-17 14:22:16.651458	0	8	2	B005-00000768	2018-05-17	6114		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qrJwASk4xsUTVxNA/GhVZFUospA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	14:22:16.651458	0	2.0	1.0	0
35212	2018-05-19 10:10:05.713358	0	5	2	B003-00000279	2018-05-19	5540		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x4a7WEmuPkMG3/qEH1puXzRwguo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5225	0	10:10:05.713358	0	2.0	1.0	0
35668	2018-05-29 09:38:19.593854	0	6	2	B004-00000105	2018-05-29	10375		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dsr5RCO55LTOpnCfn3zWaEzpSr8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5293	0	09:38:19.593854	0	2.0	1.0	0
35252	2018-05-21 09:02:40.398226	0	8	2	B005-00000803	2018-05-21	9453		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RmEYLeygsYpgKQBqkQhr2USx4wU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	09:02:40.398226	0	2.0	1.0	0
36215	2018-06-12 15:15:49.754814	0	8	2	B005-00001012	2018-06-12	6106		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	18VbpXuZU0+0I4VkwNV0Yr+ONh4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5363	0	15:15:49.754814	0	2.0	1.0	0
35377	2018-05-22 17:08:09.342728	0	23	2	B002-00000320	2018-05-22	10711		CONTADO	376.00	0.00	57.36	376.00	318.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4XO+wu1XAfPLQEWVDjGPTFqmUSY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	17:08:09.342728	0	2.0	1.0	0
35952	2018-06-05 08:54:42.79693	0	23	1	F002-00000044	2018-06-05	10498		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nwnF3DE8+w1PSRCcI/dc7allNoI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:54:42.79693	0	2.0	1.0	0
35729	2018-05-30 09:43:31.363476	0	6	2	B004-00000107	2018-05-30	210		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UXuibXzWa/3T6Q4JiIKzTkvJr6E=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5300	0	09:43:31.363476	0	2.0	1.0	0
35464	2018-05-24 10:28:18.789183	0	8	2	B005-00000863	2018-05-24	5436		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bRPeN8I6yLWR4ExdwGjxOgc0rTc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:28:18.789183	0	2.0	1.0	0
35516	2018-05-25 10:07:23.073344	0	8	2	B005-00000884	2018-05-25	10713		CONTADO	379.50	0.00	57.89	379.50	321.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TCdyBR0lPS9PU1UVg/SHCg6Lt/s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	10:07:23.073344	0	2.0	1.0	0
35803	2018-05-31 17:25:21.097801	0	24	1	F008-00000115	2018-05-31	9854		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ttNjc/jwkPpB/lAa7WsT2532fk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5310	0	17:25:21.097801	0	2.0	1.0	0
35566	2018-05-26 08:26:55.438419	0	8	2	B008-00000566	2018-05-26	8		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	q/6xOl5Km684KY3/J3tUDspl2+E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	08:26:55.438419	0	2.0	1.0	0
35992	2018-06-05 17:41:13.162425	0	5	2	B003-00000335	2018-06-05	4930		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3sdbwwGrbh3g2HcMmxpPNMLo+Hg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	17:41:13.162425	0	2.0	1.0	0
36046	2018-06-07 11:44:00.737945	0	5	2	B013-00001440	2018-06-07	9839		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	xMNFBGxN5moR9CBpY87kheR/Vto=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	11:44:00.737945	0	2.0	1.0	0
35867	2018-06-02 09:34:34.411065	0	5	1	F007-00000016	2018-06-02	10771		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wgg8hDd748fx6ocbcbWm0rp+IWA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5317	0	09:34:34.411065	0	2.0	1.0	0
36128	2018-06-11 08:59:30.710356	0	5	2	B013-00001465	2018-06-11	3392		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	5srXhF2uonmQWO6TwwaO6wx/4E0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	08:59:30.710356	0	2.0	1.0	0
36006	2018-06-06 09:54:25.566182	0	8	1	F005-00000066	2018-06-06	10799		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zJIX1u+olaV673yVY/h1RkUtozA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	09:54:25.566182	0	2.0	1.0	0
36072	2018-06-08 10:01:15.149228	0	8	2	B005-00001003	2018-06-08	10713		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	10:01:15.149228	0	2.0	1.0	0
36031	2018-06-06 17:33:09.351057	0	14	2	B010-00000792	2018-06-06	10803		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	yKxQD0jzwsSYFlWIlIghVhk3Y/I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	17:33:09.351057	0	2.0	1.0	0
36190	2018-06-12 09:10:53.543775	0	5	2	B013-00001478	2018-06-12	3394		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	V1U1JbPSdv1fyJy6yFvtR6ZfoAo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	09:10:53.543775	0	2.0	1.0	0
36100	2018-06-09 11:05:18.993043	0	5	2	B013-00001457	2018-06-09	7712		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	5nf0rOtaoXbWoXRJOrqbX7kUGB4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	11:05:18.993043	0	2.0	1.0	0
36164	2018-06-11 16:07:55.785537	0	5	2	B003-00000353	2018-06-11	35		CONTADO	1335.00	0.00	203.64	1335.00	1131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	90TPKCfSHXxhyD7NnMkONOesnLo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	16:07:55.785537	0	2.0	1.0	0
36296	2018-06-14 11:44:55.051568	0	24	2	B008-00000197	2018-06-14	6722		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A3M6pqy89Md91Aiums2f7kyWeHw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5359	0	11:44:55.051568	0	2.0	1.0	0
36233	2018-06-13 07:25:51.632024	0	14	1	F010-00000079	2018-06-13	10753		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	F5x1UOKdqQqWLmnGvWNnwMT/AQQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	07:25:51.632024	0	2.0	1.0	0
36261	2018-06-13 15:34:06.598966	0	5	2	B013-00001505	2018-06-13	10841		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	VUmOmyLzmbY0pIUmH/jHkn1zML8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	15:34:06.598966	0	2.0	1.0	0
36390	2018-06-16 07:45:06.38468	0	14	2	B010-00000838	2018-06-16	1832		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	1	t	t	+	KO2UnKTht9yI5u+o7iiJvtDbjbI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5382	0	07:45:06.38468	0	2.0	1.0	0
36421	2018-06-18 08:02:57.921975	0	8	2	B005-00001036	2018-06-18	5406		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7lZF+aWZ67g0LIC+srBnLqbPDfA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	08:02:57.921975	0	2.0	1.0	0
36490	2018-06-19 06:02:40.076229	0	14	2	B010-00000848	2018-06-19	10890		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	v8+4WOOlrOk4nSb2CFeoCULEkpg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5393	0	06:02:40.076229	0	2.0	1.0	0
36216	2018-06-12 16:05:28.296145	0	5	2	B013-00001490	2018-06-12	1756		CONTADO	478.00	0.00	0.00	478.00	0.00	478.00	18.00	NS	0.0000	0.00	1	t	t	+	9aaZKY/JyMhDAavz6ENAK8wDm/s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	16:05:28.296145	0	2.0	1.0	0
36073	2018-06-08 10:03:14.134885	0	8	1	F005-00000067	2018-06-08	10799		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EUO62hTdEoJbz9WbFN5WLUxJxIM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5347	0	10:03:14.134885	0	2.0	1.0	0
35106	2018-05-17 14:24:34.452092	0	8	2	B005-00000769	2018-05-17	5436		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2l/2ofyYR5O87DwGg14n/8zY08=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	14:24:34.452092	0	2.0	1.0	0
35567	2018-05-26 08:29:06.597385	0	8	1	F005-00000055	2018-05-26	10673		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ytH94w8pCRkU37r73MQUqeKaMBE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	08:29:06.597385	0	2.0	1.0	0
35213	2018-05-19 10:32:56.200551	0	5	2	B007-00000126	2018-05-19	1041		CONTADO	812.00	0.00	123.86	812.00	688.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sMCPuc3hTLeT1w8tRlyTBwZpIWs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5225	0	10:32:56.200551	0	2.0	1.0	0
35953	2018-06-05 08:58:18.895735	0	13	2	B011-00000547	2018-06-05	6575		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	hO36GiSLLNaFkKXX6/4w5tBfK3g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5331	0	08:58:18.895735	0	2.0	1.0	0
35253	2018-05-21 09:07:22.835997	0	5	2	B013-00001337	2018-05-21	4775		CONTADO	2070.00	0.00	0.00	2070.00	0.00	2070.00	18.00	NS	0.0000	0.00	1	t	t	+	UwWBgE0xPjUHjERmUUwypeBdTaw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	09:07:22.835997	0	2.0	1.0	0
35730	2018-05-30 09:53:36.146121	0	6	2	B004-00000108	2018-05-30	5388		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WzQqj7ox37Hq8Rj9XN16p36W0N8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5300	0	09:53:36.146121	0	2.0	1.0	0
35378	2018-05-22 17:27:19.563349	0	18	2	B005-00000119	2018-05-22	10712		CONTADO	1402.50	0.00	213.94	1402.50	1188.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MvYW+vnQWM5K9G8iBxWkE/X4pWY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5243	0	17:27:19.563349	0	2.0	1.0	0
35465	2018-05-24 10:36:11.680738	0	8	2	B005-00000864	2018-05-24	5625		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SGasjj0TQkUKTx1Jzr7E33qQ4sg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:36:11.680738	0	2.0	1.0	0
35517	2018-05-25 10:14:47.484034	0	18	2	B005-00000122	2018-05-25	10729		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tiMSX5mQlOFQLkuazy+TDeCaOiQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5268	0	10:14:47.484034	0	2.0	1.0	0
36165	2018-06-11 16:14:24.031462	0	10	2	B005-00000460	2018-06-11	10103		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	QBk3lWcoamr84PEqy5fVCCD+k8I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:14:24.031462	0	2.0	1.0	0
35804	2018-05-31 17:27:18.267455	0	5	2	B013-00001392	2018-05-31	1169		CONTADO	145.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	1	t	t	+	8hkABcrcQ4+vPdf89Dgo//R64nw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5305	0	17:27:18.267455	0	2.0	1.0	0
36007	2018-06-06 10:25:05.267075	0	24	1	F008-00000118	2018-06-06	6392		CONTADO	838.50	0.00	127.91	838.50	710.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/TZ3HOL2uRCcbX8MHYxJaANit1Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5340	0	10:25:05.267075	0	2.0	1.0	0
35617	2018-05-28 09:39:55.341449	0	14	2	B010-00000753	2018-05-28	6410		CONTADO	984.00	0.00	0.00	984.00	0.00	984.00	18.00	NS	0.0000	0.00	1	t	t	+	946z4YZP3N5Sp/z1SPSry8+0W8w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	09:39:55.341449	0	2.0	1.0	0
35868	2018-06-02 09:53:27.480565	0	8	2	B005-00000969	2018-06-02	8		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9u1xkyn6gahZcj2iiCxpxbuZz1o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	09:53:27.480565	0	2.0	1.0	0
36101	2018-06-09 11:17:35.496524	0	5	2	B013-00001458	2018-06-09	2843		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	Mwo6syw6NBABVou8UY6qhEXPN6I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	11:17:35.496524	0	2.0	1.0	0
36032	2018-06-06 17:35:43.086892	0	14	2	B010-00000793	2018-06-06	10803		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	CvPDrBKV33jlrfbbysB4+DjFlWs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	17:35:43.086892	0	2.0	1.0	0
35905	2018-06-04 10:22:49.38334	0	13	1	F011-00000009	2018-06-04	303		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fx2GF91dSqEWyunh5csaEz+881U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	10:22:49.38334	0	2.0	1.0	0
36047	2018-06-07 12:25:28.431863	0	5	2	B013-00001441	2018-06-07	6300		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	7Zen0RrQ+3Trud/YKPQpWOOdTuM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	12:25:28.431863	0	2.0	1.0	0
36297	2018-06-14 11:49:35.584445	0	24	1	F008-00000120	2018-06-14	6476		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nkg350hfPd6iKmgKYBTV1vzRKXs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5359	0	11:49:35.584445	0	2.0	1.0	0
36191	2018-06-12 09:18:08.43186	0	5	2	B013-00001479	2018-06-12	9839		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	q7o/eTVFK3CHzwynXsld+LnyGv8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	09:18:08.43186	0	2.0	1.0	0
36129	2018-06-11 09:12:19.7178	0	5	2	B013-00001466	2018-06-11	4228		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	MuLBBAEpmKuUxJN/gksdtlMt1KE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	09:12:19.7178	0	2.0	1.0	0
36262	2018-06-13 16:10:26.341267	0	5	2	B013-00001506	2018-06-13	7916		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	1	t	t	+	s7neQA7OJdSWx6CYUgIYQfXvLUs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	16:10:26.341267	0	2.0	1.0	0
36234	2018-06-13 07:59:03.175671	0	8	1	F005-00000072	2018-06-13	5493		CONTADO	7697.50	0.00	1174.19	7697.50	6523.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RKMCZIoO1w1btolR31V0l3Imv1w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5367	0	07:59:03.175671	0	2.0	1.0	0
36391	2018-06-16 08:04:37.058835	0	24	2	B008-00000200	2018-06-16	6720		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ul9qIswe5n4gmps1sJoBo7V13eY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5386	0	08:04:37.058835	0	2.0	1.0	0
36422	2018-06-18 08:17:34.408637	0	23	2	B002-00000383	2018-06-18	8		CONTADO	476.80	0.00	72.73	476.80	404.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p3yJLP922pRTCMi3GjJffWdVHUU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:17:34.408637	0	2.0	1.0	0
36462	2018-06-18 14:06:41.722866	0	8	2	B005-00001041	2018-06-18	5898		CONTADO	786.10	0.00	119.91	786.10	666.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1MI10XixO7lpCu2NQeJ5RYzFEfY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	14:06:41.722866	0	2.0	1.0	0
36491	2018-06-19 07:52:49.70116	0	8	2	B005-00001042	2018-06-19	8652		CONTADO	75.60	0.00	11.53	75.60	64.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K/4NJiabWWyOfD/yrYbAhQos870=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5396	0	07:52:49.70116	0	2.0	1.0	0
35618	2018-05-28 09:41:52.997675	0	14	2	B010-00000754	2018-05-28	6410		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	HoxcDDIVkGvMWTErejYEx3k56fE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	09:41:52.997675	0	2.0	1.0	0
35107	2018-05-17 15:00:46.051696	0	5	2	B013-00001319	2018-05-17	1247		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	z85VFgAKKaVx9JZ6FqZuOpz/fKY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5211	0	15:00:46.051696	0	2.0	1.0	0
36235	2018-06-13 09:11:47.248861	0	8	2	B005-00001013	2018-06-13	5543		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SznBivtkhGzCSqQk/a1jRCG1SC0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5367	0	09:11:47.248861	0	2.0	1.0	0
35214	2018-05-19 10:34:52.085918	0	24	2	B008-00000156	2018-05-19	8618		CONTADO	88.40	0.00	13.48	88.40	74.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K/f8TqVBZj6ruIA3Y/hBOkFIQh0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5230	0	10:34:52.085918	0	2.0	1.0	0
36102	2018-06-09 11:20:29.37167	0	23	2	B002-00000361	2018-06-09	10819		CONTADO	167.80	0.00	25.60	167.80	142.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g1Uk1JNbyCAS+EF/nThM/Fl+kZ4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:20:29.37167	0	2.0	1.0	0
35254	2018-05-21 09:08:58.706363	0	5	2	B003-00000282	2018-05-21	4776		CONTADO	2745.00	0.00	418.73	2745.00	2326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gD8AMRkXnE59Q4kZ7MlcfuTIjV0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5235	0	09:08:58.706363	0	2.0	1.0	0
35954	2018-06-05 09:22:32.947989	0	5	2	B013-00001415	2018-06-05	2247		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	BRg8EOgAck/LyIhZdZe1ANVDnW4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	09:22:32.947989	0	2.0	1.0	0
35731	2018-05-30 10:00:27.653887	0	14	2	B010-00000762	2018-05-30	8		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	uq2Pqrmz+vLZ0K4DpWflgEBQ2ik=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	10:00:27.653887	0	2.0	1.0	0
35379	2018-05-23 06:43:05.729789	0	8	2	B005-00000833	2018-05-23	9208		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7osr7pyvt35ub0Ki1EyjOmMkgyY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	06:43:05.729789	0	2.0	1.0	0
35466	2018-05-24 10:37:01.392947	0	8	2	B005-00000865	2018-05-24	5466		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sZ5xccc0m1M09GIvUtLB9twEnEY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:37:01.392947	0	2.0	1.0	0
36192	2018-06-12 09:22:47.276013	0	23	2	B002-00000366	2018-06-12	8808		CONTADO	25.30	0.00	3.86	25.30	21.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ij0t3LrEZ60b+6r6KprmgeZujRI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:22:47.276013	0	2.0	1.0	0
35518	2018-05-25 10:21:22.99725	0	23	2	B002-00000329	2018-05-25	10702		CONTADO	175.50	0.00	26.77	175.50	148.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZSEsftWyeI0Bt14bbZAz8SAvyM8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	10:21:22.99725	0	2.0	1.0	0
35805	2018-05-31 17:50:15.007694	0	11	2	B012-00000235	2018-05-31	5020		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	1	t	t	+	u/wtVHju0N7pdunGmF9znuLHoiQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5304	0	17:50:15.007694	0	2.0	1.0	0
35568	2018-05-26 08:48:50.472924	0	8	2	B008-00000567	2018-05-26	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	gw3u2iZssvReZJT1lRJN+1WTCKU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	08:48:50.472924	0	2.0	1.0	0
36008	2018-06-06 10:42:15.179831	0	14	2	B010-00000788	2018-06-06	8		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	LmgnKtjKCoIunnnCXWHq0aGN54o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	10:42:15.179831	0	2.0	1.0	0
35869	2018-06-02 10:41:51.512022	0	23	2	B002-00000348	2018-06-02	66		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I6NI5yWoyhvxCw+ungqsVIkzp6Y=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:41:51.512022	0	2.0	1.0	0
36130	2018-06-11 09:14:35.456905	0	5	2	B013-00001467	2018-06-11	10776		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	5Bl2/TRSmnxyk7omKdDqJBds+wE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	09:14:35.456905	0	2.0	1.0	0
36048	2018-06-07 12:26:47.512202	0	5	2	B013-00001442	2018-06-07	6300		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	1	t	t	+	kR/N8FEv4QN/miXuVCxB0s1p230=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5345	0	12:26:47.512202	0	2.0	1.0	0
35906	2018-06-04 10:27:40.917847	0	8	2	B005-00000975	2018-06-04	10779		CONTADO	3588.90	0.00	547.46	3588.90	3041.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	We24D2C5bZ7CNi6v5yEjO/nHTos=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	10:27:40.917847	0	2.0	1.0	0
36074	2018-06-08 11:58:33.395105	0	23	2	B002-00000357	2018-06-08	10202		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	py9Qe1e7zBGGYR3T/dVbEw7JSx8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:58:33.395105	0	2.0	1.0	0
36392	2018-06-16 08:07:54.083991	0	5	2	B003-00000380	2018-06-16	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BG+6HmMTNWlmAV1Q+rWhlfP3T4A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5385	0	08:07:54.083991	0	2.0	1.0	0
36217	2018-06-12 16:08:00.700698	0	10	2	B005-00000463	2018-06-12	814		CONTADO	960.50	0.00	0.00	960.50	0.00	960.50	18.00	NS	0.0000	0.00	1	t	t	+	btAjWvjdcwDMQ7mc6FRyx1i6K8w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:08:00.700698	0	2.0	1.0	0
36166	2018-06-11 16:14:40.786007	0	5	2	B013-00001474	2018-06-11	365		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	/CTDOICnVlGyRH52K0iYN51ig7M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	16:14:40.786007	0	2.0	1.0	0
36298	2018-06-14 11:49:52.413838	0	5	2	B013-00001516	2018-06-14	1103		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	mEMMcpRsRaxst7iaXGwRv5B19F0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	11:49:52.413838	0	2.0	1.0	0
36263	2018-06-13 16:12:36.913882	0	5	2	B013-00001507	2018-06-13	10846		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	S8atUmgJO2eyzItGCGMaZt0S6PU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	16:12:36.913882	0	2.0	1.0	0
36423	2018-06-18 08:31:42.410715	0	5	2	B003-00000383	2018-06-18	35		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vsIA8K0XUubYaIKV5q1xiEyPsjA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	08:31:42.410715	0	2.0	1.0	0
36492	2018-06-19 08:25:15.930846	0	13	2	B011-00000575	2018-06-19	10891		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	oLni4xvcRSKA1AroRmkkgr/sBqo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5395	0	08:25:15.930846	0	2.0	1.0	0
36463	2018-06-18 14:58:48.729019	0	5	2	B003-00000389	2018-06-18	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	icyFCFAulwA8YbkBk14yPmrGi3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	14:58:48.729019	0	2.0	1.0	0
36561	2018-06-20 06:37:48.539114	0	10	2	B005-00000477	2018-06-20	3792		CONTADO	769.50	0.00	0.00	769.50	0.00	769.50	18.00	NS	0.0000	0.00	1	t	t	+	Eo5HbJVleSctrRY3B41Brsy1rik=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	06:37:48.539114	0	2.0	1.0	0
35619	2018-05-28 09:55:46.566502	0	8	1	F005-00000056	2018-05-28	10379		CONTADO	1769.80	0.00	269.97	1769.80	1499.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wT+BdB3X+hCI+mWw1MHU26JtP4w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	09:55:46.566502	0	2.0	1.0	0
35108	2018-05-17 15:08:43.520102	0	5	2	B003-00000269	2018-05-17	1435		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ORV+P0d4CtskaYrZr3cBHpbrDLg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	15:08:43.520102	0	2.0	1.0	0
36236	2018-06-13 09:18:37.219022	0	5	1	F013-00000113	2018-06-13	1059		CONTADO	1133.00	0.00	0.00	1133.00	0.00	1133.00	18.00	NS	0.0000	0.00	1	t	t	+	4MlSbbXi4HlhtEowfxeqx0sxK5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	09:18:37.219022	0	2.0	1.0	0
35215	2018-05-19 10:37:29.477021	0	5	2	B013-00001331	2018-05-19	33		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	h6g/mtfIhK5fdSGse855PeAMhF8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5225	0	10:37:29.477021	0	2.0	1.0	0
35671	2018-05-29 09:59:33.125714	0	8	2	B005-00000929	2018-05-29	10509		CONTADO	101.20	0.00	15.44	101.20	85.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FvcxEpQJ5IdnmAfJ5LgHSMXwILo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	09:59:33.125714	0	2.0	1.0	0
35255	2018-05-21 09:16:41.702835	0	8	2	B005-00000804	2018-05-21	10677		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eG7qzlDYsi42EzS3ltr2KSqPjLQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	09:16:41.702835	0	2.0	1.0	0
35955	2018-06-05 09:29:32.775349	0	24	2	B008-00000189	2018-06-05	10788		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0rv8EAAunXO63Kzk1GhNqPXjJWs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	09:29:32.775349	0	2.0	1.0	0
35380	2018-05-23 06:49:14.800891	0	8	2	B005-00000834	2018-05-23	5436		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SkQfk0FAfolISSNtUSqMIYCKTTw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	06:49:14.800891	0	2.0	1.0	0
35732	2018-05-30 10:06:17.738734	0	8	2	B005-00000943	2018-05-30	10751		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rJPZFiqmnJfQCumvBbwE00BuRBA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	10:06:17.738734	0	2.0	1.0	0
35467	2018-05-24 10:40:10.144059	0	8	2	B005-00000866	2018-05-24	10693		CONTADO	480.60	0.00	73.31	480.60	407.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Y8sXnkMS7X8w4WFqsrDs1QR+mU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:40:10.144059	0	2.0	1.0	0
35519	2018-05-25 10:22:17.902683	0	18	2	B005-00000123	2018-05-25	10730		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	whpHBy3VCSC/W3AxemwD/gPJH/w=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5268	0	10:22:17.902683	0	2.0	1.0	0
35806	2018-05-31 18:00:48.606024	0	18	2	B005-00000128	2018-05-31	10759		CONTADO	1402.50	0.00	213.94	1402.50	1188.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	627C8KhEkPPFLZWUPi/TnaXM40Q=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5308	0	18:00:48.606024	0	2.0	1.0	0
35569	2018-05-26 08:53:49.733974	0	8	2	B005-00000902	2018-05-26	10713		CONTADO	1102.40	0.00	168.16	1102.40	934.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SJQJfbq10U4+yoh9yidynyGebRg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	08:53:49.733974	0	2.0	1.0	0
36009	2018-06-06 10:52:13.470495	0	13	2	B011-00000551	2018-06-06	10793		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	zqs9T/+hsu37gSdfhBcKIPiWags=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5336	0	10:52:13.470495	0	2.0	1.0	0
35870	2018-06-02 10:47:22.482187	0	11	2	B012-00000238	2018-06-02	9081		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	Ebc3sSaWHc9NFluSjH5hY0FHCrY=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5318	0	10:47:22.482187	0	2.0	1.0	0
36193	2018-06-12 09:52:21.901876	0	5	2	B013-00001480	2018-06-12	9808		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G8l7HOVyMd8fBYk/FvDjnobmskk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	09:52:21.901876	0	2.0	1.0	0
35907	2018-06-04 10:46:57.906119	0	14	2	B010-00000781	2018-06-04	8		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Ng+3MB/mjGCSNeebxI/N5yh4k3I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5323	0	10:46:57.906119	0	2.0	1.0	0
36049	2018-06-07 12:57:44.391153	0	14	2	B010-00000797	2018-06-07	10805		CONTADO	1622.00	0.00	0.00	1622.00	0.00	1622.00	18.00	NS	0.0000	0.00	1	t	t	+	vmHOqO48omXKE455d87G9DsCUxc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5341	0	12:57:44.391153	0	2.0	1.0	0
36131	2018-06-11 09:19:47.813044	0	5	2	B003-00000344	2018-06-11	4982		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y59Bx/JqeAdSMRhAGYLRcWJHZA4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	09:19:47.813044	0	2.0	1.0	0
36075	2018-06-08 12:10:46.725505	0	5	2	B013-00001449	2018-06-08	4228		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	k3C+b1hTpvjkR3y1AgAZoEklVN8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5349	0	12:10:46.725505	0	2.0	1.0	0
36167	2018-06-11 16:27:01.800989	0	14	2	B010-00000814	2018-06-11	10828		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	ROkJmshW4NNyHDljpRgdDcj4pzs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	16:27:01.800989	0	2.0	1.0	0
36218	2018-06-12 16:09:46.494992	0	5	2	B013-00001491	2018-06-12	10840		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	HCRotccXEABHWbdooerK6TXqIx4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	16:09:46.494992	0	2.0	1.0	0
36264	2018-06-13 16:28:59.343988	0	13	2	B011-00000566	2018-06-13	10399		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	yfdUomqLDw27XrlBckv+8LpVWxU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5365	0	16:28:59.343988	0	2.0	1.0	0
36299	2018-06-14 11:49:52.866921	0	27	1	F016-00000022	2018-06-14	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FYD4KxBxBLs9+oeMOQPreqGLv2c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	240.00	5256	0	11:49:52.866921	0	2.0	1.0	0
36393	2018-06-16 08:12:33.886437	0	5	2	B013-00001534	2018-06-16	7107		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	dtuJamXqp3BKtBtGacD0aWFefIg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	08:12:33.886437	0	2.0	1.0	0
36424	2018-06-18 09:04:27.973172	0	5	2	B013-00001543	2018-06-18	10880		CONTADO	2968.00	0.00	0.00	2968.00	0.00	2968.00	18.00	NS	0.0000	0.00	1	t	t	+	uH6r9YwuT1tdnrRk3TXWy+2/n1g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	09:04:27.973172	0	2.0	1.0	0
36493	2018-06-19 08:26:56.177061	0	23	2	B002-00000389	2018-06-19	10892		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	korI9gBI08juygdFinUY9INp3t8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:26:56.177061	0	2.0	1.0	0
36562	2018-06-20 06:53:45.552525	0	14	2	B010-00000854	2018-06-20	354		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	KvGq38BTjRNzoQaSSx1k9JsESI8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5399	0	06:53:45.552525	0	2.0	1.0	0
36605	2018-06-20 14:07:35.335866	0	8	2	B005-00001059	2018-06-20	10769		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fkjUX7Ig1l4bUawrHFndkDF/sLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	14:07:35.335866	0	2.0	1.0	0
35620	2018-05-28 10:08:24.509546	0	8	2	B005-00000912	2018-05-28	10448		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hegMgi4yTZWJpENwHViXYvEZPDk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	10:08:24.509546	0	2.0	1.0	0
35109	2018-05-17 15:14:20.99126	0	8	2	B005-00000770	2018-05-17	10611		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	osjss1Lx3ilGxAZpvMnERhC2sYc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	15:14:20.99126	0	2.0	1.0	0
36194	2018-06-12 09:56:21.010902	0	5	2	B003-00000358	2018-06-12	4776		CONTADO	2670.00	0.00	407.29	2670.00	2262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kiy2MGMEGwrTwg6mN2GoykQq+To=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	09:56:21.010902	0	2.0	1.0	0
36104	2018-06-09 11:29:24.389734	0	5	2	B013-00001459	2018-06-09	8741		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	KzmV3eaV6JW1+uEA3aYHQCYVC5o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	11:29:24.389734	0	2.0	1.0	0
35216	2018-05-19 10:44:46.915397	0	6	2	B014-00000368	2018-05-19	2228		CONTADO	1186.50	0.00	0.00	1186.50	0.00	1186.50	18.00	NS	0.0000	0.00	1	t	t	+	gI3EjEChciA518UHzx8k51GJBC4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5228	0	10:44:46.915397	0	2.0	1.0	0
35956	2018-06-05 09:32:26.821242	0	8	2	B005-00000986	2018-06-05	10713		CONTADO	1548.00	0.00	236.14	1548.00	1311.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tpNgo3DxKZ51t3ihRZ8lsTgTWqY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	09:32:26.821242	0	2.0	1.0	0
35256	2018-05-21 09:20:45.703085	0	5	2	B003-00000283	2018-05-21	6264		CONTADO	915.00	0.00	139.58	915.00	775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jdCkTNA6SAev/PesTp1D63hHVzY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5235	0	09:20:45.703085	0	2.0	1.0	0
35733	2018-05-30 10:11:37.20426	0	5	2	B013-00001375	2018-05-30	2387		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	9iQ+McHmz/6VLdDv1hxwYoPRPVY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	10:11:37.20426	0	2.0	1.0	0
35381	2018-05-23 07:25:09.748837	0	14	1	F010-00000064	2018-05-23	10154		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J7ifnKogQmdkwIdJHkgJH1rbNRI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5248	0	07:25:09.748837	0	2.0	1.0	0
35468	2018-05-24 10:42:37.556686	0	8	2	B008-00000555	2018-05-24	8		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+	7xpzorI0kSJu/zpSm/dYDnyA4Jk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5258	0	10:42:37.556686	0	2.0	1.0	0
35520	2018-05-25 10:35:47.73634	0	9	2	B006-00001128	2018-05-25	1462		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	YFl3rwvxbnRyiEKNWlwcfFVmCIc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	10:35:47.73634	0	2.0	1.0	0
35807	2018-05-31 18:17:47.808584	0	5	2	B007-00000129	2018-05-31	4930		CONTADO	3992.00	0.00	608.95	3992.00	3383.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T+2hSOeleAbu5j5vKn1RQ8bD2i4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5305	0	18:17:47.808584	0	2.0	1.0	0
35570	2018-05-26 08:57:19.359434	0	8	2	B008-00000568	2018-05-26	7576		CONTADO	669.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	1	t	t	+	yHOAXytuM+I92AhdYnkCSz8ahAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5276	0	08:57:19.359434	0	2.0	1.0	0
36010	2018-06-06 11:04:59.221072	0	5	2	B013-00001430	2018-06-06	4930		CONTADO	104.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	1	t	t	+	Pus8w0MwwmuvNdQxwAiuVbBRWU0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	11:04:59.221072	0	2.0	1.0	0
35871	2018-06-02 10:52:05.908776	0	5	2	B013-00001401	2018-06-02	1532		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	Cw56+4LUgtt7WAO8iBCNq3DMxj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	10:52:05.908776	0	2.0	1.0	0
36132	2018-06-11 09:38:47.093822	0	5	2	B013-00001468	2018-06-11	2166		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	azC4TVAWH8eKDtigUKn5Czn0ZII=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	09:38:47.093822	0	2.0	1.0	0
36050	2018-06-07 12:59:59.087096	0	11	2	B012-00000247	2018-06-07	9081		CONTADO	2892.00	0.00	0.00	2892.00	0.00	2892.00	18.00	NS	0.0000	0.00	1	t	t	+	mkDwH9FOBj9xcwy5+dPA3Nxw7no=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5342	0	12:59:59.087096	0	2.0	1.0	0
35908	2018-06-04 11:02:20.820793	0	5	2	B013-00001410	2018-06-04	9839		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	FxM4h+gLJ8NWpCyApAC3Diq9m0w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	11:02:20.820793	0	2.0	1.0	0
36300	2018-06-14 12:10:21.192154	0	24	1	F008-00000121	2018-06-14	6392		CONTADO	963.00	0.00	146.90	963.00	816.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4vYrtnfYmKzdq0lvxLwfZLD1USs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5359	0	12:10:21.192154	0	2.0	1.0	0
36076	2018-06-08 12:15:13.355011	0	14	2	B010-00000800	2018-06-08	1524		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	tiZNFfV8IalGdLe3RZ2g6nmc9Fw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5346	0	12:15:13.355011	0	2.0	1.0	0
36219	2018-06-12 16:21:45.531005	0	5	2	B013-00001492	2018-06-12	3388		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	EhLGgGJ175BgBQjNxBrdb3WE58w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	16:21:45.531005	0	2.0	1.0	0
36168	2018-06-11 16:36:31.916444	0	5	2	B013-00001475	2018-06-11	10829		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	U64ueUE5plRqJay8uR9DAXgat7k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	16:36:31.916444	0	2.0	1.0	0
36265	2018-06-13 16:30:40.4909	0	14	2	B010-00000823	2018-06-13	966		CONTADO	2970.00	0.00	0.00	2970.00	0.00	2970.00	18.00	NS	0.0000	0.00	1	t	t	+	WVlOLU1xbrcyoM4tCxF8zX8yDqs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	16:30:40.4909	0	2.0	1.0	0
36237	2018-06-13 09:20:18.471986	0	5	2	B013-00001497	2018-06-13	342		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	SrnyyimKhLvwe0GIM/K9SBdHZ1Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	09:20:18.471986	0	2.0	1.0	0
36465	2018-06-18 16:31:07.787978	0	14	2	B010-00000846	2018-06-18	1727		CONTADO	1555.00	0.00	0.00	1555.00	0.00	1555.00	18.00	NS	0.0000	0.00	1	t	t	+	fD57ImqKR/uuUa2z/QoivwH3Xno=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	16:31:07.787978	0	2.0	1.0	0
36394	2018-06-16 08:55:02.674172	0	11	1	F012-00000146	2018-06-16	85		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	U5MTN18sbgDlYn23RYA0VZashds=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5387	0	08:55:02.674172	0	2.0	1.0	0
36425	2018-06-18 09:13:17.815637	0	5	2	B013-00001544	2018-06-18	3392		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	iZ04x5IZZAWQHZfXDtMMvaUbcT0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	09:13:17.815637	0	2.0	1.0	0
36494	2018-06-19 08:49:14.089273	0	5	2	B003-00000391	2018-06-19	35		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/jx8FFG6CFiPi3wem2dS2XKHDDE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	08:49:14.089273	0	2.0	1.0	0
36563	2018-06-20 06:57:26.671738	0	11	2	B012-00000257	2018-06-20	5105		CONTADO	123.50	0.00	5.49	123.50	30.51	87.50	18.00	NS	0.0000	0.00	1	t	t	+	fQp6sccgHASm8tPtsAls+iIvZ6k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5394	0	06:57:26.671738	0	2.0	1.0	0
36606	2018-06-20 14:38:17.475401	0	8	2	B005-00001060	2018-06-20	5487		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m2TdDdI30hEblfx1nKVFpvD86IU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	14:38:17.475401	0	2.0	1.0	0
35673	2018-05-29 10:01:32.622004	0	13	2	B011-00000535	2018-05-29	1827		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yCGQ9JVKHWXCxjWJaWCEPYdVuOU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	10:01:32.622004	0	2.0	1.0	0
35110	2018-05-17 15:18:13.578863	0	5	2	B003-00000270	2018-05-17	1435		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	div3lVPdni/ip4BlEqZulartvcs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	15:18:13.578863	0	2.0	1.0	0
35217	2018-05-19 10:46:57.024961	0	6	1	F014-00000035	2018-05-19	1060		CONTADO	1424.00	0.00	0.00	1424.00	0.00	1424.00	18.00	NS	0.0000	0.00	1	t	t	+	abCEIaqqxJLm4ceFW8BS2zIRpvU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5228	0	10:46:57.024961	0	2.0	1.0	0
35734	2018-05-30 10:19:15.129843	0	8	2	B005-00000944	2018-05-30	2700		CONTADO	101.20	0.00	15.44	101.20	85.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IIWBW4bxNHMvqMM6GuZJ4gzdJbg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	10:19:15.129843	0	2.0	1.0	0
35257	2018-05-21 09:25:38.796827	0	8	2	B005-00000805	2018-05-21	6269		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZCGKRNbFdS7TmrTSPBsc+KLKPc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	09:25:38.796827	0	2.0	1.0	0
36011	2018-06-06 11:07:55.251767	0	8	2	B005-00000993	2018-06-06	8		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mDw8A1d9lIseqfMrv6WE34MdkWY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	11:07:55.251767	0	2.0	1.0	0
35382	2018-05-23 07:25:39.230587	0	14	2	B010-00000742	2018-05-23	10409		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	V+0dQjC7OizesvBs+ajjrvdQ9rs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5248	0	07:25:39.230587	0	2.0	1.0	0
35808	2018-05-31 18:39:16.809336	0	5	2	B003-00000316	2018-05-31	6350		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qNMFutRR6tDAhLhug4g3f+RygnM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5305	0	18:39:16.809336	0	2.0	1.0	0
35469	2018-05-24 10:45:49.117675	0	8	2	B008-00000556	2018-05-24	10722		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+	e3xAad7Fk+uAGEsd1wLAmjMESnE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5258	0	10:45:49.117675	0	2.0	1.0	0
35521	2018-05-25 11:12:57.131098	0	5	2	B013-00001363	2018-05-25	5616		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	xmy7+QQNz0gCcgn/Y+23iulWOcY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5267	0	11:12:57.131098	0	2.0	1.0	0
36301	2018-06-14 12:15:48.297175	0	5	2	B003-00000367	2018-06-14	1435		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lfDMQt/TakmOB9e9OGj+JRE8+9o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5371	0	12:15:48.297175	0	2.0	1.0	0
35571	2018-05-26 09:18:26.662652	0	8	2	B005-00000903	2018-05-26	10628		CONTADO	126.50	0.00	19.30	126.50	107.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	09:18:26.662652	0	2.0	1.0	0
35621	2018-05-28 10:16:16.622515	0	26	1	F003-00000098	2018-05-28	6472		CREDITO	4329.75	0.00	660.47	4329.75	3669.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Nso0F/JHAXXJAzslWlN2FVJ1ZkI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4329.75	5213	0	10:16:16.622515	0	2.0	1.0	0
35872	2018-06-02 11:00:37.444902	0	14	2	B010-00000776	2018-06-02	10409		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	1	t	t	+	7BNGQa3GTkBJJW2Egdy5b20JyC8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5319	0	11:00:37.444902	0	2.0	1.0	0
36195	2018-06-12 10:08:46.330709	0	5	2	B013-00001481	2018-06-12	342		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	1	t	t	+	orajQpsItnAmSp4ePn2LeZ0/pZU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	10:08:46.330709	0	2.0	1.0	0
35909	2018-06-04 11:03:09.589064	0	8	2	B005-00000976	2018-06-04	2700		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mR5nbALORxwNJnvMaTJiCkkc/bw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	11:03:09.589064	0	2.0	1.0	0
36133	2018-06-11 09:55:27.073609	0	8	2	B005-00001007	2018-06-11	10713		CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CuYzEckgiuKNKn819k5uc6GYui0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5356	0	09:55:27.073609	0	2.0	1.0	0
35957	2018-06-05 09:36:31.303134	0	24	2	B008-00000190	2018-06-05	6307		CONTADO	150.50	0.00	22.96	150.50	127.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WpDfGPzBjHPOO3NeAWgj4DgUdyI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	09:36:31.303134	0	2.0	1.0	0
36238	2018-06-13 10:06:03.302778	0	5	1	F013-00000114	2018-06-13	1059		CONTADO	3659.00	0.00	0.00	3659.00	0.00	3659.00	18.00	NS	0.0000	0.00	1	t	t	+	WOBPSJpkjH4g6V9f8dBV0muJlZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	10:06:03.302778	0	2.0	1.0	0
36169	2018-06-11 16:44:50.387184	0	13	2	B011-00000557	2018-06-11	10830		CONTADO	623.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	1	t	t	+	m5ao0Du6znq4F7thpIF3RCctunY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5354	0	16:44:50.387184	0	2.0	1.0	0
36220	2018-06-12 16:34:32.082305	0	5	2	B013-00001493	2018-06-12	1028		CONTADO	1065.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	1	t	t	+	2RvH1U++/VC9sDcxhulDuEe4KMY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	16:34:32.082305	0	2.0	1.0	0
36266	2018-06-13 16:44:52.546751	0	14	2	B010-00000824	2018-06-13	299		CONTADO	1072.00	0.00	0.00	1072.00	0.00	1072.00	18.00	NS	0.0000	0.00	1	t	t	+	ybsGwYMU0Sn+ruV5zKQkYAupBaY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	16:44:52.546751	0	2.0	1.0	0
36466	2018-06-18 16:31:28.767346	0	27	1	F001-00000012	2018-06-18	2299		CREDITO	43890.68	0.00	6695.19	43890.68	37195.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K+4/xCs/+MnOZJq5vW38v6ffCuo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	43890.68	5256	0	16:31:28.767346	0	2.0	1.0	0
36395	2018-06-16 08:57:59.076724	0	5	2	B013-00001535	2018-06-16	5291		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	V1jOvAiSzdDC6StCVonVZ91TcIQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	08:57:59.076724	0	2.0	1.0	0
36426	2018-06-18 09:15:34.04509	0	8	2	B005-00001037	2018-06-18	5960		CONTADO	579.60	0.00	88.41	579.60	491.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qw5Pq2fuM4kui24/xLxwX28pgY0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	09:15:34.04509	0	2.0	1.0	0
36495	2018-06-19 08:51:08.429602	0	8	2	B005-00001043	2018-06-19	9652		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1f/RoIlc7U3pztphOusH5TNdOH0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5396	0	08:51:08.429602	0	2.0	1.0	0
36564	2018-06-20 07:18:03.041134	0	8	2	B005-00001047	2018-06-20	10813		CONTADO	233.20	0.00	35.57	233.20	197.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BiZGnzv8w3WeqnG9fxlmb2AhZ0g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	07:18:03.041134	0	2.0	1.0	0
36607	2018-06-20 14:49:15.329689	0	8	2	B005-00001061	2018-06-20	9652		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lYMQwlHYPnn6vdd1AWsWAw697vg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	14:49:15.329689	0	2.0	1.0	0
36666	2018-06-21 14:23:41.666148	0	9	2	B006-00001137	2018-06-21	7995		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	xssxA7CZ6LycwECikn/nC8L8XR0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5409	0	14:23:41.666148	0	2.0	1.0	0
36396	2018-06-16 09:06:03.602828	0	23	2	B002-00000378	2018-06-16	6810		CONTADO	136.00	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NlJqea6/Ho/MZSnYLatl2zYiqik=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:06:03.602828	0	2.0	1.0	0
35111	2018-05-17 15:23:06.933644	0	5	2	B003-00000271	2018-05-17	4930		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZaHtTJ/dofMhoayQXDW5iUPlWQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5211	0	15:23:06.933644	0	2.0	1.0	0
35958	2018-06-05 09:45:09.237876	0	11	2	B012-00000241	2018-06-05	5093		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	23eVtEW1ldyDsbrOKnGUTdBfmNU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5333	0	09:45:09.237876	0	2.0	1.0	0
35674	2018-05-29 10:07:39.701578	0	5	2	B013-00001369	2018-05-29	10747		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	9bnwl+Fi/nubT5iVH0F7j0LVmv0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5290	0	10:07:39.701578	0	2.0	1.0	0
35218	2018-05-19 10:50:42.755282	0	24	2	B008-00000157	2018-05-19	8097		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2OGK80NHJS+ixBCF4AOsMuG7j3E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5230	0	10:50:42.755282	0	2.0	1.0	0
35258	2018-05-21 09:26:38.059977	0	14	2	B010-00000739	2018-05-21	623		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	oNF3kKFFbtow6/XqTFfqCN+DUU8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5232	0	09:26:38.059977	0	2.0	1.0	0
36170	2018-06-11 16:48:00.295509	0	10	2	B005-00000461	2018-06-11	10831		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	FAvOBn+9ZJbMx65rjkbvcbwjgqg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:48:00.295509	0	2.0	1.0	0
35735	2018-05-30 10:58:26.118002	0	14	1	F010-00000066	2018-05-30	10753		CONTADO	309.00	0.00	30.05	309.00	166.95	112.00	18.00	NS	0.0000	0.00	1	t	t	+	z/pOk6pFA8AJDpUWZkalZBU2r5Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	10:58:26.118002	0	2.0	1.0	0
35383	2018-05-23 07:27:12.739069	0	8	2	B005-00000835	2018-05-23	10626		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pBVipM2iUVTVgy0GlV1EmK2JWr8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	07:27:12.739069	0	2.0	1.0	0
35809	2018-05-31 18:46:30.723844	0	26	1	F003-00000102	2018-05-31	6472		CREDITO	3369.60	0.00	514.01	3369.60	2855.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9auzujkVBrcu5dGN0/hBQ4dj5cs=	0	0	0	0.00		3491	3491	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3369.60	5256	0	18:46:30.723844	0	2.0	1.0	0
35470	2018-05-24 10:47:05.061038	0	8	2	B005-00000867	2018-05-24	5880		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SyPNtgGfXgXN9izTvqCv2agrWOM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:47:05.061038	0	2.0	1.0	0
35400	2018-05-23 09:43:39.312495	0	8	2	B005-00000846	2018-05-23	10716		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	09:43:39.312495	0	2.0	1.0	0
35522	2018-05-25 11:17:58.235284	0	8	2	B008-00000559	2018-05-25	10731		CONTADO	290.50	0.00	0.00	290.50	0.00	290.50	18.00	NS	0.0000	0.00	1	t	t	+	XXTA45nruHb60bpgsJuCrxTWt+A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5266	0	11:17:58.235284	0	2.0	1.0	0
36012	2018-06-06 11:37:45.285382	0	5	2	B013-00001431	2018-06-06	6650		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	VbuPTZOlZ1x7/EJkusP71x+LV78=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	11:37:45.285382	0	2.0	1.0	0
35873	2018-06-02 11:07:50.006793	0	5	1	F013-00000105	2018-06-02	1060		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	49XYMKYnEq6vEVIXII1NzLfVAf4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	11:07:50.006793	0	2.0	1.0	0
35572	2018-05-26 09:26:23.353932	0	24	2	B008-00000168	2018-05-26	10741		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bHJhTOO//ZEdyJ1oy0/k15fMwoA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5280	0	09:26:23.353932	0	2.0	1.0	0
35622	2018-05-28 10:17:08.814023	0	26	1	F003-00000099	2018-05-28	6472		CREDITO	431.25	0.00	65.78	431.25	365.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GTpqo4lsKzTMDJEVrC8QNVU08RQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	431.25	5213	0	10:17:08.814023	0	2.0	1.0	0
36239	2018-06-13 10:17:07.174764	0	11	1	F012-00000142	2018-06-13	85		CONTADO	748.00	0.00	0.00	748.00	0.00	748.00	18.00	NS	0.0000	0.00	1	t	t	+	hJ9IiW1p8rYsxxTHHw6bFBa1cYE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5368	0	10:17:07.174764	0	2.0	1.0	0
36106	2018-06-09 12:17:30.736916	0	5	2	B013-00001460	2018-06-09	4228		CONTADO	401.00	0.00	0.00	401.00	0.00	401.00	18.00	NS	0.0000	0.00	1	t	t	+	OfSAVbaMgGwgXNKm3/h/tpUzR8g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	12:17:30.736916	0	2.0	1.0	0
35910	2018-06-04 11:05:13.788379	0	5	2	B003-00000327	2018-06-04	4930		CONTADO	27000.00	0.00	4118.64	27000.00	22881.36	0.00	18.00	NS	0.0000	0.00	3	t	t	+	FA7Fx/g3nI8oP857AMmnjQnlalI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5327	0	11:05:13.788379	0	2.0	1.0	0
36196	2018-06-12 10:12:15.251304	0	5	2	B003-00000359	2018-06-12	5112		CONTADO	2670.00	0.00	407.29	2670.00	2262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zwk4FE1BMtfOo2ML9Izxmkci+uI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	10:12:15.251304	0	2.0	1.0	0
36134	2018-06-11 09:59:07.055241	0	5	2	B013-00001469	2018-06-11	1756		CONTADO	568.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	1	t	t	+	Yqd3VDpPqBGIHNlPgY5qotHX59E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	09:59:07.055241	0	2.0	1.0	0
36302	2018-06-14 12:23:01.513363	0	5	2	B013-00001517	2018-06-14	4228		CONTADO	545.00	0.00	0.00	545.00	0.00	545.00	18.00	NS	0.0000	0.00	1	t	t	+	zVsDtLd2y8MsSpMrlBfXRMWvUcA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	12:23:01.513363	0	2.0	1.0	0
36221	2018-06-12 16:40:25.508493	0	5	2	B013-00001494	2018-06-12	4930		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	WnImjY/T/YtuztAh59OR8+zL+Sg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	16:40:25.508493	0	2.0	1.0	0
36267	2018-06-13 16:51:56.869334	0	11	1	F012-00000143	2018-06-13	85		CONTADO	1003.00	0.00	0.00	1003.00	0.00	1003.00	18.00	NS	0.0000	0.00	1	t	t	+	TyVsqgGfNXCiUNnRv8cxUIiSdLI=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5368	0	16:51:56.869334	0	2.0	1.0	0
36427	2018-06-18 09:18:02.869457	0	23	2	B002-00000384	2018-06-18	6810		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bFdAbu2EZYG359Q/071xz0kdHo0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:18:02.869457	0	2.0	1.0	0
36467	2018-06-18 16:42:16.272801	0	14	2	B010-00000847	2018-06-18	126		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	1BKoPeSfaYCzRI9TNAMtuFj31lw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	16:42:16.272801	0	2.0	1.0	0
36464	2018-06-18 16:15:36.79331	0	27	1	F001-00000011	2018-06-18	2299		CREDITO	133.22	0.00	20.32	133.22	112.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ffzdEAwy6lQTXuaeCLJjFlrZYK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	133.22	5256	0	16:15:36.79331	0	2.0	1.0	0
36565	2018-06-20 07:32:45.653793	0	8	2	B005-00001048	2018-06-20	10905		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CObU8Txza2bkqCG+ENRIHiGS/1k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	07:32:45.653793	0	2.0	1.0	0
36608	2018-06-20 15:06:51.53932	0	5	2	B013-00001576	2018-06-20	3538		CONTADO	2006.00	0.00	0.00	2006.00	0.00	2006.00	18.00	NS	0.0000	0.00	1	t	t	+	eaFexFiq8id517did6ux8cJ1dr8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	15:06:51.53932	0	2.0	1.0	0
36697	2018-06-22 06:45:40.73658	0	13	2	B011-00000580	2018-06-22	1599		CONTADO	856.00	0.00	0.00	856.00	0.00	856.00	18.00	NS	0.0000	0.00	1	t	t	+	CVc2K7lSGOb+bUOI0DJeC7VsN8k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5415	0	06:45:40.73658	0	2.0	1.0	0
36013	2018-06-06 11:51:25.548981	0	5	2	B003-00000336	2018-06-06	4776		CONTADO	5490.00	0.00	837.46	5490.00	4652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iGj1BDf2ggJA4afFcpiZ7gU4xeg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5339	0	11:51:25.548981	0	2.0	1.0	0
35112	2018-05-17 15:24:30.461996	0	24	2	B008-00000150	2018-05-17	6331		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3JTIWfKKYg0oRjQN65h5hqbaMXg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5215	0	15:24:30.461996	0	2.0	1.0	0
35911	2018-06-04 11:15:24.883322	0	8	2	B005-00000977	2018-06-04	3013		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iWZBMXDC+jPla2QlEdUswb5d244=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	11:15:24.883322	0	2.0	1.0	0
35675	2018-05-29 10:12:07.501212	0	24	2	B008-00000173	2018-05-29	6485		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G86xb6Qq7bdeRbP8CCtnxEvfCJ8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5292	0	10:12:07.501212	0	2.0	1.0	0
35219	2018-05-19 11:00:16.37362	0	8	2	B005-00000798	2018-05-19	9491		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mdATnL0sZoaY2W9Jx6EF188VGNg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5227	0	11:00:16.37362	0	2.0	1.0	0
35259	2018-05-21 09:27:45.893567	0	8	2	B005-00000806	2018-05-21	10626		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cvj3Alu8Kf9gGw7V9O1B4Sm4Zr4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	09:27:45.893567	0	2.0	1.0	0
35736	2018-05-30 11:00:33.549306	0	5	2	B013-00001376	2018-05-30	4930		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	Wwjj4I45tY8eKfTnXKhbmzuSQCA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	11:00:33.549306	0	2.0	1.0	0
35384	2018-05-23 07:52:00.875148	0	8	2	B005-00000836	2018-05-23	5436		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UVO8Trgn7cNT3yorGLPpCPHXePk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	07:52:00.875148	0	2.0	1.0	0
35471	2018-05-24 10:47:54.395937	0	8	2	B005-00000868	2018-05-24	5968		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jLenxJ8frmjozulKkSFM/FrUL5Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	10:47:54.395937	0	2.0	1.0	0
36107	2018-06-09 12:28:48.486295	0	5	2	B003-00000340	2018-06-09	4776		CONTADO	2848.00	0.00	434.44	2848.00	2413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/WR3cvsu9ot1k9X2mDXerBEnyiE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5352	0	12:28:48.486295	0	2.0	1.0	0
35523	2018-05-25 11:38:56.116394	0	18	2	B005-00000124	2018-05-25	10732		CONTADO	1683.00	0.00	256.73	1683.00	1426.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OUw/P0IanyXuvyqnkTcLiS2OEtQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5268	0	11:38:56.116394	0	2.0	1.0	0
35874	2018-06-02 11:12:13.052838	0	8	2	B005-00000970	2018-06-02	8		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O/nch4Dy+Z/NdEmdTAlK9B7R26Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	11:12:13.052838	0	2.0	1.0	0
35573	2018-05-26 09:31:47.873323	0	5	2	B013-00001364	2018-05-26	4228		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	d8ZQqCNFPmIdTHEVNpE/9KLjIzI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5277	0	09:31:47.873323	0	2.0	1.0	0
36197	2018-06-12 10:12:25.720681	0	23	2	B002-00000367	2018-06-12	7567		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I3rCSs1DXx2+U5up+Qus/R/lvKE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:12:25.720681	0	2.0	1.0	0
35623	2018-05-28 10:22:45.023264	0	15	2	B009-00000281	2018-05-28	5463		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	81F0X5GKwVqtAORzZSkYio9uwd0=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	10:22:45.023264	0	2.0	1.0	0
36268	2018-06-13 17:05:32.436986	0	5	2	B003-00000365	2018-06-13	4776		CONTADO	3097.50	0.00	472.50	3097.50	2625.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KoqbHYzrKGRMqoah2RTPjXwtLYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5369	0	17:05:32.436986	0	2.0	1.0	0
36135	2018-06-11 10:03:30.469315	0	11	2	B012-00000251	2018-06-11	5093		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	pOJL4q0/I/frKgxotZrCeMx4xBg=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5357	0	10:03:30.469315	0	2.0	1.0	0
35959	2018-06-05 10:13:34.787245	0	5	2	B003-00000329	2018-06-05	4930		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4VtqVQt4dTzmSqtt+1V3uJJ6Hm0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	10:13:34.787245	0	2.0	1.0	0
36222	2018-06-12 16:44:23.699517	0	5	2	B003-00000362	2018-06-12	4982		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iCx28lKEYwncHHw1kaRrTuqmeJk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	16:44:23.699517	0	2.0	1.0	0
36171	2018-06-11 16:51:16.758021	0	23	2	B002-00000363	2018-06-11	6803		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YrZzlv4S3yQ0uFC/erUDaayODiM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	16:51:16.758021	0	2.0	1.0	0
36397	2018-06-16 09:06:44.635791	0	5	2	B003-00000381	2018-06-16	4776		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hAafrOO8xshsmcZk+yxAths7kWE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5385	0	09:06:44.635791	0	2.0	1.0	0
36303	2018-06-14 12:25:19.713631	0	5	1	F013-00000119	2018-06-14	10852		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	yidTrfuyESRk24HCCOMG4UnidnM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	12:25:19.713631	0	2.0	1.0	0
36240	2018-06-13 10:17:10.701076	0	5	2	B013-00001498	2018-06-13	1235		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	njb3XMnsFkcw5csYhvusPy+dDgI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	10:17:10.701076	0	2.0	1.0	0
36428	2018-06-18 09:30:33.409156	0	5	2	B013-00001545	2018-06-18	2625		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	Mhf5KdOeI++kVJBVG531s1g8u/0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	09:30:33.409156	0	2.0	1.0	0
36566	2018-06-20 07:54:58.631705	0	8	2	B005-00001049	2018-06-20	10896		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jqeDSDCRNOMjZCk91abnnhvP7U8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	07:54:58.631705	0	2.0	1.0	0
36496	2018-06-19 08:55:58.000041	0	5	2	B003-00000392	2018-06-19	4930		CONTADO	8750.00	0.00	1334.75	8750.00	7415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dd1JoErbUCvPBvBZ/5mwwdMXr/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	08:55:58.000041	0	2.0	1.0	0
36468	2018-06-18 16:47:43.490502	0	27	1	F001-00000013	2018-06-18	2299		CREDITO	11023.28	0.00	1681.52	11023.28	9341.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PDvSQU2LpPob9XCMXd3hJKqFCpU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	11023.28	5256	0	16:47:43.490502	0	2.0	1.0	0
36609	2018-06-20 15:09:21.951989	0	5	2	B013-00001577	2018-06-20	1235		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	/bad7pEEExToUGj8c2SseQNMkGQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	15:09:21.951989	0	2.0	1.0	0
36667	2018-06-21 14:54:04.689978	0	18	2	B005-00000132	2018-06-21	10920		CONTADO	273.00	0.00	41.64	273.00	231.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5R8gNWlabPzNESIb+3X1kpUYA2E=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5410	0	14:54:04.689978	0	2.0	1.0	0
35624	2018-05-28 10:40:00.643583	0	8	2	B005-00000913	2018-05-28	3508		CONTADO	734.00	0.00	111.97	734.00	622.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Hlk1rN9n1m5GSwKZNTgIUk5Y+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	10:40:00.643583	0	2.0	1.0	0
35113	2018-05-17 15:40:18.487855	0	11	1	F012-00000135	2018-05-17	129		CONTADO	3443.50	0.00	0.00	3443.50	0.00	3443.50	18.00	NS	0.0000	0.00	1	t	t	+	pzaYSChYlwrGegQrELnBn2rZCIU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5212	0	15:40:18.487855	0	2.0	1.0	0
35220	2018-05-19 11:10:06.699269	0	5	2	B013-00001332	2018-05-19	7712		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	wnrNrnasBPnw3j3o5XQ2vUzdFlI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5225	0	11:10:06.699269	0	2.0	1.0	0
36014	2018-06-06 12:08:51.643554	0	14	2	B010-00000789	2018-06-06	1333		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	9IrmEpjFslbA6/JsZjnw1jrQAQw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5335	0	12:08:51.643554	0	2.0	1.0	0
35676	2018-05-29 10:17:46.690066	0	5	2	B013-00001370	2018-05-29	705		CONTADO	1058.00	0.00	0.00	1058.00	0.00	1058.00	18.00	NS	0.0000	0.00	1	t	t	+	lXQvXyUmK3N8HnkTwmI+Y67B5mg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5290	0	10:17:46.690066	0	2.0	1.0	0
35260	2018-05-21 09:27:47.071863	0	5	2	B013-00001338	2018-05-21	10678		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	LQ6XDaKFe1ra6gSeGCI2XCpW2eg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	09:27:47.071863	0	2.0	1.0	0
35385	2018-05-23 08:13:45.845979	0	9	2	B006-00001123	2018-05-23	9415		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	3rgQhu+j+PlhjnrIFxWZzdpNBMs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	08:13:45.845979	0	2.0	1.0	0
36429	2018-06-18 09:35:09.995288	0	5	2	B013-00001546	2018-06-18	10674		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	GFJAcjdmiJ1h9tW97VyYN3tMpHI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	09:35:09.995288	0	2.0	1.0	0
35737	2018-05-30 11:05:03.217472	0	5	2	B013-00001377	2018-05-30	2439		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V0l9abI5fpkmTKEC0ijV/hTmS3M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	11:05:03.217472	0	2.0	1.0	0
35472	2018-05-24 10:50:27.158392	0	23	2	B002-00000326	2018-05-24	10702		CONTADO	634.00	0.00	96.71	634.00	537.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NYBUGUISrXQz4EprAlTmjKK/WYI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5262	0	10:50:27.158392	0	2.0	1.0	0
36198	2018-06-12 10:12:33.311838	0	8	2	B005-00001009	2018-06-12	10813		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gnkrKsrwUeV5KOFGX/j7DIo7tjA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5363	0	10:12:33.311838	0	2.0	1.0	0
35524	2018-05-25 11:41:20.404055	0	5	1	F013-00000101	2018-05-25	57		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	Nv/BJTA9S0SzxAoC2ruO7/b9GwQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5267	0	11:41:20.404055	0	2.0	1.0	0
36108	2018-06-09 12:31:58.353364	0	14	2	B010-00000806	2018-06-09	10820		CONTADO	9145.00	0.00	0.00	9145.00	0.00	9145.00	18.00	NS	0.0000	0.00	1	t	t	+	U1fzWUSP8EsDlM1legT/sLculD4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5350	0	12:31:58.353364	0	2.0	1.0	0
35875	2018-06-02 11:19:57.312339	0	8	2	B005-00000971	2018-06-02	5436		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LNz1hY3GsNDfRYNjVQyjROQw3N0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5320	0	11:19:57.312339	0	2.0	1.0	0
35574	2018-05-26 09:32:53.593268	0	24	2	B008-00000169	2018-05-26	8625		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AbmezzzIQqiYypzAtDkTU2/iKms=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5280	0	09:32:53.593268	0	2.0	1.0	0
35912	2018-06-04 11:38:05.389954	0	10	2	B005-00000452	2018-06-04	2774		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	nYy0VMSP4J8yTY9BzhQLbGA+cko=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	11:38:05.389954	0	2.0	1.0	0
36136	2018-06-11 10:05:38.746185	0	5	2	B013-00001470	2018-06-11	10824		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	XwMoC7m5mLOqmwrLQ1RrY1Fzy0A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	10:05:38.746185	0	2.0	1.0	0
35960	2018-06-05 10:14:43.663997	0	8	2	B005-00000987	2018-06-05	6931		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yvqjir//O4TjOf/SlDKriDKLtt8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	10:14:43.663997	0	2.0	1.0	0
36269	2018-06-13 17:06:36.221694	0	14	2	B010-00000825	2018-06-13	368		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	1	t	t	+	dS0QyzBDFDP5+H1vxJojG8MQQ38=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	17:06:36.221694	0	2.0	1.0	0
36223	2018-06-12 16:48:58.909856	0	5	1	F013-00000112	2018-06-12	6625		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	fpILa6xp7cvnFFslIfZua7H1jMk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	16:48:58.909856	0	2.0	1.0	0
36172	2018-06-11 16:59:18.895881	0	14	2	B010-00000815	2018-06-11	299		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	3wYWSF50B79pny9ZyGFXziMjQs4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	16:59:18.895881	0	2.0	1.0	0
36398	2018-06-16 09:08:05.477346	0	5	2	B013-00001536	2018-06-16	8061		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	G54bbLw8522Uv4/IkMbXde0HCVQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	09:08:05.477346	0	2.0	1.0	0
36241	2018-06-13 10:23:30.045704	0	5	2	B013-00001499	2018-06-13	2713		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	+RmGyBQ+bNzVg/FHxDy+0vTQW4I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	10:23:30.045704	0	2.0	1.0	0
36304	2018-06-14 12:25:47.26584	0	23	2	B002-00000373	2018-06-14	8837		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n1BwD2fpcyJGynEA3puFU/+D1f0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:25:47.26584	0	2.0	1.0	0
36567	2018-06-20 07:57:02.309175	0	5	2	B013-00001569	2018-06-20	5003		CONTADO	477.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	1	t	t	+	MRpQeskBju6DzvOGjYXMdg2fRiU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	07:57:02.309175	0	2.0	1.0	0
36469	2018-06-18 16:58:24.837418	0	11	1	F012-00000147	2018-06-18	85		CONTADO	1464.00	0.00	0.00	1464.00	0.00	1464.00	18.00	NS	0.0000	0.00	1	t	t	+	oY0K8LUYFBNQXwwTPOl0eZ37Zfk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5390	0	16:58:24.837418	0	2.0	1.0	0
36497	2018-06-19 09:21:08.693317	0	5	2	B013-00001558	2018-06-19	9297		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	/E3TilpmVpyAMlQRf4LVXym3UoM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	09:21:08.693317	0	2.0	1.0	0
36610	2018-06-20 15:13:59.035258	0	5	2	B003-00000409	2018-06-20	10256		CONTADO	4325.00	0.00	659.75	4325.00	3665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9DwR3trWkoRQstrbEcZcEjR/axk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	15:13:59.035258	0	2.0	1.0	0
36668	2018-06-21 15:02:08.363043	0	5	2	B013-00001587	2018-06-21	10921		CONTADO	748.00	0.00	0.00	748.00	0.00	748.00	18.00	NS	0.0000	0.00	1	t	t	+	aiFuPCTwqrNQbcbtf9KXTSO999M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	15:02:08.363043	0	2.0	1.0	0
36698	2018-06-22 06:51:37.137992	0	14	2	B010-00000861	2018-06-22	119		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	Wuae9qWureiTTxINLORO4A6hnpg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	06:51:37.137992	0	2.0	1.0	0
35961	2018-06-05 10:17:31.558822	0	24	1	F008-00000117	2018-06-05	6392		CONTADO	1075.00	0.00	163.98	1075.00	911.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NItAbb4gbEXEpDCZvCr4UAlX/MY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	10:17:31.558822	0	2.0	1.0	0
35114	2018-05-17 15:42:56.526005	0	5	2	B013-00001320	2018-05-17	13		CONTADO	328.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	1	t	t	+	JQqXxLYxOorAh4koAXzP9W8Iv6M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5211	0	15:42:56.526005	0	2.0	1.0	0
35625	2018-05-28 10:49:23.393037	0	14	2	B010-00000755	2018-05-28	10744		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	w56NeV8Te70coQvTl4e7lMgQELo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	10:49:23.393037	0	2.0	1.0	0
35221	2018-05-19 11:11:11.04879	0	9	2	B006-00001116	2018-05-19	10668		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	24BC9P0S3ml3dY/N+gkIceoR6TE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	11:11:11.04879	0	2.0	1.0	0
36173	2018-06-11 17:08:17.289798	0	5	2	B013-00001476	2018-06-11	1756		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	ikiVoDYXJh1kUbLbqjqyZt+QzSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	17:08:17.289798	0	2.0	1.0	0
35677	2018-05-29 10:18:47.985351	0	20	1	F003-00000051	2018-05-29	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tY7J8HqFX8+VRPew7NxhcQGOsSs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	5213	0	10:18:47.985351	0	2.0	1.0	0
35261	2018-05-21 09:30:08.521206	0	6	2	B004-00000100	2018-05-21	5905		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FsIoIwvsxv64vCF3FjG4ZPvK044=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5238	0	09:30:08.521206	0	2.0	1.0	0
36015	2018-06-06 12:24:42.652894	0	5	2	B013-00001432	2018-06-06	1167		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	pU0XbyHPplL8wicxLPYjLGckzcM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5339	0	12:24:42.652894	0	2.0	1.0	0
35386	2018-05-23 08:24:52.895822	0	8	1	F005-00000052	2018-05-23	10673		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5Knp8aZ5VgkH/lxV6LEX2kiQiWk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	08:24:52.895822	0	2.0	1.0	0
35738	2018-05-30 11:10:52.561414	0	14	2	B010-00000763	2018-05-30	8		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	suUa/MXYTfDHA7GG7AXDt5C51pE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	11:10:52.561414	0	2.0	1.0	0
35473	2018-05-24 11:05:14.268645	0	8	2	B005-00000869	2018-05-24	10716		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GhQ2erB129SFhjy+53VPah7bT6E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	11:05:14.268645	0	2.0	1.0	0
36242	2018-06-13 10:38:51.94964	0	5	2	B013-00001500	2018-06-13	36		CONTADO	291.00	0.00	0.00	291.00	0.00	291.00	18.00	NS	0.0000	0.00	1	t	t	+	aQyHPQ2/Tf2xvesZh+VLV2KGC0w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	10:38:51.94964	0	2.0	1.0	0
35525	2018-05-25 11:41:24.562281	0	8	2	B005-00000885	2018-05-25	10733		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tcqDuREbUWYPXYqolVNgSm91zBU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	11:41:24.562281	0	2.0	1.0	0
35876	2018-06-02 11:21:49.648393	0	24	1	F008-00000116	2018-06-02	9854		CONTADO	1822.80	0.00	278.05	1822.80	1544.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CKBpxLdEAl+Snam2C4CiDTKrq9Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5322	0	11:21:49.648393	0	2.0	1.0	0
35575	2018-05-26 09:41:16.778445	0	5	2	B013-00001365	2018-05-26	10720		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHwB1jDJBhVYtX51+9CltkuRJ5c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5277	0	09:41:16.778445	0	2.0	1.0	0
36109	2018-06-09 12:33:25.85763	0	5	2	B013-00001461	2018-06-09	4930		CONTADO	104.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	1	t	t	+	BIvxtWvBNEik3TkLc2axKbFHr2Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	12:33:25.85763	0	2.0	1.0	0
35913	2018-06-04 11:43:12.556249	0	13	2	B011-00000541	2018-06-04	10780		CONTADO	1289.00	0.00	0.00	1289.00	0.00	1289.00	18.00	NS	0.0000	0.00	1	t	t	+	wpV5Ux/LegESgG1FGvOz8soYStI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	11:43:12.556249	0	2.0	1.0	0
36199	2018-06-12 10:23:38.248337	0	14	1	F010-00000078	2018-06-12	3354		CONTADO	5490.00	0.00	0.00	5490.00	0.00	5490.00	18.00	NS	0.0000	0.00	1	t	t	+	gPUljO61+VSh7sdjvD8T94STNzY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5361	0	10:23:38.248337	0	2.0	1.0	0
36137	2018-06-11 10:06:19.408631	0	13	2	B011-00000555	2018-06-11	8509		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	TjwYslEEeFQu11RBv5vADfw0PiY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5354	0	10:06:19.408631	0	2.0	1.0	0
36224	2018-06-12 17:11:21.923062	0	5	2	B003-00000363	2018-06-12	4228		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y350RQuIQ4/2/mKj3gOWehy0J5M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	17:11:21.923062	0	2.0	1.0	0
36430	2018-06-18 09:40:53.23736	0	5	2	B003-00000384	2018-06-18	10882		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kf++Wjc4XUoix2aZ8eOJjOV8ywI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	09:40:53.23736	0	2.0	1.0	0
36305	2018-06-14 12:35:37.717708	0	5	2	B013-00001518	2018-06-14	2571		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	YLNIPXxdZ1NGdOmzQOoM4Z3zycg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	12:35:37.717708	0	2.0	1.0	0
36399	2018-06-16 09:08:50.582979	0	5	2	B013-00001537	2018-06-16	5291		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	tWiAcPxmBGbG0VVb/etWuQC6LFs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	09:08:50.582979	0	2.0	1.0	0
36470	2018-06-18 16:59:22.571313	0	27	1	F001-00000014	2018-06-18	2299		CREDITO	32798.62	0.00	5003.18	32798.62	27795.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0xoN5a3cAtfJhfnk9i3f2cGus4I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	32798.62	5256	0	16:59:22.571313	0	2.0	1.0	0
36611	2018-06-20 15:17:44.000818	0	5	2	B003-00000410	2018-06-20	4930		CONTADO	8650.00	0.00	1319.49	8650.00	7330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f7tenxaIPzjsjMEJlKCrzUJlL60=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	15:17:44.000818	0	2.0	1.0	0
36568	2018-06-20 08:18:01.616486	0	8	2	B005-00001050	2018-06-20	5406		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6R77VMQ2S/JS3rBBU9WFie80g5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	08:18:01.616486	0	2.0	1.0	0
36669	2018-06-21 15:10:34.367523	0	24	2	B008-00000205	2018-06-21	10922		CONTADO	470.80	0.00	71.82	470.80	398.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QMIoetLZTY88BHe3IQzpxAsVwjc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5412	0	15:10:34.367523	0	2.0	1.0	0
36699	2018-06-22 06:56:10.19346	0	8	2	B005-00001076	2018-06-22	2957		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUjZdF3l9c7kcwWErdagEpmbpf0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	06:56:10.19346	0	2.0	1.0	0
36498	2018-06-19 09:26:57.008787	0	27	1	F001-00000026	2018-06-19	9102		CONTADO	1283.80	0.00	195.83	1283.80	1087.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	fzdh94s5ewn0UDiIVOeOwQjGuPg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:26:57.008787	0	2.0	1.0	0
35626	2018-05-28 10:51:07.670783	0	8	2	B005-00000914	2018-05-28	9847		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XDVnicfoDcSZqwOATd9B0EThtSE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	10:51:07.670783	0	2.0	1.0	0
35115	2018-05-17 15:50:03.58269	0	11	2	B012-00000222	2018-05-17	3470		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	ZlUoZzxUxGqZgQV+ClcSHcH3ekw=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5212	0	15:50:03.58269	0	2.0	1.0	0
35678	2018-05-29 10:19:48.807524	0	20	1	F003-00000052	2018-05-29	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+d0dWR3LDR8owlilYVgYtsLiQZY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	80.00	5213	0	10:19:48.807524	0	2.0	1.0	0
35222	2018-05-19 11:15:47.466441	0	24	2	B008-00000158	2018-05-19	7740		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P8rz1eInBS99CwUTzmteysWaMmw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5230	0	11:15:47.466441	0	2.0	1.0	0
35262	2018-05-21 09:31:27.917371	0	5	2	B013-00001339	2018-05-21	10678		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	ej6bxbfvugqWpgvug2T2DqVzAdA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	09:31:27.917371	0	2.0	1.0	0
35739	2018-05-30 11:22:35.957298	0	8	2	B005-00000945	2018-05-30	10750		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wc7KcMTiiTK/hiKMtXh9S9XKe8c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	11:22:35.957298	0	2.0	1.0	0
35387	2018-05-23 08:28:37.949532	0	8	2	B005-00000837	2018-05-23	6269		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yoVCAHcq4ZUJKZWlKYAI9ovMFDk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	08:28:37.949532	0	2.0	1.0	0
36110	2018-06-09 12:45:53.952151	0	5	1	F013-00000111	2018-06-09	2554		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	zJfYGsA2jV0cyRKgJ4kzYgY0rts=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5352	0	12:45:53.952151	0	2.0	1.0	0
35877	2018-06-02 11:37:56.178985	0	5	2	B013-00001402	2018-06-02	4228		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	H7ilaTn7YgBWQQhcqAq0qA43kf0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	11:37:56.178985	0	2.0	1.0	0
35526	2018-05-25 11:50:48.553628	0	8	2	B005-00000886	2018-05-25	4052		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wEVfjm0QhiWuuRUYGdX1A9e1YyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	11:50:48.553628	0	2.0	1.0	0
35914	2018-06-04 12:12:16.150855	0	26	1	F003-00000103	2018-06-04	6472		CREDITO	9680.00	0.00	1476.61	9680.00	8203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oInkMznUleNH35jVWhZoz6/fVOg=	0	0	0	0.00		3491	3491	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	9680.00	5256	0	12:12:16.150855	0	2.0	1.0	0
35576	2018-05-26 09:54:42.992609	0	5	2	B013-00001366	2018-05-26	7675		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZO5I8smD6yFCdp9LLdxPzqFtT0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5277	0	09:54:42.992609	0	2.0	1.0	0
36225	2018-06-12 17:11:36.105726	0	13	2	B011-00000561	2018-06-12	1798		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	dbd/7XAv0a6T56yUP6+TiY/G16o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5360	0	17:11:36.105726	0	2.0	1.0	0
36138	2018-06-11 10:13:30.204944	0	23	2	B002-00000362	2018-06-11	10825		CONTADO	137.00	0.00	20.90	137.00	116.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cMcTGrNUMWg2ViKS/FO7lgcMLok=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:13:30.204944	0	2.0	1.0	0
35962	2018-06-05 10:32:45.57279	0	5	2	B013-00001416	2018-06-05	9839		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	zgKQIhqvCupOwCWKIm3lPWJuuu8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	10:32:45.57279	0	2.0	1.0	0
36200	2018-06-12 11:16:26.010542	0	5	2	B003-00000360	2018-06-12	4930		CONTADO	2225.00	0.00	339.41	2225.00	1885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H035mtHUXewKWnvCYIs/SmE+KGc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	11:16:26.010542	0	2.0	1.0	0
36016	2018-06-06 12:40:21.928181	0	10	2	B005-00000454	2018-06-06	10800		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	KzZWZhVneEFGKrfCL+7XUIC4H0U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	12:40:21.928181	0	2.0	1.0	0
36174	2018-06-11 17:23:18.79843	0	13	2	B011-00000558	2018-06-11	10832		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	MUNx0xNraKT15bTt/Rf5KivnVJQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5354	0	17:23:18.79843	0	2.0	1.0	0
36400	2018-06-16 09:10:00.795215	0	5	2	B013-00001538	2018-06-16	1104		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zkmXtiB+Iq5HEnaHyu5C+moO1Ko=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	09:10:00.795215	0	2.0	1.0	0
36270	2018-06-13 17:13:10.507847	0	5	2	B013-00001508	2018-06-13	2766		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	9ReoUBzX1Be+8iMCHSOLOQz5ajU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	17:13:10.507847	0	2.0	1.0	0
36499	2018-06-19 09:29:13.341545	0	8	1	F005-00000075	2018-06-19	10379		CONTADO	3961.00	0.00	604.22	3961.00	3356.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QxdwRrKOpszJswE7qDwJD3hKIjI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5396	0	09:29:13.341545	0	2.0	1.0	0
36306	2018-06-14 12:36:40.101301	0	5	2	B003-00000368	2018-06-14	2571		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZoIzeKJZuGyXYj3xxgrCv+I2S3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5371	0	12:36:40.101301	0	2.0	1.0	0
36471	2018-06-18 17:03:00.7696	0	5	2	B013-00001556	2018-06-18	9802		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	ssvey1Ay6V5cHqL4wEGk3Yh8iW4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	17:03:00.7696	0	2.0	1.0	0
36431	2018-06-18 09:47:21.201647	0	5	2	B003-00000385	2018-06-18	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n1Qh+S9WX1b4M6xljcCdngmHk+w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	09:47:21.201647	0	2.0	1.0	0
36569	2018-06-20 08:24:58.392447	0	8	2	B005-00001051	2018-06-20	5436		CONTADO	191.80	0.00	29.26	191.80	162.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Iz/pnhME3n7VAllAukM6mIlydyo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	08:24:58.392447	0	2.0	1.0	0
36612	2018-06-20 15:19:30.681494	0	23	2	B002-00000398	2018-06-20	10911		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RG0/49ZYO15wY9iSEdAJDi7WOe8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	15:19:30.681494	0	2.0	1.0	0
36670	2018-06-21 15:20:04.011473	0	8	2	B005-00001074	2018-06-21	6106		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7BS/dsSQJ87UUPEQo3fWuW9N3yo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	15:20:04.011473	0	2.0	1.0	0
36700	2018-06-22 07:37:29.03932	0	14	2	B010-00000862	2018-06-22	1866		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	Zc31OTuVUacGkZvLgz2DrKR1qsw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	07:37:29.03932	0	2.0	1.0	0
35474	2018-05-24 11:05:30.23055	0	7	2	B007-00000385	2018-05-24	9206		CONTADO	360.50	0.00	0.00	360.50	0.00	360.50	18.00	NS	0.0000	0.00	1	t	t	+	Ftjx8Q9nzDS6L7fItKlWHYbuYEs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	11:05:30.23055	0	2.0	1.0	0
35963	2018-06-05 10:41:51.360229	0	5	2	B013-00001417	2018-06-05	2596		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	pndUpnDep5qs8AL/xCXGmyKcZVw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	10:41:51.360229	0	2.0	1.0	0
35577	2018-05-26 10:00:05.259194	0	10	2	B005-00000444	2018-05-26	10740		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	GasXsyn0f9zYtLqzBeECyrWOLrY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	10:00:05.259194	0	2.0	1.0	0
36175	2018-06-11 17:34:08.941712	0	13	2	B011-00000559	2018-06-11	8509		CONTADO	2870.00	0.00	0.00	2870.00	0.00	2870.00	18.00	NS	0.0000	0.00	1	t	t	+	mrz2+bQjafQOmEVsqeFWqiFbgNg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5354	0	17:34:08.941712	0	2.0	1.0	0
35223	2018-05-19 11:26:57.81659	0	5	2	B007-00000127	2018-05-19	7524		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Su77uBesVMlZJaFr84PkhPlCa/M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5225	0	11:26:57.81659	0	2.0	1.0	0
35627	2018-05-28 11:06:14.02835	0	8	2	B005-00000915	2018-05-28	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fdM/ymy96jDp6KBpt35TNqzdZYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	11:06:14.02835	0	2.0	1.0	0
35263	2018-05-21 09:34:27.506381	0	5	2	B013-00001340	2018-05-21	2625		CONTADO	1540.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	1	t	t	+	YkaDV60V9EEvC3lHoAGFyCDvXUo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	09:34:27.506381	0	2.0	1.0	0
35679	2018-05-29 10:20:34.603866	0	20	1	F003-00000053	2018-05-29	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2+jnX55ArdRe1hVeaboj53DDrCI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	40.00	5213	0	10:20:34.603866	0	2.0	1.0	0
35388	2018-05-23 08:38:01.132925	0	8	2	B005-00000838	2018-05-23	10693		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9o5yxXrsKGSaRG8ik6UWwY+oDwA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	08:38:01.132925	0	2.0	1.0	0
36017	2018-06-06 13:08:55.922483	0	8	2	B005-00000994	2018-06-06	9974		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ERLk/HWuLQ5B+rr7EzRQ9KBWg+M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5338	0	13:08:55.922483	0	2.0	1.0	0
35740	2018-05-30 11:35:20.913803	0	14	1	F010-00000067	2018-05-30	6733		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	elflWR62JjSnds0r1XVosZi9Gzc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	11:35:20.913803	0	2.0	1.0	0
35878	2018-06-02 11:48:14.15754	0	5	2	B003-00000322	2018-06-02	10163		CONTADO	1357.50	0.00	207.08	1357.50	1150.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rVa0N2m5puuNBY4nm+PhBk1UB8E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5317	0	11:48:14.15754	0	2.0	1.0	0
35527	2018-05-25 11:55:29.670036	0	24	2	B008-00000167	2018-05-25	8624		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WsQgOqcV1mWEin6TVSWlKLu+QAs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5270	0	11:55:29.670036	0	2.0	1.0	0
36201	2018-06-12 11:31:44.309302	0	5	2	B013-00001482	2018-06-12	4228		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	ex0w/1dwP/Gc8yzyTrISo1MkmzM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	11:31:44.309302	0	2.0	1.0	0
35915	2018-06-04 12:27:06.721475	0	18	1	F005-00000040	2018-06-04	3637		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N74arQIvHX20sAoHsRKdoGoyZak=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5321	0	12:27:06.721475	0	2.0	1.0	0
36401	2018-06-16 09:15:55.372037	0	5	2	B013-00001539	2018-06-16	342		CONTADO	5300.00	0.00	0.00	5300.00	0.00	5300.00	18.00	NS	0.0000	0.00	1	t	t	+	dsISP0hfO5HjxubHc9IZvzzrz7M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	09:15:55.372037	0	2.0	1.0	0
36226	2018-06-12 17:16:02.041193	0	5	2	B003-00000364	2018-06-12	4930		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OD4VAOGruxya6eY5CMfeM5q8dzE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	17:16:02.041193	0	2.0	1.0	0
36139	2018-06-11 10:21:16.562737	0	5	2	B003-00000345	2018-06-11	4982		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CXMkL2lx6x5FwvUeITTUEYbJk4o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	10:21:16.562737	0	2.0	1.0	0
36271	2018-06-13 17:24:20.882622	0	5	2	B013-00001509	2018-06-13	1756		CONTADO	221.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	1	t	t	+	aS7/ZrwLl8Q7+v8qGmcsSkE9U5M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	17:24:20.882622	0	2.0	1.0	0
35475	2018-05-24 11:09:01.578547	0	26	2	B003-00000002	2018-05-24	2625		CONTADO	14940.20	0.00	2279.01	14940.20	12661.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FBu/HkKSxdq5wNrD7CxttW6o52o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	11:09:01.578547	0	2.0	1.0	0
36671	2018-06-21 15:25:16.000286	0	5	1	F013-00000126	2018-06-21	1100		CONTADO	636.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	1	t	t	+	9B+2U+TB52EYCiE3eRYj9Oj8ZX0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	15:25:16.000286	0	2.0	1.0	0
36432	2018-06-18 09:54:09.713641	0	5	2	B003-00000386	2018-06-18	35		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5/9HHQYX3Cr5DqemZ/i4UNpT+tU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	09:54:09.713641	0	2.0	1.0	0
36307	2018-06-14 13:48:29.601483	0	8	2	B005-00001021	2018-06-14	5487		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xaGGPTUrn3vx4eqyzM5GvQPQuvQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	13:48:29.601483	0	2.0	1.0	0
36570	2018-06-20 08:28:44.54036	0	5	2	B013-00001570	2018-06-20	2211		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	PrMFzJPZcbslYiZsEwoZIxj9kes=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	08:28:44.54036	0	2.0	1.0	0
36472	2018-06-18 17:06:02.562228	0	27	1	F001-00000015	2018-06-18	2299		CREDITO	7300.40	0.00	1113.62	7300.40	6186.78	0.00	18.00	NS	0.0000	0.00	2	t	t	+	h+xeqasEJ21pW/mD79B9zCEWt6w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	7300.40	5256	0	17:06:02.562228	0	2.0	1.0	0
36613	2018-06-20 16:15:50.153501	0	23	1	F002-00000051	2018-06-20	10912		CONTADO	675.00	0.00	102.97	675.00	572.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oR7k4qxW07e3prEW+J/cLwNXdAo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	16:15:50.153501	0	2.0	1.0	0
36701	2018-06-22 07:39:40.057711	0	14	2	B010-00000863	2018-06-22	1524		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xlaphV082uIhe1m5KY48Be5ftVY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	07:39:40.057711	0	2.0	1.0	0
36830	2018-06-25 06:53:41.65169	0	13	2	B011-00000583	2018-06-25	10947		CONTADO	3315.00	0.00	0.00	3315.00	0.00	3315.00	18.00	NS	0.0000	0.00	1	t	t	+	h9Lewqh22fqht0GfnAwGo9geF8s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	06:53:41.65169	0	2.0	1.0	0
36500	2018-06-19 09:30:27.349311	0	27	2	B001-00000002	2018-06-19	10893		CONTADO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	2dwXjpibhvVtI6Bl1xRDkUou1Qo=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:30:27.349311	0	2.0	1.0	0
35628	2018-05-28 11:23:20.787697	0	8	2	B005-00000916	2018-05-28	8		CONTADO	34.90	0.00	5.32	34.90	29.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AV5L+kh6mcUmivK2wInfYl1qzgs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	11:23:20.787697	0	2.0	1.0	0
35117	2018-05-17 15:53:25.503685	0	8	2	B005-00000771	2018-05-17	5406		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tkddtYqd+bxgb+iB+1NQ8YdWrcg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	15:53:25.503685	0	2.0	1.0	0
36202	2018-06-12 11:31:46.832078	0	10	2	B005-00000462	2018-06-12	2219		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	uCra1cIQxMXnqINRa8taTTI4MWA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	11:31:46.832078	0	2.0	1.0	0
35224	2018-05-19 11:31:13.34424	0	5	2	B003-00000280	2018-05-19	1041		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FRKXftYz89hAcjr2NDXG+5cjvDw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5225	0	11:31:13.34424	0	2.0	1.0	0
35680	2018-05-29 10:32:53.982312	0	5	2	B013-00001371	2018-05-29	2713		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	xr9Ut+fKuIDuAmGU5kRqZ3vFoTc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5290	0	10:32:53.982312	0	2.0	1.0	0
35264	2018-05-21 09:34:52.164448	0	15	2	B009-00000271	2018-05-21	5463		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	1	t	t	+	DxOIl4eR9KsO2BelxHJ7nHeHf6g=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	09:34:52.164448	0	2.0	1.0	0
35389	2018-05-23 08:40:23.169637	0	8	2	B005-00000839	2018-05-23	1669		CONTADO	223.20	0.00	34.05	223.20	189.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ejW71b/6/iiwRaRCFZK8e5NkohM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	08:40:23.169637	0	2.0	1.0	0
36272	2018-06-13 17:33:28.930515	0	5	2	B013-00001510	2018-06-13	5291		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	uwMguqz8YV2+ghKklYJnMasQCZU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	17:33:28.930515	0	2.0	1.0	0
35741	2018-05-30 11:42:12.396871	0	14	1	F010-00000068	2018-05-30	6733		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	wxYaTWrBG40ZK/f1nkcGp4itRZQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	11:42:12.396871	0	2.0	1.0	0
35476	2018-05-24 11:24:07.61805	0	5	1	F007-00000011	2018-05-24	10524		CONTADO	738.00	0.00	112.58	738.00	625.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2qUUxPOUf5RmmD4HJfLM/+UMpdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5260	0	11:24:07.61805	0	2.0	1.0	0
35528	2018-05-25 12:04:22.863183	0	8	2	B005-00000887	2018-05-25	10628		CONTADO	1771.00	0.00	270.15	1771.00	1500.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gd4PKDN/n8lYIA2F/0H00ucjCds=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	12:04:22.863183	0	2.0	1.0	0
36227	2018-06-12 17:34:02.974209	0	5	2	B013-00001495	2018-06-12	42		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	SlFhxNI8bz3Eudm/kKtgSmJ4yiU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	17:34:02.974209	0	2.0	1.0	0
35879	2018-06-02 11:50:29.096568	0	5	1	F013-00000106	2018-06-02	2554		CONTADO	544.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	1	t	t	+	uJ6U9oSOnjIeBUY5URL6jXrrATg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	11:50:29.096568	0	2.0	1.0	0
35578	2018-05-26 10:02:18.802876	0	5	2	B003-00000301	2018-05-26	2668		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u0HdWFK2YQWiPeWI/NtJn+Tiqis=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5277	0	10:02:18.802876	0	2.0	1.0	0
36140	2018-06-11 10:36:28.277864	0	5	2	B013-00001471	2018-06-11	3750		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	OuMjcn7/vBjTvC0+kGcVgKyGy/4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	10:36:28.277864	0	2.0	1.0	0
35916	2018-06-04 12:50:08.387685	0	18	2	B005-00000131	2018-06-04	10781		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ofyfen6xv4mMFgf8TlExUtC1Dcw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5321	0	12:50:08.387685	0	2.0	1.0	0
35964	2018-06-05 10:50:24.142541	0	24	2	B008-00000191	2018-06-05	6320		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	02jO8nO+XCpWUaV0YWBvo+SXnZs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	10:50:24.142541	0	2.0	1.0	0
36176	2018-06-11 17:35:38.453332	0	5	2	B003-00000354	2018-06-11	4930		CONTADO	801.00	0.00	122.19	801.00	678.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ofmwPRIugLxVIhE3FqDnMMQSoLA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	17:35:38.453332	0	2.0	1.0	0
36245	2018-06-13 11:01:30.893415	0	8	2	B005-00001014	2018-06-13	5436		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CyF0htNc7tRgUfn+MxB0hUI5K2M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5367	0	11:01:30.893415	0	2.0	1.0	0
36308	2018-06-14 15:06:40.373744	0	5	2	B003-00000369	2018-06-14	4982		CONTADO	885.00	0.00	135.00	885.00	750.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gjItKeOKcIDcRK9TFtNFLMCBQAE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5371	0	15:06:40.373744	0	2.0	1.0	0
36433	2018-06-18 09:59:42.558995	0	5	2	B003-00000387	2018-06-18	1435		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w1G6GKhuOBwnjcsIW9aWroZ1Qgo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	09:59:42.558995	0	2.0	1.0	0
36473	2018-06-18 17:18:29.35079	0	27	1	F001-00000016	2018-06-18	2299		CREDITO	30117.16	0.00	4594.14	30117.16	25523.02	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qW1G2kGDXORsH799fdvwidQrDL0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	30117.16	5256	0	17:18:29.35079	0	2.0	1.0	0
36402	2018-06-16 09:18:56.462404	0	23	2	B002-00000379	2018-06-16	10874		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RRnIbtXf/+GUfziXZyQa/ThAnXk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:18:56.462404	0	2.0	1.0	0
36571	2018-06-20 08:35:10.279519	0	24	1	F008-00000127	2018-06-20	6392		CONTADO	1070.00	0.00	163.22	1070.00	906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1XsmVAcWSmNL3tPS3HYmwpBSJFU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5403	0	08:35:10.279519	0	2.0	1.0	0
36672	2018-06-21 15:30:07.231073	0	10	2	B005-00000483	2018-06-21	2257		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	2FOHw9qVo9dO8xFmIfY9aFkwAVQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	15:30:07.231073	0	2.0	1.0	0
36614	2018-06-20 16:34:31.410158	0	14	2	B010-00000856	2018-06-20	10913		CONTADO	508.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	1	t	t	+	TMW1ZBCHXzszza3DdmmUB9dHNqk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5399	0	16:34:31.410158	0	2.0	1.0	0
36702	2018-06-22 08:17:15.413526	0	8	2	B005-00001077	2018-06-22	10848		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YZS3CEmPbnPO0HSYKi4OXVj/sC8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	08:17:15.413526	0	2.0	1.0	0
36831	2018-06-25 06:55:44.76871	0	13	2	B011-00000584	2018-06-25	10948		CONTADO	1645.00	0.00	0.00	1645.00	0.00	1645.00	18.00	NS	0.0000	0.00	1	t	t	+	TLSfHF9VM2o1blFiHEvvGiGKu2M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	06:55:44.76871	0	2.0	1.0	0
35965	2018-06-05 10:57:08.36306	0	11	2	B012-00000242	2018-06-05	1548		CONTADO	1572.00	0.00	0.00	1572.00	0.00	1572.00	18.00	NS	0.0000	0.00	1	t	t	+	zLMLjPWFxjisi1LUEIu4QlBKhpM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5333	0	10:57:08.36306	0	2.0	1.0	0
35118	2018-05-17 15:59:05.377445	0	14	2	B010-00000733	2018-05-17	10649		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	IFcdpsxJqE1VMXXM7OmKAsyVyys=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5213	0	15:59:05.377445	0	2.0	1.0	0
35629	2018-05-28 11:52:44.536178	0	24	1	F008-00000108	2018-05-28	6392		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iO8czYI3mPRVQlrkHYE8ImN7v4A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5286	0	11:52:44.536178	0	2.0	1.0	0
35225	2018-05-19 11:31:32.178719	0	10	2	B005-00000440	2018-05-19	1031		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	jQ6v24CZSPqWGUEsEcD88D/SzYI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	11:31:32.178719	0	2.0	1.0	0
36246	2018-06-13 11:07:03.855395	0	14	2	B010-00000820	2018-06-13	2364		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	1	t	t	+	cxtdLuhoWGhOrAL2Se20QYiAGws=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	11:07:03.855395	0	2.0	1.0	0
36203	2018-06-12 12:00:04.584709	0	5	2	B003-00000361	2018-06-12	4776		CONTADO	1780.00	0.00	271.53	1780.00	1508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u0Q0aVyMliz1UXJlE/tS65MbN/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5364	0	12:00:04.584709	0	2.0	1.0	0
35265	2018-05-21 09:38:07.416145	0	5	2	B013-00001341	2018-05-21	33		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	k+aFR1x4UCGz9Nx7h+KJD7JZ9Lk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	09:38:07.416145	0	2.0	1.0	0
35681	2018-05-29 10:38:36.876008	0	8	2	B008-00000572	2018-05-29	3081		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	1clO4sUwReRLapPdOe1FXteOHJI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5289	0	10:38:36.876008	0	2.0	1.0	0
35390	2018-05-23 08:47:16.509999	0	8	2	B005-00000840	2018-05-23	10642		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XZCVeSQ1KSd37eVYoNziydE5KbA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	08:47:16.509999	0	2.0	1.0	0
36273	2018-06-13 17:33:43.728841	0	14	2	B010-00000826	2018-06-13	368		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	0zYAHZka7gamXTRg4H/oEcwsbU8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	17:33:43.728841	0	2.0	1.0	0
35477	2018-05-24 11:42:04.146574	0	8	2	B005-00000870	2018-05-24	10713		CONTADO	586.20	0.00	89.42	586.20	496.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MLOFVbuOt1jtFYZNurEn60s2/YI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	11:42:04.146574	0	2.0	1.0	0
35742	2018-05-30 11:53:21.769274	0	24	2	B008-00000175	2018-05-30	6485		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CSxkDCuXAfMf4qSIJV0s3/GAEjk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5302	0	11:53:21.769274	0	2.0	1.0	0
35529	2018-05-25 12:18:21.000909	0	15	2	B006-00000027	2018-05-25	5415		CONTADO	39.80	0.00	6.07	39.80	33.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eRF/nxZOmHrxpKdx0DAeetPVO/g=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	12:18:21.000909	0	2.0	1.0	0
35579	2018-05-26 10:03:28.409494	0	9	2	B006-00001130	2018-05-26	560		CONTADO	409.50	0.00	0.00	409.50	0.00	409.50	18.00	NS	0.0000	0.00	1	t	t	+	tQChLUb6Dnd9C1AnqQchPVf78fs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	10:03:28.409494	0	2.0	1.0	0
35880	2018-06-02 11:55:55.072099	0	5	2	B013-00001403	2018-06-02	9839		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	q5njwWEyfMgIpKNn8r3r13XzpYQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	11:55:55.072099	0	2.0	1.0	0
36228	2018-06-12 17:42:36.347132	0	5	2	B013-00001496	2018-06-12	10841		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	lP8MagpxhHkmxoasEzf1k8frn24=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	17:42:36.347132	0	2.0	1.0	0
36141	2018-06-11 10:48:10.53643	0	14	2	B010-00000810	2018-06-11	126		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	VeFelIpEPLmkF+S6ekrXpC0yxQg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	10:48:10.53643	0	2.0	1.0	0
35917	2018-06-04 13:12:26.852485	0	23	2	B002-00000351	2018-06-04	10782		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kH15PVz6aYxsZbCcBrzkX7XWDuc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	13:12:26.852485	0	2.0	1.0	0
36177	2018-06-11 17:40:41.800466	0	11	2	B012-00000253	2018-06-11	84		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	6sW5KysFdkukiS2T6kTjbnXrv/U=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5357	0	17:40:41.800466	0	2.0	1.0	0
36309	2018-06-14 15:47:27.971131	0	13	2	B011-00000568	2018-06-14	10853		CONTADO	32.00	0.00	0.00	32.00	0.00	32.00	18.00	NS	0.0000	0.00	1	t	t	+	mBdTwl66Vrrd000gQKAEnA5sgdM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5372	0	15:47:27.971131	0	2.0	1.0	0
36434	2018-06-18 10:03:11.380833	0	23	2	B002-00000385	2018-06-18	6810		CONTADO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dh5C+hxa6lLvqB1F6DXT/7Q+YGo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:03:11.380833	0	2.0	1.0	0
36474	2018-06-18 17:28:40.065632	0	27	1	F001-00000017	2018-06-18	2299		CREDITO	14223.37	0.00	2169.67	14223.37	12053.70	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Xd8Od73elFXWS31ZobxW35w2VXY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	14223.37	5256	0	17:28:40.065632	0	2.0	1.0	0
36403	2018-06-16 09:20:54.149066	0	23	2	B002-00000380	2018-06-16	10875		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	su8bGXulFaXJ/ASWEU7rHUuXw0Y=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:20:54.149066	0	2.0	1.0	0
36615	2018-06-20 16:44:17.648018	0	14	2	B010-00000857	2018-06-20	254		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	ljbBzE9o2Z8DyA9d3e7C6A/Ax1w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5399	0	16:44:17.648018	0	2.0	1.0	0
36572	2018-06-20 08:49:04.054588	0	10	2	B005-00000478	2018-06-20	8909		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ISjvpkcgrMDLeM6XDfMAjxzC1Zg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	08:49:04.054588	0	2.0	1.0	0
36673	2018-06-21 15:31:45.289894	0	13	2	B011-00000578	2018-06-21	1383		CONTADO	1843.00	0.00	0.00	1843.00	0.00	1843.00	18.00	NS	0.0000	0.00	1	t	t	+	vhex67B72udVmhBmoN9ETcBU1dc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5400	0	15:31:45.289894	0	2.0	1.0	0
36703	2018-06-22 08:42:27.518992	0	8	2	B005-00001078	2018-06-22	5436		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TJFgFcfBHmFciYdqNC0ruRMDRbQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	08:42:27.518992	0	2.0	1.0	0
36832	2018-06-25 06:57:47.572032	0	13	2	B011-00000585	2018-06-25	10949		CONTADO	85.00	0.00	8.08	85.00	44.92	32.00	18.00	NS	0.0000	0.00	1	t	t	+	Pu326tgO7cVup1imAOrlZlhltsg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	06:57:47.572032	0	2.0	1.0	0
36310	2018-06-14 15:50:07.710062	0	8	2	B005-00001022	2018-06-14	10022		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dza3lT1T/ANjLhzwvY0UqInGf7w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	15:50:07.710062	0	2.0	1.0	0
35119	2018-05-17 16:01:17.204179	0	8	2	B005-00000772	2018-05-17	5625		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UiU5oxTb1FmD7RQxGmOMfazU+sM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	16:01:17.204179	0	2.0	1.0	0
35682	2018-05-29 10:56:40.655437	0	26	1	F003-00000100	2018-05-29	6472		CREDITO	120.75	0.00	18.42	120.75	102.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EQps6Eir0Gy39o2hH2CiGK8A+0A=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	120.75	5213	0	10:56:40.655437	0	2.0	1.0	0
35226	2018-05-19 11:34:25.119206	0	24	1	F008-00000100	2018-05-19	6389		CONTADO	442.00	0.00	67.42	442.00	374.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2kRlOJ5yZqRP8b1ryeOfyNR5wD4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5230	0	11:34:25.119206	0	2.0	1.0	0
36114	2018-06-09 13:53:16.375333	0	5	2	B007-00000133	2018-06-09	10816		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fvfl4KLsGZ6GuT2kbcdpnZSxHUU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5352	0	13:53:16.375333	0	2.0	1.0	0
35266	2018-05-21 09:43:48.443048	0	14	2	B010-00000740	2018-05-21	223		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	KhrrBu0f1wVHETvZF4ARDOUGmbM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5232	0	09:43:48.443048	0	2.0	1.0	0
35743	2018-05-30 11:54:49.878068	0	6	2	B004-00000109	2018-05-30	5905		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9z6YJrQKfjtHZsHRc8XPehkd7Eo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5300	0	11:54:49.878068	0	2.0	1.0	0
35391	2018-05-23 08:51:55.315346	0	8	2	B005-00000841	2018-05-23	10713		CONTADO	805.80	0.00	122.92	805.80	682.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2qTMoY8ebGkKoSeYAPFGEcHnuMg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	08:51:55.315346	0	2.0	1.0	0
35478	2018-05-24 11:44:27.878753	0	24	1	F008-00000106	2018-05-24	6371		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RejC5e/W0ChLsK8MB0pejDU+3cU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5263	0	11:44:27.878753	0	2.0	1.0	0
36229	2018-06-12 17:42:46.458672	0	14	2	B010-00000819	2018-06-12	1406		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	VLweBwLdSZgLuBCkIw1eA1oNtvM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5361	0	17:42:46.458672	0	2.0	1.0	0
35881	2018-06-02 12:11:10.006648	0	5	2	B003-00000323	2018-06-02	4776		CONTADO	5130.00	0.00	782.54	5130.00	4347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nDQYt6ni1VEwfftwiQ53Ei+mdk4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5317	0	12:11:10.006648	0	2.0	1.0	0
35530	2018-05-25 12:19:20.648381	0	8	2	B005-00000888	2018-05-25	9675		CONTADO	1726.30	0.00	263.33	1726.30	1462.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D2/Su2LNVutcM6fDPk87auj5lGc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	12:19:20.648381	0	2.0	1.0	0
36142	2018-06-11 11:00:15.382543	0	14	2	B010-00000811	2018-06-11	10826		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	eOH0kQoVB6Q9QwtX7ASOtdZny64=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	11:00:15.382543	0	2.0	1.0	0
35580	2018-05-26 10:08:43.899459	0	9	2	B006-00001131	2018-05-26	67		CONTADO	798.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	1	t	t	+	REBrVe5KdlonAzsYZwKZbtiqhVc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	10:08:43.899459	0	2.0	1.0	0
35918	2018-06-04 13:23:56.43749	0	8	2	B005-00000978	2018-06-04	5625		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AiM7k+tdsEtR6B3F2HsvxKE5zRY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	13:23:56.43749	0	2.0	1.0	0
36435	2018-06-18 10:03:44.258439	0	14	1	F010-00000080	2018-06-18	10753		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	sGHH4ADGCvu9udHBI5L9owYy8Ws=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	10:03:44.258439	0	2.0	1.0	0
36178	2018-06-11 17:44:11.967555	0	5	2	B003-00000355	2018-06-11	13		CONTADO	8850.00	0.00	1350.00	8850.00	7500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YjjC0+iTl8LT8B8WY+fT91zeUAE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	17:44:11.967555	0	2.0	1.0	0
35966	2018-06-05 11:17:42.30125	0	8	1	F005-00000064	2018-06-05	5493		CONTADO	1300.50	0.00	198.38	1300.50	1102.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JcMXDADZa8HWVPmNBQ7SNw9sQD4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5332	0	11:17:42.30125	0	2.0	1.0	0
36247	2018-06-13 11:10:26.225292	0	5	2	B013-00001501	2018-06-13	2843		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	1uW8HewQkcgBi0KFkdmrJw6DVYk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	11:10:26.225292	0	2.0	1.0	0
36204	2018-06-12 12:31:35.536285	0	5	2	B013-00001483	2018-06-12	10837		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	wDtPctBoUNTm9Z6cw00C3uwQW4U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	12:31:35.536285	0	2.0	1.0	0
36097	2018-06-09 09:51:54.756628	0	8	2	B005-00001004	2018-06-09	10769		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jEvVhL90FUhZs/IEcUpw/MxsSg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5353	0	09:51:54.756628	0	2.0	1.0	0
36404	2018-06-16 09:22:45.363498	0	5	2	B013-00001540	2018-06-16	35		CONTADO	976.00	0.00	0.00	976.00	0.00	976.00	18.00	NS	0.0000	0.00	1	t	t	+	+2lf+m2GPG5lq2HMbAkzIO5Bglc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	09:22:45.363498	0	2.0	1.0	0
36616	2018-06-20 16:45:53.341571	0	10	2	B005-00000480	2018-06-20	2751		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	BaeTUslKX3MbglKq8SA1PyV2sUA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:45:53.341571	0	2.0	1.0	0
36475	2018-06-18 17:29:03.765175	0	10	2	B005-00000473	2018-06-18	4395		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	xEmMDJG/mZSpS7MD0OaKW7eYvFM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:29:03.765175	0	2.0	1.0	0
36573	2018-06-20 08:54:41.255191	0	5	2	B013-00001571	2018-06-20	5111		CONTADO	1486.00	0.00	0.00	1486.00	0.00	1486.00	18.00	NS	0.0000	0.00	1	t	t	+	E6U+DhSYuOb4UEfUf5Hf17PBsAA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	08:54:41.255191	0	2.0	1.0	0
36674	2018-06-21 15:36:55.909329	0	5	2	B013-00001588	2018-06-21	10923		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	nIrVpxlmKbgbiG67H20/B7qVj+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	15:36:55.909329	0	2.0	1.0	0
36704	2018-06-22 08:49:45.711997	0	23	2	B002-00000411	2018-06-22	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Dx8XnC2JGpZZwbF+WYMmx1l+Ww=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:49:45.711997	0	2.0	1.0	0
36833	2018-06-25 07:03:43.283933	0	11	1	F012-00000150	2018-06-25	85		CONTADO	872.00	0.00	0.00	872.00	0.00	872.00	18.00	NS	0.0000	0.00	1	t	t	+	U7grsqvN0JAJS2jNFOYRvf0RI2U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5437	0	07:03:43.283933	0	2.0	1.0	0
36503	2018-06-19 09:39:22.900949	0	5	2	B013-00001559	2018-06-19	8061		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	2	t	t	+	Wi1wwZQY8VabDYggkbBov81mPKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	09:39:22.900949	0	2.0	1.0	0
35630	2018-05-28 12:02:46.274366	0	6	1	F014-00000036	2018-05-28	1060		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	2	t	t	+	xIJY0Gh6kQ/klLN9gyX6k6vxf5g=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5287	0	12:02:46.274366	0	2.0	1.0	0
35631	2018-05-28 12:04:51.368439	0	24	2	B008-00000170	2018-05-28	6331		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zhgJElL4bULCSjemCzesZgHppf4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5286	0	12:04:51.368439	0	2.0	1.0	0
35120	2018-05-17 16:01:53.769118	0	24	2	B008-00000151	2018-05-17	6485		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7/Hg+rE3nOFe/M9tbqS39m4fes0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5215	0	16:01:53.769118	0	2.0	1.0	0
35683	2018-05-29 11:00:53.613979	0	26	1	F003-00000101	2018-05-29	6472		CREDITO	222.30	0.00	33.91	222.31	188.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BhCtTDMsoBAH7rXLWblFsKL24TU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	222.31	5213	0	11:00:53.613979	0	2.0	1.0	0
35227	2018-05-19 12:12:49.142975	0	5	2	B013-00001333	2018-05-19	2596		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	zLSeTkb49VHLagKBO1/Tt5/ZSc8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5225	0	12:12:49.142975	0	2.0	1.0	0
36115	2018-06-09 13:55:42.424721	0	5	2	B003-00000341	2018-06-09	4930		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UMFRuLQMIooEK4xP57P2G9ROWyY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5352	0	13:55:42.424721	0	2.0	1.0	0
35267	2018-05-21 09:45:15.630348	0	5	1	F007-00000008	2018-05-21	10524		CONTADO	717.00	0.00	109.37	717.00	607.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g+O4vJmSPp7qZJ4dkNaUP67owJA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5235	0	09:45:15.630348	0	2.0	1.0	0
35744	2018-05-30 11:55:57.032666	0	24	1	F008-00000111	2018-05-30	9854		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S7qSrMkIJ9RmEJKGZH33cbA/2NU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5302	0	11:55:57.032666	0	2.0	1.0	0
35392	2018-05-23 08:56:46.812209	0	8	2	B008-00000553	2018-05-23	10714		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	2PmpaU8dTFrMJtD7dOijyvJHn58=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5249	0	08:56:46.812209	0	2.0	1.0	0
36617	2018-06-20 16:48:22.400121	0	5	2	B013-00001578	2018-06-20	8923		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	sueoVNiy/wGltq/YGCUVLoipV7E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	16:48:22.400121	0	2.0	1.0	0
35479	2018-05-24 11:48:46.215011	0	5	2	B003-00000299	2018-05-24	10441		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k+MbXVyB3PftpZ8BXZs1RKSf7AQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5260	0	11:48:46.215011	0	2.0	1.0	0
36248	2018-06-13 11:11:04.752206	0	11	2	B012-00000255	2018-06-13	137		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	1	t	t	+	vMlZ7aZFYpwRHOBbLrgGB3ReKSc=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5368	0	11:11:04.752206	0	2.0	1.0	0
35882	2018-06-02 12:14:27.765297	0	5	2	B003-00000324	2018-06-02	8504		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cq/+IJiZyqMvUNrjwI/E99Ui8Bs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5317	0	12:14:27.765297	0	2.0	1.0	0
35531	2018-05-25 12:21:17.176165	0	8	2	B005-00000889	2018-05-25	9734		CONTADO	1714.30	0.00	261.50	1714.30	1452.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6G/+S9Mm8T04myVY3RO2d380j/I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	12:21:17.176165	0	2.0	1.0	0
36143	2018-06-11 11:09:47.760261	0	10	2	B005-00000458	2018-06-11	3689		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	6txN9Rw0/rl21+vfZ2Gf486RVKk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	11:09:47.760261	0	2.0	1.0	0
35581	2018-05-26 10:11:48.588233	0	6	2	B004-00000103	2018-05-26	5905		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9UKcqrKX5ZNeuqJRuXL1CxXAGFU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5279	0	10:11:48.588233	0	2.0	1.0	0
35919	2018-06-04 14:37:50.898586	0	8	2	B005-00000979	2018-06-04	10783		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tlaYmm/exSUo6EvxCNZtOM+OJVQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	14:37:50.898586	0	2.0	1.0	0
36179	2018-06-11 17:45:20.310284	0	5	2	B003-00000356	2018-06-11	10833		CONTADO	26550.00	0.00	4050.00	26550.00	22500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5KeNPCHdDppYb/9MvwsXVk7cTCY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	17:45:20.310284	0	2.0	1.0	0
35967	2018-06-05 11:19:19.483306	0	13	2	B011-00000548	2018-06-05	1574		CONTADO	611.00	0.00	0.00	611.00	0.00	611.00	18.00	NS	0.0000	0.00	1	t	t	+	iJfR7NBKawqAfmcGlsHs8zJQukE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5331	0	11:19:19.483306	0	2.0	1.0	0
36405	2018-06-16 09:55:46.301531	0	8	2	B005-00001034	2018-06-16	10769		CONTADO	50.40	0.00	7.69	50.40	42.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KFMWTGq7Mqc39S+NmvKKKA+tAtw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5384	0	09:55:46.301531	0	2.0	1.0	0
36274	2018-06-13 17:49:48.053259	0	14	2	B010-00000827	2018-06-13	10803		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	HIAv76su79SwhJVk/6ggPRRdtEs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	17:49:48.053259	0	2.0	1.0	0
36205	2018-06-12 12:37:21.01257	0	5	2	B013-00001484	2018-06-12	10838		CONTADO	1484.00	0.00	0.00	1484.00	0.00	1484.00	18.00	NS	0.0000	0.00	1	t	t	+	6iFAcdpGcKtHsmS/66J0SzH5z6s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	12:37:21.01257	0	2.0	1.0	0
36476	2018-06-18 17:31:09.424839	0	5	2	B003-00000390	2018-06-18	8653		CONTADO	968.00	0.00	147.66	968.00	820.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CU/5t7V8NCZqnQQdqXojNFfJRv8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	17:31:09.424839	0	2.0	1.0	0
36311	2018-06-14 16:07:52.284484	0	5	2	B013-00001519	2018-06-14	3746		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	e+08eB2h34i6sHZREXZSfaKEs68=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	16:07:52.284484	0	2.0	1.0	0
36436	2018-06-18 10:17:20.894127	0	10	2	B005-00000469	2018-06-18	10883		CONTADO	91.50	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	1	t	t	+	J//F4ePjjhAdiifQUB7itOI9sas=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	10:17:20.894127	0	2.0	1.0	0
36574	2018-06-20 09:02:49.368215	0	8	2	B005-00001052	2018-06-20	10750		CONTADO	1203.00	0.00	183.51	1203.00	1019.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XazS4zLcyGVOGmZbn7zyBaeX3Sc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	09:02:49.368215	0	2.0	1.0	0
36675	2018-06-21 15:47:39.108984	0	14	2	B010-00000859	2018-06-21	1524		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	G96ZVNERubebfuHARPlHdmWX76o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5405	0	15:47:39.108984	0	2.0	1.0	0
36705	2018-06-22 08:57:11.510245	0	23	2	B002-00000412	2018-06-22	10925		CONTADO	151.20	0.00	23.06	151.20	128.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xU760wth7tA8PEQ0xeTAl0SedCA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:57:11.510245	0	2.0	1.0	0
36834	2018-06-25 07:09:10.364501	0	8	2	B005-00001096	2018-06-25	6106		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LLvz5uH5nYr/qUpqzzWMUOWdrHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	07:09:10.364501	0	2.0	1.0	0
36504	2018-06-19 09:42:53.950212	0	27	1	F001-00000029	2018-06-19	10895		CONTADO	1148.00	0.00	175.12	1148.00	972.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qCBBuoyMZhwDkKPplVkFCf47EZs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:42:53.950212	0	2.0	1.0	0
35121	2018-05-17 16:08:19.157608	0	8	2	B005-00000773	2018-05-17	1669		CONTADO	485.00	0.00	73.98	485.00	411.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/RLSigl0xMReNk0jbylrzwLMKKU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5210	0	16:08:19.157608	0	2.0	1.0	0
36116	2018-06-09 13:56:12.673599	0	5	2	B003-00000342	2018-06-09	4776		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hcz45Ul4FGrF0Bz+LAaUrg01aEc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5352	0	13:56:12.673599	0	2.0	1.0	0
35684	2018-05-29 11:18:56.051564	0	5	2	B003-00000310	2018-05-29	4982		CONTADO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qNuXRTvm56mvQUDcCWTOzUL16yA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5290	0	11:18:56.051564	0	2.0	1.0	0
35228	2018-05-19 12:30:14.290727	0	14	1	F010-00000061	2018-05-19	303		CONTADO	1352.00	0.00	0.00	1352.00	0.00	1352.00	18.00	NS	0.0000	0.00	1	t	t	+	PllynOaVdCmxCro8WqwtMn57eoI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5224	0	12:30:14.290727	0	2.0	1.0	0
35268	2018-05-21 09:47:16.674355	0	5	2	B003-00000284	2018-05-21	1435		CONTADO	2287.50	0.00	348.94	2287.50	1938.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n33N+M1fm28442+IGaQaOgC/gi8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5235	0	09:47:16.674355	0	2.0	1.0	0
36505	2018-06-19 10:03:14.432073	0	8	2	B005-00001044	2018-06-19	10896		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Aw7s8TBw3TaHMhxr8jZNOJaFWwk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5396	0	10:03:14.432073	0	2.0	1.0	0
35745	2018-05-30 12:13:59.050722	0	8	2	B005-00000946	2018-05-30	10750		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c6L4N06jccvNIH9iSCZzaXvybPk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5297	0	12:13:59.050722	0	2.0	1.0	0
35393	2018-05-23 09:04:17.235113	0	18	1	F005-00000034	2018-05-23	3637		CONTADO	10695.00	0.00	1631.44	10695.00	9063.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TYSWSc41MQwVGM3Gnrg6neYOW6M=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5251	0	09:04:17.235113	0	2.0	1.0	0
35480	2018-05-24 11:50:12.209253	0	18	2	B005-00000121	2018-05-24	10723		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GHKeoV5NFO8SPIOOYYKg/wsNmwc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5261	0	11:50:12.209253	0	2.0	1.0	0
36249	2018-06-13 11:36:48.065121	0	14	2	B010-00000821	2018-06-13	10803		CONTADO	693.00	0.00	0.00	693.00	0.00	693.00	18.00	NS	0.0000	0.00	1	t	t	+	4TlghRS2dvPLhpbHWTp2kDUoPYM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	11:36:48.065121	0	2.0	1.0	0
36144	2018-06-11 11:17:56.429784	0	5	2	B003-00000346	2018-06-11	1435		CONTADO	2670.00	0.00	407.29	2670.00	2262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h+Q8gRnidNxY3yHRdMh5ORTpGs4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	11:17:56.429784	0	2.0	1.0	0
35532	2018-05-25 12:39:59.23071	0	8	2	B005-00000890	2018-05-25	3013		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mgxHvgk3aBtQk2NAW3jd8pjqEpk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	12:39:59.23071	0	2.0	1.0	0
35883	2018-06-02 12:20:47.171117	0	5	2	B013-00001404	2018-06-02	6224		CONTADO	525.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	1	t	t	+	0asSOZTw6sN8FKVaib6WYMQZvm4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	12:20:47.171117	0	2.0	1.0	0
35582	2018-05-26 10:14:58.29815	0	8	2	B005-00000904	2018-05-26	2700		CONTADO	407.80	0.00	62.21	407.80	345.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A/rv7mPnodPj0gWhPwipKRypZvA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	10:14:58.29815	0	2.0	1.0	0
35632	2018-05-28 12:06:33.578186	0	27	1	F016-00000018	2018-05-28	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JmzPsTtfTrTA5rntppWrlGnfHkA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	500.00	5256	0	12:06:33.578186	0	2.0	1.0	0
36180	2018-06-11 17:54:02.578484	0	5	2	B003-00000357	2018-06-11	13		CONTADO	1780.00	0.00	271.53	1780.00	1508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lJGZLDgUM9welUi59MkLEZjX+lQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	17:54:02.578484	0	2.0	1.0	0
35968	2018-06-05 11:38:30.957602	0	5	2	B013-00001418	2018-06-05	8638		CONTADO	202.00	0.00	7.02	202.00	38.98	156.00	18.00	NS	0.0000	0.00	1	t	t	+	jkJiPJKtA7jOz2RkmHlHvQTIn/U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	11:38:30.957602	0	2.0	1.0	0
35920	2018-06-04 14:50:49.627702	0	8	1	F005-00000061	2018-06-04	5493		CONTADO	3307.50	0.00	504.53	3307.50	2802.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9WDR7A5RfhGdBJtePM2AoY3rM+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	14:50:49.627702	0	2.0	1.0	0
36406	2018-06-16 09:55:52.751205	0	5	2	B013-00001541	2018-06-16	4228		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	Aab20nOAZYhEcWdDLnYzqbuWzAw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	09:55:52.751205	0	2.0	1.0	0
36275	2018-06-13 17:57:22.090926	0	5	2	B013-00001511	2018-06-13	5317		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	BlzoWZEvbbMVoUXIoQSqqtuh4oE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	17:57:22.090926	0	2.0	1.0	0
36206	2018-06-12 12:42:30.550842	0	5	2	B013-00001485	2018-06-12	10838		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	16CCjV/EtWo+MZAUAbL6LMCIxEU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	12:42:30.550842	0	2.0	1.0	0
36312	2018-06-14 16:13:26.832403	0	5	2	B013-00001520	2018-06-14	8125		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	1	t	t	+	BHrAabmXlxwIYpG6lNcfN/gBf+M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	16:13:26.832403	0	2.0	1.0	0
36437	2018-06-18 10:19:50.923422	0	5	2	B013-00001547	2018-06-18	3359		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+MjTXvTzwF1selHgVTlD/6ZIV2Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	10:19:50.923422	0	2.0	1.0	0
36477	2018-06-18 17:40:55.236967	0	27	1	F001-00000018	2018-06-18	2299		CREDITO	18579.10	0.00	2834.10	18579.10	15745.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EEA2gdIsTn1kIgo9FlYe7AchTBw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	18579.10	5256	0	17:40:55.236967	0	2.0	1.0	0
36575	2018-06-20 09:05:32.01327	0	8	2	B005-00001053	2018-06-20	10769		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	09:05:32.01327	0	2.0	1.0	0
36676	2018-06-21 15:50:21.170051	0	8	2	B005-00001075	2018-06-21	10750		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9RHczKDdj+Zom1F5M08XnsZt9J0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	15:50:21.170051	0	2.0	1.0	0
36706	2018-06-22 08:59:54.870604	0	23	2	B002-00000413	2018-06-22	10925		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GVDzymY3jFqnvOIMYEYAZRc2+10=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:59:54.870604	0	2.0	1.0	0
36835	2018-06-25 07:25:05.047001	0	13	2	B011-00000586	2018-06-25	8671		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	jO3aN71UHaBCa8Pr5vKvOEDkAfQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	07:25:05.047001	0	2.0	1.0	0
36618	2018-06-20 17:15:31.003637	0	27	1	F001-00000050	2018-06-20	155		CREDITO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	vuoAoDsReFdb2YCA0ujfGXZOpzU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2695.00	5256	0	17:15:31.003637	0	2.0	1.0	0
35122	2018-05-17 16:11:17.975196	0	26	1	F003-00000092	2018-05-17	6472		CREDITO	1528.81	0.00	233.21	1528.83	1295.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a4scavpUzbOa+GDELEXKHuzETvs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1528.83	5213	0	16:11:17.975196	0	2.0	1.0	0
35229	2018-05-19 12:38:42.463674	0	26	1	F003-00000095	2018-05-19	10645		CREDITO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FZtHqG1+togUGRppGYT+muhQHeY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2040.00	5213	0	12:38:42.463674	0	2.0	1.0	0
36276	2018-06-13 17:57:45.605429	0	10	2	B005-00000464	2018-06-13	2673		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	4NNThULsxYsxcgMtEm0oFWzkP4c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:57:45.605429	0	2.0	1.0	0
35269	2018-05-21 09:49:26.446147	0	14	1	F010-00000062	2018-05-21	10154		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JUXfzy+hSLzYJ6Fb0cQwjsJzlPY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5232	0	09:49:26.446147	0	2.0	1.0	0
35746	2018-05-30 12:16:39.251276	0	5	2	B013-00001378	2018-05-30	5185		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4rDqIWjLyykOUo67pLIqgwW3BU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5298	0	12:16:39.251276	0	2.0	1.0	0
35394	2018-05-23 09:06:01.99015	0	5	2	B003-00000293	2018-05-23	35		CONTADO	915.00	0.00	139.58	915.00	775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rGk/dARIO1ggtBK7See92ssxZf4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5252	0	09:06:01.99015	0	2.0	1.0	0
36181	2018-06-11 17:59:11.745759	0	14	2	B010-00000816	2018-06-11	223		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	81m7vUolmlqBYOqtdJ1TcGpcXW4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	17:59:11.745759	0	2.0	1.0	0
35481	2018-05-24 11:52:34.515272	0	5	2	B003-00000300	2018-05-24	10441		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kdynElrslobX12Sb/03TkaC3Jqk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5260	0	11:52:34.515272	0	2.0	1.0	0
35533	2018-05-25 13:20:44.619833	0	8	2	B005-00000891	2018-05-25	8		CONTADO	101.20	0.00	15.44	101.20	85.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	13:20:44.619833	0	2.0	1.0	0
35884	2018-06-02 12:23:21.625013	0	5	2	B013-00001405	2018-06-02	1532		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	SCUmuyl3WJWqfnGnuDM+EfphwBk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	12:23:21.625013	0	2.0	1.0	0
35583	2018-05-26 10:15:57.690895	0	6	2	B014-00000371	2018-05-26	7889		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	umfcIuR7rXY8lOHGjxoOtqbinEI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5279	0	10:15:57.690895	0	2.0	1.0	0
36478	2018-06-18 17:46:24.097635	0	27	1	F001-00000019	2018-06-18	2299		CREDITO	38197.90	0.00	5826.80	38197.90	32371.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	SjJ3s9gwmwUR6GNMqT4Ij+rRq4I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	38197.90	5256	0	17:46:24.097635	0	2.0	1.0	0
35633	2018-05-28 12:21:21.836093	0	27	1	F016-00000019	2018-05-28	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y2aH42330Bj1p4phRni+i8M1hyU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	4000.00	5256	0	12:21:21.836093	0	2.0	1.0	0
36438	2018-06-18 10:21:51.836105	0	5	2	B013-00001548	2018-06-18	10885		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	G2qgnnf2otxCnBoQ77gpcwOmoq8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	10:21:51.836105	0	2.0	1.0	0
35921	2018-06-04 14:58:34.623537	0	11	2	B012-00000239	2018-06-04	10212		CONTADO	830.00	0.00	0.00	830.00	0.00	830.00	18.00	NS	0.0000	0.00	1	t	t	+	i0YgJbb1rZ8kEsbyR14QFbJP640=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5324	0	14:58:34.623537	0	2.0	1.0	0
35685	2018-05-29 11:20:12.361782	0	8	2	B005-00000930	2018-05-29	9847		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	94BdTSZc58/Lm4rvRmH11Twg0vs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	11:20:12.361782	0	2.0	1.0	0
36207	2018-06-12 12:53:10.095496	0	5	2	B013-00001486	2018-06-12	3949		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	p1cpbF1XAsrvJ+8xX4QCGMyxnKs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	12:53:10.095496	0	2.0	1.0	0
35969	2018-06-05 11:46:10.329935	0	14	2	B010-00000786	2018-06-05	10553		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	GMSfvI5cIg62LeJFYF+9oTRxnC8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5329	0	11:46:10.329935	0	2.0	1.0	0
36313	2018-06-14 16:21:45.871486	0	13	2	B011-00000569	2018-06-14	10854		CONTADO	1158.00	0.00	0.00	1158.00	0.00	1158.00	18.00	NS	0.0000	0.00	1	t	t	+	coJP3gch2KyA5ru30EMre8tAfBw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5372	0	16:21:45.871486	0	2.0	1.0	0
36145	2018-06-11 11:24:11.807565	0	5	2	B003-00000347	2018-06-11	4930		CONTADO	1780.00	0.00	271.53	1780.00	1508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uU7pCJisGwN0HO7qpagWlRCPqVU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	11:24:11.807565	0	2.0	1.0	0
36250	2018-06-13 11:39:13.317077	0	5	2	B013-00001502	2018-06-13	35		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	l89aMNWDWoUFkU69pGXK5mEF1zo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	11:39:13.317077	0	2.0	1.0	0
36506	2018-06-19 10:06:10.452868	0	5	2	B013-00001560	2018-06-19	1103		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	lSp5/nmvWeTTrT6GJWJOimMvyeI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	10:06:10.452868	0	2.0	1.0	0
36619	2018-06-20 17:16:33.34426	0	10	2	B005-00000481	2018-06-20	2751		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	tMIe8recrwcwjNMua7CU4lZIZI4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:16:33.34426	0	2.0	1.0	0
36407	2018-06-16 10:10:27.5047	0	5	2	B013-00001542	2018-06-16	8741		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	qIEff66RRSZ31VZYUGkOU7QN9rc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5385	0	10:10:27.5047	0	2.0	1.0	0
36576	2018-06-20 09:10:18.737675	0	23	1	F002-00000049	2018-06-20	10906		CONTADO	571.10	0.00	87.12	571.10	483.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SGr4Kb1SwVjtUcAt8wbEUiE/QiU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:10:18.737675	0	2.0	1.0	0
36707	2018-06-22 09:08:47.873453	0	5	2	B013-00001591	2018-06-22	10926		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	DDzbH5Rk9REPkuYgHiXl+uoqtwg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	09:08:47.873453	0	2.0	1.0	0
36836	2018-06-25 07:54:48.848994	0	7	1	F007-00000028	2018-06-25	9087		CONTADO	145.50	0.00	0.00	145.50	0.00	145.50	18.00	NS	0.0000	0.00	1	t	t	+	lo9TZ/ZDpHXFEc+TN4XPJ1iFGv4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5438	0	07:54:48.848994	0	2.0	1.0	0
36891	2018-06-25 14:47:21.411334	0	9	2	B006-00001144	2018-06-25	10962		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	ysWgNPylInqigfbl2cGiA7OzdW8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	14:47:21.411334	0	2.0	1.0	0
36677	2018-06-21 16:12:00.328541	0	27	1	F001-00000053	2018-06-21	155		CREDITO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	2	t	t	+	BguwtfLtvkm6F3DguRZ2baqKZ+o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	900.00	5256	0	16:12:00.328541	0	2.0	1.0	0
35123	2018-05-17 16:20:31.874227	0	26	1	F003-00000093	2018-05-17	6472		CREDITO	1320.89	0.00	201.49	1320.90	1119.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gBZ5JqCvqqXVuiig7jqYWWbIaPk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1320.90	5213	0	16:20:31.874227	0	2.0	1.0	0
35686	2018-05-29 11:26:47.041699	0	5	2	B003-00000311	2018-05-29	1910		CONTADO	467.50	0.00	71.31	467.50	396.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OSqLXCuunhzkL+osJFzMKCX+a6c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5290	0	11:26:47.041699	0	2.0	1.0	0
35230	2018-05-19 12:41:46.929224	0	18	2	B005-00000113	2018-05-19	10671		CONTADO	1402.50	0.00	213.94	1402.50	1188.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6HhA0MAwFkLTVr+TL23+i4Mk5Jg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5226	0	12:41:46.929224	0	2.0	1.0	0
36182	2018-06-11 18:06:39.659544	0	14	2	B010-00000817	2018-06-11	1832		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	cmd3lXPy55t7IjpR4n7vdhTToQ0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5355	0	18:06:39.659544	0	2.0	1.0	0
35270	2018-05-21 09:49:50.829618	0	5	2	B013-00001342	2018-05-21	1297		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	23/Qd539RCyKhXvz83MOCZ7dbtE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	09:49:50.829618	0	2.0	1.0	0
35885	2018-06-02 12:24:56.307538	0	14	2	B010-00000777	2018-06-02	8		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	DRfakE19WQZ3yW5FVugfcvUesnc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5319	0	12:24:56.307538	0	2.0	1.0	0
2919	2017-07-19 12:17:13.517832	0	9	2	0024-00000934	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:17:13.517832	0	2.0	1.0	0
35395	2018-05-23 09:14:38.075004	0	8	2	B005-00000842	2018-05-23	9453		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/MFCGe8aLsYHI/iUYAYEOmfsbjE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	09:14:38.075004	0	2.0	1.0	0
38403	2018-07-17 18:26:19.065244	0	10	2	B005-00000537	2018-07-17	11319		CONTADO	3411.00	0.00	0.00	3411.00	0.00	3411.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5653	0	18:26:19.065244	0	2.0	1.0	0
36314	2018-06-14 16:28:05.326734	0	13	2	B011-00000570	2018-06-14	10399		CONTADO	128.00	0.00	0.00	128.00	0.00	128.00	18.00	NS	0.0000	0.00	1	t	t	+	VHLUOQL1QtJH4eXigGdLNj5Z46A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5372	0	16:28:05.326734	0	2.0	1.0	0
35482	2018-05-24 11:57:18.847752	0	9	2	B006-00001125	2018-05-24	66		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	0br8iRJs3nkP8M93DYSwVe1N0Ks=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	11:57:18.847752	0	2.0	1.0	0
35922	2018-06-04 15:08:43.823298	0	23	2	B002-00000352	2018-06-04	9734		CONTADO	13263.50	0.00	2023.25	13263.50	11240.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gKkzP9Hqk7wosAlhwPlCQFOprDc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	15:08:43.823298	0	2.0	1.0	0
35534	2018-05-25 13:50:14.686175	0	14	1	F010-00000065	2018-05-25	8667		CONTADO	1182.00	0.00	180.31	1182.00	1001.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XyRXT3Pe5dNZzLpCCmcOpddWuZM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5265	0	13:50:14.686175	0	2.0	1.0	0
35584	2018-05-26 10:26:16.455826	0	9	2	B006-00001132	2018-05-26	10742		CONTADO	138.50	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+	cyCfIfXP64vamolQH9Hc5qPYBMY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5213	0	10:26:16.455826	0	2.0	1.0	0
36208	2018-06-12 13:18:38.870745	0	5	2	B013-00001487	2018-06-12	2650		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	1	t	t	+	XZjIe3mdz5QBwY0MEFlafEI97Pw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	13:18:38.870745	0	2.0	1.0	0
35634	2018-05-28 12:37:34.63761	0	9	2	B006-00001133	2018-05-28	603		CONTADO	369.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+	6NBgSB6nQzYKXmuAM+cN0AM260E=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	12:37:34.63761	0	2.0	1.0	0
35970	2018-06-05 11:47:22.760379	0	5	2	B013-00001419	2018-06-05	10789		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	57wlVQAygmZMhCTMpFNJCEn4nD4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	11:47:22.760379	0	2.0	1.0	0
36251	2018-06-13 11:42:53.188166	0	5	1	F013-00000115	2018-06-13	10081		CONTADO	1590.00	0.00	0.00	1590.00	0.00	1590.00	18.00	NS	0.0000	0.00	0	t	t	+	kxAA3UdCzJYMbwO2RRxlmWr5S3k=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1590.00	5369	0	11:42:53.188166	0	2.0	1.0	0
36146	2018-06-11 11:24:18.513218	0	8	1	F005-00000069	2018-06-11	5493		CONTADO	2248.50	0.00	342.99	2248.50	1905.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CPIBIHBVMTIRgrqUWSWqBIL0reU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5356	0	11:24:18.513218	0	2.0	1.0	0
36479	2018-06-18 17:47:26.601845	0	10	2	B005-00000474	2018-06-18	2673		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	thRslIAkDnH1Ub8gMXWo3j2osYI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:47:26.601845	0	2.0	1.0	0
36408	2018-06-16 10:14:48.172064	0	10	2	B005-00000468	2018-06-16	3285		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	HgD6dfdbZadcmpcJv2xeLfEVGRs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	10:14:48.172064	0	2.0	1.0	0
36277	2018-06-14 07:04:20.08115	0	14	2	B010-00000828	2018-06-14	294		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	E+r5sXxRZBtYxtv1qf0B7y7FXPQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5370	0	07:04:20.08115	0	2.0	1.0	0
36577	2018-06-20 09:25:12.326471	0	24	2	B008-00000202	2018-06-20	6331		CONTADO	149.80	0.00	22.85	149.80	126.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ESlv6HkUP1yjVyeIleJ7itL48KA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5403	0	09:25:12.326471	0	2.0	1.0	0
36439	2018-06-18 10:23:09.894938	0	8	2	B005-00001038	2018-06-18	10884		CONTADO	2129.50	0.00	324.84	2129.50	1804.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2jEMJsm6ZVIrEG3FqGl+UR8XuDg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	10:23:09.894938	0	2.0	1.0	0
36708	2018-06-22 09:22:49.768818	0	23	2	B002-00000414	2018-06-22	6810		CONTADO	200.70	0.00	30.62	200.70	170.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oGYEbv9x99CrZ8dX0eNKdN/bGYw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:22:49.768818	0	2.0	1.0	0
36507	2018-06-19 10:13:08.140941	0	8	2	B005-00001045	2018-06-19	10897		CONTADO	209.40	0.00	31.94	209.40	177.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VZ8WZwyT2I/SMf8T9lm5Oe6VcsA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5396	0	10:13:08.140941	0	2.0	1.0	0
36620	2018-06-20 17:27:07.170166	0	11	1	F012-00000148	2018-06-20	85		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	1	t	t	+	GXVzcJRuJhqWlY36cY6168ewYuI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5394	0	17:27:07.170166	0	2.0	1.0	0
36837	2018-06-25 08:30:38.209224	0	18	2	B005-00000136	2018-06-25	8		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	00dXhoG+luuUxG1wJb8lALUwBbo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5441	0	08:30:38.209224	0	2.0	1.0	0
36892	2018-06-25 14:55:06.923223	0	8	2	B005-00001105	2018-06-25	8		CONTADO	50.40	0.00	7.69	50.40	42.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HZ/lNyM7m3awv+5eY0lpaBixxCo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	14:55:06.923223	0	2.0	1.0	0
36923	2018-06-26 06:50:00.723803	0	14	2	B010-00000882	2018-06-26	389		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	GvcJnaaa5esl5ZxkExURuz++ke0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	06:50:00.723803	0	2.0	1.0	0
36678	2018-06-21 16:17:00.133168	0	27	1	F001-00000054	2018-06-21	155		CREDITO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	2	t	t	+	N7ButrzvXLpRgaomTLtwM9o/FdE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1125.00	5256	0	16:17:00.133168	0	2.0	1.0	0
35124	2018-05-17 16:27:34.668351	0	26	1	F003-00000094	2018-05-17	6472		CREDITO	315.90	0.00	48.19	315.91	267.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ldA7zJ/uR03SHukPcAAEnLOiIK4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	315.91	5213	0	16:27:34.668351	0	2.0	1.0	0
36480	2018-06-18 17:49:50.911258	0	27	1	F001-00000020	2018-06-18	2299		CREDITO	2289.34	0.00	349.22	2289.34	1940.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/A7JSXKJTa8hrZWpd8wPXdqbH0o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2289.34	5256	0	17:49:50.911258	0	2.0	1.0	0
35231	2018-05-19 12:42:41.575069	0	11	1	F012-00000136	2018-05-19	129		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	1	t	t	+	ljTLe0DKVuhnchAFAv61Fy4Gs0M=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5231	0	12:42:41.575069	0	2.0	1.0	0
36209	2018-06-12 13:21:16.108266	0	5	2	B013-00001488	2018-06-12	10839		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	oIiNRwhYuQc66Cp1JQL0z+Wk/vk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5364	0	13:21:16.108266	0	2.0	1.0	0
35687	2018-05-29 11:41:30.529873	0	5	1	F007-00000013	2018-05-29	6093		CONTADO	1622.00	0.00	247.42	1622.00	1374.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Krd+3qqNZ9q3aN/1YH0uuqE3Y7Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5290	0	11:41:30.529873	0	2.0	1.0	0
35271	2018-05-21 10:08:16.882905	0	24	1	F008-00000101	2018-05-21	6371		CONTADO	552.50	0.00	84.28	552.50	468.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u1shfehkubyPC0m21OOe4xCqpng=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5239	0	10:08:16.882905	0	2.0	1.0	0
35396	2018-05-23 09:31:19.459815	0	8	2	B005-00000843	2018-05-23	10713		CONTADO	302.00	0.00	46.07	302.00	255.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J8blvObOUhanO4CW13prq06xS3A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	09:31:19.459815	0	2.0	1.0	0
36409	2018-06-16 10:17:45.31947	0	5	2	B003-00000382	2018-06-16	4930		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/i8r2ahkNjLnl/1FM+2DwK28PO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5385	0	10:17:45.31947	0	2.0	1.0	0
35886	2018-06-02 12:38:18.007604	0	5	2	B013-00001406	2018-06-02	4228		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	EKF62lVvQAuWkaEQIfLu4Rz+Hz8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5317	0	12:38:18.007604	0	2.0	1.0	0
35483	2018-05-24 12:11:36.028352	0	8	2	B005-00000871	2018-05-24	10693		CONTADO	44.70	0.00	6.82	44.70	37.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DZJQsqK78DG87plmfPmxRg1js78=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	12:11:36.028352	0	2.0	1.0	0
35535	2018-05-25 14:37:03.180657	0	8	2	B005-00000892	2018-05-25	5767		CONTADO	785.60	0.00	119.84	785.60	665.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ywzeIB6F/WhlT5r9wzALo8XBW44=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	14:37:03.180657	0	2.0	1.0	0
36252	2018-06-13 11:44:20.769577	0	5	1	F013-00000116	2018-06-13	10081		CONTADO	1590.00	0.00	0.00	1590.00	0.00	1590.00	18.00	NS	0.0000	0.00	1	t	t	+	pkY9UVBBRXEXwJZ2vfBJepyMtLM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	11:44:20.769577	0	2.0	1.0	0
35923	2018-06-04 15:13:32.596525	0	8	2	B005-00000980	2018-06-04	9847		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u+4HA85Lt7g2XbclZSxLZz6H/Rs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	15:13:32.596525	0	2.0	1.0	0
35585	2018-05-26 10:30:15.92422	0	8	2	B005-00000905	2018-05-26	5855		CONTADO	522.00	0.00	79.63	522.00	442.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8/1CocjayX9olc5w1/67PVnNWIo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	10:30:15.92422	0	2.0	1.0	0
35635	2018-05-28 13:39:41.080081	0	6	2	B004-00000104	2018-05-28	6219		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4WlREoiSSnmhXWwO2DyXtmN6Oa8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5287	0	13:39:41.080081	0	2.0	1.0	0
35971	2018-06-05 11:55:02.812892	0	5	2	B003-00000330	2018-06-05	4930		CONTADO	9000.00	0.00	1372.88	9000.00	7627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vl3nMLk510cTNAiNnwDXzqf0FMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5330	0	11:55:02.812892	0	2.0	1.0	0
36278	2018-06-14 07:33:12.721307	0	8	2	B005-00001015	2018-06-14	6106		CONTADO	209.70	0.00	31.99	209.70	177.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bS7pYZ/U4/4mY7N+b39Rqykh4p0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	07:33:12.721307	0	2.0	1.0	0
36147	2018-06-11 11:45:56.42446	0	5	2	B003-00000348	2018-06-11	1435		CONTADO	2670.00	0.00	407.29	2670.00	2262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fBSyLJHUMNhNnAcmkp9yRs0PaTw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	11:45:56.42446	0	2.0	1.0	0
36508	2018-06-19 10:15:08.448342	0	5	2	B003-00000393	2018-06-19	10898		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ye5B40dCfncWAPnfSZg584bRnpQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	10:15:08.448342	0	2.0	1.0	0
36440	2018-06-18 10:40:12.751446	0	8	1	F005-00000074	2018-06-18	5493		CONTADO	3096.10	0.00	472.29	3096.10	2623.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BDGVXmGjuO/VkmbaRUFv/slnPys=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	10:40:12.751446	0	2.0	1.0	0
36315	2018-06-14 16:29:11.066263	0	14	2	B010-00000830	2018-06-14	299		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	DNs8+XDsHuHpRl+G+wRdAe9oePY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5370	0	16:29:11.066263	0	2.0	1.0	0
36838	2018-06-25 08:32:34.203385	0	8	2	B005-00001097	2018-06-25	10750		CONTADO	163.10	0.00	24.88	163.10	138.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/FIYS+a7HscKy60LF6Of6G//V4s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	08:32:34.203385	0	2.0	1.0	0
36679	2018-06-21 16:23:17.774667	0	5	2	B013-00001589	2018-06-21	2211		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	R8zVdr5WMp76YrkhoOOIgTJrSI8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	16:23:17.774667	0	2.0	1.0	0
36578	2018-06-20 09:27:26.074268	0	24	2	B008-00000203	2018-06-20	6388		CONTADO	107.00	0.00	16.32	107.00	90.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EJJBHHqehSJt2ast6qUKcnfKh9I=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5403	0	09:27:26.074268	0	2.0	1.0	0
36621	2018-06-20 17:32:41.867142	0	23	2	B002-00000399	2018-06-20	10849		CONTADO	1848.00	0.00	281.90	1848.00	1566.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yCG5QsjH2bMKLch9ytA029TjIQY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	17:32:41.867142	0	2.0	1.0	0
36709	2018-06-22 09:23:18.963382	0	5	2	B013-00001592	2018-06-22	35		CONTADO	4515.00	0.00	0.00	4515.00	0.00	4515.00	18.00	NS	0.0000	0.00	1	t	t	+	ttRddpxWmJCDEBUss5RJQRNPhDY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	09:23:18.963382	0	2.0	1.0	0
36893	2018-06-25 14:57:39.385204	0	13	2	B011-00000588	2018-06-25	181		CONTADO	860.00	0.00	97.02	860.00	538.98	224.00	18.00	NS	0.0000	0.00	1	t	t	+	AupUiQJ/u0gv7riLz/IOaocw8qc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	14:57:39.385204	0	2.0	1.0	0
36924	2018-06-26 07:52:08.8954	0	23	2	B002-00000431	2018-06-26	6810		CONTADO	248.00	0.00	37.83	248.00	210.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9SXjaYiIVqx87Yw5+NE8XpAQ7WQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	07:52:08.8954	0	2.0	1.0	0
36960	2018-06-26 14:26:04.73664	0	8	2	B005-00001113	2018-06-26	10978		CONTADO	1266.40	0.00	193.18	1266.40	1073.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G2djbx7ATCzaRDUOIHnin+JbEoA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	14:26:04.73664	0	2.0	1.0	0
35125	2018-05-17 17:10:29.059057	0	20	1	F003-00000044	2018-05-17	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ea9pmxussbcrXxfo3IfuWZJrPsE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	120.00	5213	0	17:10:29.059057	0	2.0	1.0	0
35232	2018-05-19 12:43:32.318224	0	11	1	F012-00000137	2018-05-19	129		CONTADO	1881.00	0.00	0.00	1881.00	0.00	1881.00	18.00	NS	0.0000	0.00	1	t	t	+	bSSgZxjgFsQf0v1vlhbEsWOzKqM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5231	0	12:43:32.318224	0	2.0	1.0	0
36210	2018-06-12 13:38:55.894115	0	8	1	F005-00000071	2018-06-12	5493		CONTADO	5257.00	0.00	801.92	5257.00	4455.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ewcf/tBo74vq9C3wdO3/HNT6OHE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5363	0	13:38:55.894115	0	2.0	1.0	0
35688	2018-05-29 11:56:33.573874	0	24	1	F008-00000110	2018-05-29	6476		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W70UEnPS1NFfmGM3TZgsXvbZ8pQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5292	0	11:56:33.573874	0	2.0	1.0	0
35272	2018-05-21 10:11:22.306332	0	15	2	B006-00000023	2018-05-21	5324		CONTADO	217.60	0.00	33.19	217.60	184.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kU6sEW3eCMCIYTJ3YWj/E9vd+qI=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	10:11:22.306332	0	2.0	1.0	0
35397	2018-05-23 09:38:29.796601	0	8	2	B005-00000844	2018-05-23	10693		CONTADO	637.50	0.00	97.25	637.50	540.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2krJeRC1sk8QcpqNSMLM8wfzGbU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	09:38:29.796601	0	2.0	1.0	0
36410	2018-06-16 10:23:03.572884	0	14	2	B010-00000839	2018-06-16	1524		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	2	t	t	+	v2kaYIkITTUMiFqFk9bhYUCFDy0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5382	0	10:23:03.572884	0	2.0	1.0	0
35887	2018-06-02 12:42:35.040132	0	14	2	B010-00000778	2018-06-02	8		CONTADO	200.50	0.00	0.00	200.50	0.00	200.50	18.00	NS	0.0000	0.00	1	t	t	+	AJXcOQ3G0y9Fy0DQJ2MdzBB9jwk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5319	0	12:42:35.040132	0	2.0	1.0	0
35484	2018-05-24 12:45:26.541487	0	8	2	B005-00000872	2018-05-24	3179		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OUTj+qfTWLTuvAPJHeQR9vm/kF8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	12:45:26.541487	0	2.0	1.0	0
35536	2018-05-25 15:00:11.241991	0	15	2	B009-00000280	2018-05-25	1601		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	Q9zVm2ioy+WnXa7PoxpAK5oh4GY=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	15:00:11.241991	0	2.0	1.0	0
36253	2018-06-13 12:23:31.448873	0	5	2	B013-00001503	2018-06-13	4420		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	BvRG6/bec9tNfvsYwVKyBjR+6UE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	12:23:31.448873	0	2.0	1.0	0
35924	2018-06-04 15:13:55.652541	0	13	2	B011-00000542	2018-06-04	10784		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	j5iPEzu6V6EsCRpr2Lbw+3DLobc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	15:13:55.652541	0	2.0	1.0	0
35586	2018-05-26 10:43:34.582125	0	14	2	B010-00000750	2018-05-26	10546		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	9hkxKk6ob3Gd4owx+fsI8QTLNro=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5275	0	10:43:34.582125	0	2.0	1.0	0
35636	2018-05-28 13:41:47.752	0	6	2	B014-00000373	2018-05-28	2615		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	3g9gMACYe/2kKxUtRyo04DziXPs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5287	0	13:41:47.752	0	2.0	1.0	0
35972	2018-06-05 12:00:31.138885	0	5	2	B013-00001420	2018-06-05	8125		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NJ3sDshuZLLnMpwPb1sKzcXar04=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	12:00:31.138885	0	2.0	1.0	0
36279	2018-06-14 07:34:00.633565	0	8	2	B005-00001016	2018-06-14	8		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NGsP20S1+vzQ7qe3pBMigIxTke4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	07:34:00.633565	0	2.0	1.0	0
36148	2018-06-11 11:48:41.428349	0	5	2	B013-00001472	2018-06-11	3392		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	J1NXeuDV6evZkWdjsA02nU0g1KE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5358	0	11:48:41.428349	0	2.0	1.0	0
36509	2018-06-19 10:19:10.307075	0	5	2	B003-00000394	2018-06-19	4930		CONTADO	2187.50	0.00	333.69	2187.50	1853.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jB8SLke8kBROgj44OqqV2yPOI4w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	10:19:10.307075	0	2.0	1.0	0
36441	2018-06-18 10:52:03.775118	0	10	2	B005-00000470	2018-06-18	6670		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	/r7iW9nrotJW99n1wXQboObmlJc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	10:52:03.775118	0	2.0	1.0	0
36316	2018-06-14 16:40:23.03472	0	14	2	B010-00000831	2018-06-14	10855		CONTADO	2196.00	0.00	0.00	2196.00	0.00	2196.00	18.00	NS	0.0000	0.00	1	t	t	+	R3mH7Wbk5Oz3TcFiwEZ0QKQycqU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5370	0	16:40:23.03472	0	2.0	1.0	0
36622	2018-06-20 17:33:54.901183	0	11	2	B012-00000258	2018-06-20	9309		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/UwlXvGQtoydWFGiZgRIkqhbiM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5394	0	17:33:54.901183	0	2.0	1.0	0
36481	2018-06-18 17:53:39.420347	0	24	1	F008-00000125	2018-06-18	10879		CONTADO	856.00	0.00	130.58	856.00	725.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H3080RyBd563ms2jNoyrfsQ/wxg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5392	0	17:53:39.420347	0	2.0	1.0	0
36579	2018-06-20 09:32:54.333765	0	23	2	B002-00000393	2018-06-20	10907		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ociPJ76IJPAoTZBbtex4/QzsN0I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:32:54.333765	0	2.0	1.0	0
36710	2018-06-22 09:25:08.377477	0	5	2	B013-00001593	2018-06-22	35		CONTADO	1540.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	1	t	t	+	1oYm8SDM0qFT+xJ2WAY8ytIYL98=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	09:25:08.377477	0	2.0	1.0	0
36894	2018-06-25 14:58:37.200353	0	5	2	B013-00001635	2018-06-25	8923		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	24GbmBnk+wJpuBmw+PIushqJ+C4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	14:58:37.200353	0	2.0	1.0	0
36839	2018-06-25 08:44:57.865981	0	14	2	B010-00000871	2018-06-25	1742		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	OgF+Hg7/FpnJbNYHU7W6+GYIqrI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	08:44:57.865981	0	2.0	1.0	0
36925	2018-06-26 07:57:28.095428	0	14	2	B010-00000883	2018-06-26	10968		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	LzwOdcjre85wlhfq8y9bfU8ECGk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	07:57:28.095428	0	2.0	1.0	0
36961	2018-06-26 15:06:20.140633	0	11	1	F012-00000153	2018-06-26	85		CONTADO	1302.00	0.00	0.00	1302.00	0.00	1302.00	18.00	NS	0.0000	0.00	1	t	t	+	pCgPC/UmVCZWndIgjWvm6JWURLE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5447	0	15:06:20.140633	0	2.0	1.0	0
36680	2018-06-21 16:24:15.294171	0	27	1	F001-00000055	2018-06-21	155		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Ir1KiSuPFKF7DTb/L97aPI6g+ZI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	225.00	5256	0	16:24:15.294171	0	2.0	1.0	0
35637	2018-05-28 14:52:28.757671	0	5	1	F003-00000024	2018-05-28	5853		CONTADO	13650.00	0.00	2082.20	13650.00	11567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ov+P6uWKzbeheZIvo2FHl6zAr5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5284	0	14:52:28.757671	0	2.0	1.0	0
35126	2018-05-17 17:18:45.253514	0	24	2	B008-00000152	2018-05-17	8794		CONTADO	44.20	0.00	6.74	44.20	37.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U40F/as3GCaPoXHXxFwD3Jt6mlI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5215	0	17:18:45.253514	0	2.0	1.0	0
35233	2018-05-19 12:44:49.211148	0	18	1	F005-00000032	2018-05-19	7886		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EUmEE6hfxvU03jiwrpTRuN9S+rE=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5226	0	12:44:49.211148	0	2.0	1.0	0
36482	2018-06-18 17:54:56.986934	0	27	1	F001-00000021	2018-06-18	2299		CREDITO	477.90	0.00	72.90	477.90	405.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	AoaKNDYyt8Czjsw60oP8a0abSmY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	477.90	5256	0	17:54:56.986934	0	2.0	1.0	0
35689	2018-05-29 12:00:40.864754	0	24	2	B008-00000174	2018-05-29	6331		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oaVbaR9Kp/Fng5KLiCs0W6qpKik=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5292	0	12:00:40.864754	0	2.0	1.0	0
35273	2018-05-21 10:18:32.020229	0	8	2	B005-00000807	2018-05-21	10617		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lyzPPUW2HrcYqqhVWNOGXyRqukc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	10:18:32.020229	0	2.0	1.0	0
36254	2018-06-13 12:23:34.834931	0	14	2	B010-00000822	2018-06-13	1406		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	2ExHhpMqKnUHkjkDSyuVT8P2Ut0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5366	0	12:23:34.834931	0	2.0	1.0	0
35398	2018-05-23 09:40:29.937132	0	8	2	B005-00000845	2018-05-23	10693		CONTADO	14.90	0.00	2.27	14.90	12.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ES3zZ1J0h62HdpqSBSU2La6+UMM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	09:40:29.937132	0	2.0	1.0	0
35925	2018-06-04 15:17:10.954188	0	5	2	B013-00001411	2018-06-04	31		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	11NihCggjVz5WmnT6xihs5YEvlA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	15:17:10.954188	0	2.0	1.0	0
35485	2018-05-24 12:51:01.450163	0	8	2	B008-00000557	2018-05-24	10724		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	50Ho8Y67h5FWPxCKT91rzZRPV1o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5258	0	12:51:01.450163	0	2.0	1.0	0
35537	2018-05-25 15:09:55.631186	0	8	2	B005-00000893	2018-05-25	10683		CONTADO	25.30	0.00	3.86	25.30	21.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qDPWcRoxVR1HtpjsX0Bhqhjg5Ss=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5266	0	15:09:55.631186	0	2.0	1.0	0
36442	2018-06-18 10:53:09.135719	0	5	2	B013-00001549	2018-06-18	4776		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	JzbBqpoFjt6Q2FaTcBJBPPoTTeM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	10:53:09.135719	0	2.0	1.0	0
35973	2018-06-05 12:10:14.079595	0	5	2	B013-00001421	2018-06-05	10790		CONTADO	994.00	0.00	0.00	994.00	0.00	994.00	18.00	NS	0.0000	0.00	1	t	t	+	Fw+eyMi0ouXaetUkhK1TY/C9Uh0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	12:10:14.079595	0	2.0	1.0	0
35587	2018-05-26 10:49:38.649664	0	23	2	B002-00000332	2018-05-26	7006		CONTADO	4.20	0.00	0.64	4.20	3.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oj7VlHRKx++7YFiAfPqk/UZk3hc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	10:49:38.649664	0	2.0	1.0	0
36280	2018-06-14 08:00:51.918538	0	5	2	B013-00001512	2018-06-14	37		CONTADO	368.00	0.00	0.00	368.00	0.00	368.00	18.00	NS	0.0000	0.00	1	t	t	+	1gMHQGLBY2uzkHLkl7Ly4rhn1fM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	08:00:51.918538	0	2.0	1.0	0
36149	2018-06-11 11:55:09.412774	0	11	2	B012-00000252	2018-06-11	9081		CONTADO	752.50	0.00	0.00	752.50	0.00	752.50	18.00	NS	0.0000	0.00	1	t	t	+	MeMNkno/6+iVta3gk00nwbOUxi0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5357	0	11:55:09.412774	0	2.0	1.0	0
36623	2018-06-20 17:49:28.415135	0	5	2	B013-00001579	2018-06-20	7579		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	fr9Mm4XZGPZ8mig0fQdnhRz8iTc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	17:49:28.415135	0	2.0	1.0	0
36317	2018-06-14 17:28:45.00308	0	13	2	B011-00000571	2018-06-14	200		CONTADO	64.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	1	t	t	+	zHcdv872DfdBCR6bwsd9WlbPGoM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5372	0	17:28:45.00308	0	2.0	1.0	0
36211	2018-06-12 13:58:40.39482	0	11	1	F012-00000141	2018-06-12	2139		CONTADO	1942.50	0.00	0.00	1942.50	0.00	1942.50	18.00	NS	0.0000	0.00	1	t	t	+	WbRhZSQ/fS9AmHVCkTAtpbEFbtU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5362	0	13:58:40.39482	0	2.0	1.0	0
36411	2018-06-16 10:32:19.266124	0	14	2	B010-00000840	2018-06-16	10877		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	2	t	t	+	tA30LjPjQU4+UluFhXvPwlq+seM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5382	0	10:32:19.266124	0	2.0	1.0	0
36580	2018-06-20 09:35:01.797753	0	23	2	B002-00000394	2018-06-20	10874		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Yxxm6EItkO4gtdu07eIhyQzJVs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:35:01.797753	0	2.0	1.0	0
36510	2018-06-19 10:23:03.818667	0	8	2	B005-00001046	2018-06-19	5960		CONTADO	50.40	0.00	7.69	50.40	42.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Tz1dWd0FRCCoyfPYu48lCkS6Q4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5396	0	10:23:03.818667	0	2.0	1.0	0
36895	2018-06-25 15:05:35.830746	0	13	2	B011-00000589	2018-06-25	181		CONTADO	807.00	0.00	88.93	807.00	494.07	224.00	18.00	NS	0.0000	0.00	1	t	t	+	8BiuS+IPkMmJo5s5EaQinbpuoag=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	15:05:35.830746	0	2.0	1.0	0
36711	2018-06-22 09:31:48.817522	0	8	2	B005-00001079	2018-06-22	2454		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zFuMWqdNH08pHqcbxAR4WZgWp7o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	09:31:48.817522	0	2.0	1.0	0
36681	2018-06-21 16:38:58.445084	0	5	2	B007-00000139	2018-06-21	2581		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ueRFcPYTAaG5cgQTU/WeoOoK07Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5408	0	16:38:58.445084	0	2.0	1.0	0
36840	2018-06-25 08:46:56.201987	0	23	2	B002-00000426	2018-06-25	10940		CONTADO	74.40	0.00	11.35	74.40	63.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WE5LJk0FY8hCMBRjHbtOZLYLpZs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5439	0	08:46:56.201987	0	2.0	1.0	0
36926	2018-06-26 07:58:24.522109	0	23	2	B002-00000432	2018-06-26	10861		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wdgK9iPv3AEgE/yyXV8z/42F6Bo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	07:58:24.522109	0	2.0	1.0	0
36962	2018-06-26 15:09:09.289847	0	23	2	B002-00000435	2018-06-26	10979		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pcxaS86nN8+J1oVD2IRCNts9j2A=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	15:09:09.289847	0	2.0	1.0	0
36984	2018-06-26 17:49:31.809985	0	13	2	B011-00000593	2018-06-26	10842		CONTADO	1462.00	0.00	56.59	1462.00	314.41	1091.00	18.00	NS	0.0000	0.00	1	t	t	+	8uLBy3cVwKqeN7VBYGPDkv3z8xE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5448	0	17:49:31.809985	0	2.0	1.0	0
35127	2018-05-17 17:25:22.88379	0	20	1	F003-00000045	2018-05-17	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wlXUUvo/SN/wNtJIiFlQR1U6PEk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	120.00	5213	0	17:25:22.88379	0	2.0	1.0	0
35690	2018-05-29 12:01:04.427264	0	8	1	F005-00000058	2018-05-29	10379		CONTADO	1314.80	0.00	200.56	1314.80	1114.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qRdHC0wnN5tYS/MgPcPot8BxnWQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	12:01:04.427264	0	2.0	1.0	0
35274	2018-05-21 10:23:25.033605	0	8	2	B005-00000808	2018-05-21	5406		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X9JPp7s8jFh0v8jYmM5vNmXpn24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	10:23:25.033605	0	2.0	1.0	0
35234	2018-05-19 13:03:01.403203	0	5	2	B013-00001334	2018-05-19	10672		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	MUGDQixO/sXjA/VMIFHLIq3K0zI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5225	0	13:03:01.403203	0	2.0	1.0	0
36281	2018-06-14 08:03:03.192105	0	13	2	B011-00000567	2018-06-14	1478		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	djuAySSijW+hrrEAF1707uy6r0U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5372	0	08:03:03.192105	0	2.0	1.0	0
35399	2018-05-23 09:41:57.784972	0	18	2	B005-00000120	2018-05-23	10715		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hAn9SjWpVjSXWqgiRjIFtEyKtUc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5251	0	09:41:57.784972	0	2.0	1.0	0
35926	2018-06-04 15:39:25.853292	0	8	2	B005-00000981	2018-06-04	10333		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q41DnYIAHceSZeGa6NnB+Nlj1Bk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	15:39:25.853292	0	2.0	1.0	0
35486	2018-05-24 13:04:23.735561	0	15	2	B009-00000278	2018-05-24	8566		CONTADO	382.50	0.00	0.00	382.50	0.00	382.50	18.00	NS	0.0000	0.00	1	t	t	+	ql3U/MuiRFXsefAn0i5O396DL30=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	13:04:23.735561	0	2.0	1.0	0
36483	2018-06-18 17:54:58.650145	0	5	2	B013-00001557	2018-06-18	6624		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	yeRPbscxEWAQEibv2MB8DoHz7wk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	17:54:58.650145	0	2.0	1.0	0
35538	2018-05-25 15:40:01.392275	0	14	2	B010-00000747	2018-05-25	1406		CONTADO	949.00	0.00	0.00	949.00	0.00	949.00	18.00	NS	0.0000	0.00	1	t	t	+	mW63Lt5Y9jFLqkZXYDYU6NlRnQU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5265	0	15:40:01.392275	0	2.0	1.0	0
35974	2018-06-05 12:32:06.562971	0	5	2	B013-00001422	2018-06-05	10791		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	w2urW61Dx3MVcRH+Kb24oCU7ObI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	12:32:06.562971	0	2.0	1.0	0
35588	2018-05-26 10:49:57.715664	0	6	2	B014-00000372	2018-05-26	7675		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	2SeI1B458j7bFHZieNTK2z124sU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5279	0	10:49:57.715664	0	2.0	1.0	0
36318	2018-06-14 17:33:04.386584	0	5	2	B013-00001521	2018-06-14	9440		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	0y39GlqSlWp/T7GKXxWqxVjRSV4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	17:33:04.386584	0	2.0	1.0	0
35638	2018-05-28 14:53:44.954965	0	5	1	F003-00000025	2018-05-28	5854		CONTADO	13650.00	0.00	2082.20	13650.00	11567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vYAJvxHMPkVr5yUcz14BoBOcxus=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5284	0	14:53:44.954965	0	2.0	1.0	0
36841	2018-06-25 08:47:14.840457	0	14	2	B010-00000872	2018-06-25	1742		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	v7ON4/1XkHaUKEZqJW1yHAcqo0s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	08:47:14.840457	0	2.0	1.0	0
36150	2018-06-11 11:58:42.355325	0	5	2	B003-00000349	2018-06-11	13		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SQkWyzhAEIyfLjzjCnJelmDUfO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	11:58:42.355325	0	2.0	1.0	0
36412	2018-06-16 10:33:33.805693	0	14	2	B010-00000841	2018-06-16	10877		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	wfiVV1KFmb3LC/FmpvGNRJvnPJY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5382	0	10:33:33.805693	0	2.0	1.0	0
36255	2018-06-13 12:32:41.965224	0	23	2	B002-00000368	2018-06-13	9489		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZHDGx7kvcdaH5T7Ob4b9BHu/0vs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:32:41.965224	0	2.0	1.0	0
36624	2018-06-20 17:50:11.891878	0	14	1	F010-00000082	2018-06-20	10914		CONTADO	311.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	1	t	t	+	/uPFMpZPioOlhRyI6TafIvqvwVs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5399	0	17:50:11.891878	0	2.0	1.0	0
36581	2018-06-20 09:36:21.057479	0	5	2	B013-00001572	2018-06-20	35		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	1	t	t	+	od/XE/zmCzbpP0E4GKYIUe2vDH8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	09:36:21.057479	0	2.0	1.0	0
36443	2018-06-18 11:00:08.212451	0	5	2	B013-00001550	2018-06-18	4228		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	cg6xYEmxUalQc+o4ibHHRhzBlaM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	11:00:08.212451	0	2.0	1.0	0
36712	2018-06-22 09:39:24.832436	0	5	2	B003-00000417	2018-06-22	4982		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lPDWhcqFYQgKkv+PdD76QKiCHv0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	09:39:24.832436	0	2.0	1.0	0
36682	2018-06-21 16:53:48.92391	0	10	2	B005-00000484	2018-06-21	765		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	Cwjexh/ZcZ44afztO0TEYqLaqEo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:53:48.92391	0	2.0	1.0	0
36963	2018-06-26 15:11:50.821697	0	23	2	B002-00000436	2018-06-26	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bLKD5YIBDs6EinAdaQIoSn3/QLM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	15:11:50.821697	0	2.0	1.0	0
36896	2018-06-25 15:15:24.068842	0	14	2	B010-00000878	2018-06-25	1524		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4cPeXSZf96UzjmOciZIzO94nZUY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	15:15:24.068842	0	2.0	1.0	0
36927	2018-06-26 08:05:30.096605	0	8	2	B005-00001106	2018-06-26	5436		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9BmTEEbn3kO91JetjBjcTr+cpCk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	08:05:30.096605	0	2.0	1.0	0
36985	2018-06-26 17:56:12.18314	0	14	1	F010-00000085	2018-06-26	2406		CONTADO	877.50	0.00	0.00	877.50	0.00	877.50	18.00	NS	0.0000	0.00	1	t	t	+	lMjjqz79INobvmEalPHBYIiUCH8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	17:56:12.18314	0	2.0	1.0	0
37129	2018-06-29 08:18:55.573857	0	24	2	B008-00000222	2018-06-29	5875		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WZGTaD74Bm+oBhXvruCYzQSwQ/o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	08:18:55.573857	0	2.0	1.0	0
37137	2018-06-30 06:38:07.674128	0	14	2	B010-00000900	2018-06-30	311		CONTADO	344.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	1	t	t	+	+SRNVCvFgksK0lbGB9oL92p9h6I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5480	0	06:38:07.674128	0	2.0	1.0	0
35128	2018-05-17 17:29:13.76754	0	20	1	F003-00000046	2018-05-17	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mbfucJ/ENkjDQ8lVvfEaU/e6uvs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	70.00	5213	0	17:29:13.76754	0	2.0	1.0	0
36897	2018-06-25 15:28:44.771898	0	5	2	B013-00001636	2018-06-25	10963		CONTADO	3040.00	0.00	0.00	3040.00	0.00	3040.00	18.00	NS	0.0000	0.00	1	t	t	+	YeHg3rw39zN0LdT4skCPed45wt8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	15:28:44.771898	0	2.0	1.0	0
35275	2018-05-21 10:28:39.547906	0	8	2	B005-00000809	2018-05-21	9491		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Iw0F1z0F2XL5nGDAm07GNcA7Gh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	10:28:39.547906	0	2.0	1.0	0
35927	2018-06-04 16:08:53.605634	0	8	2	B005-00000982	2018-06-04	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MeNN2H+HudlQ8l6piJa7PwGs8MQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5326	0	16:08:53.605634	0	2.0	1.0	0
36319	2018-06-14 17:40:54.784135	0	11	1	F012-00000144	2018-06-14	85		CONTADO	818.00	0.00	0.00	818.00	0.00	818.00	18.00	NS	0.0000	0.00	1	t	t	+	uPg4PvVuqOa80JwxV/1+CJAPBik=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5375	0	17:40:54.784135	0	2.0	1.0	0
35487	2018-05-24 13:48:23.026425	0	8	2	B005-00000873	2018-05-24	9004		CONTADO	1084.50	0.00	165.43	1084.50	919.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n33Hi+xiUg3zPvk/G0BRVCr0Cy8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	13:48:23.026425	0	2.0	1.0	0
35975	2018-06-05 12:53:13.996355	0	24	2	B008-00000192	2018-06-05	6725		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YWQ79l3OUU5azA1tw9HhzryV6jA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5334	0	12:53:13.996355	0	2.0	1.0	0
35539	2018-05-25 15:47:38.320977	0	23	2	B002-00000330	2018-05-25	10702		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yqtJBgkXqlIizOoAlfwhbMOsnmU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	15:47:38.320977	0	2.0	1.0	0
35589	2018-05-26 10:51:21.484557	0	5	2	B003-00000302	2018-05-26	5117		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TdmZ5C1EIyanaO6/RFc+zj86ouM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5277	0	10:51:21.484557	0	2.0	1.0	0
36151	2018-06-11 11:59:36.289805	0	8	1	F005-00000070	2018-06-11	5493		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pR3xbkkVNt70/bMt4d0zzjkufIY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5356	0	11:59:36.289805	0	2.0	1.0	0
35639	2018-05-28 15:06:28.958671	0	23	2	B002-00000334	2018-05-28	10745		CONTADO	54.40	0.00	8.30	54.40	46.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QCLeeGTmw1FeE+/Gbu5McrgrPuc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	15:06:28.958671	0	2.0	1.0	0
36413	2018-06-16 10:38:06.289647	0	23	2	B002-00000381	2018-06-16	10825		CONTADO	59.50	0.00	9.08	59.50	50.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4xdx3f1i4N0FXChgj3fhK48Mn+U=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:38:06.289647	0	2.0	1.0	0
35691	2018-05-29 12:18:33.907444	0	5	2	B003-00000312	2018-05-29	4776		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VBoayRktgV2AN0X3P0caGpD/uEA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5290	0	12:18:33.907444	0	2.0	1.0	0
36256	2018-06-13 12:33:52.434391	0	23	2	B002-00000369	2018-06-13	10844		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u9jCjQIKiYOwB0CgNC8Jj3QXHEI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:33:52.434391	0	2.0	1.0	0
36683	2018-06-21 17:00:34.965555	0	5	2	B013-00001590	2018-06-21	33		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	5tv2KzOaCFO5ePeLDj841dknK6c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	17:00:34.965555	0	2.0	1.0	0
36282	2018-06-14 08:41:19.213642	0	8	2	B005-00001017	2018-06-14	8		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IK8bpzXcqvrO7nFeqD4sgq3vmLc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	08:41:19.213642	0	2.0	1.0	0
36444	2018-06-18 11:09:20.376044	0	5	2	B013-00001551	2018-06-18	7712		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	9EOW9aXpA84yEUOj9W8mFzoqD98=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	11:09:20.376044	0	2.0	1.0	0
36582	2018-06-20 09:40:05.509217	0	8	2	B005-00001054	2018-06-20	8		CONTADO	50.40	0.00	7.69	50.40	42.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gf644yQtDiXADbQ+9HnSm3iabTE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	09:40:05.509217	0	2.0	1.0	0
36484	2018-06-18 17:55:53.145586	0	14	1	F010-00000081	2018-06-18	2406		CONTADO	1690.00	0.00	24.41	1690.00	135.59	1530.00	18.00	NS	0.0000	0.00	1	t	t	+	R/PaPrduUUvF9UnE8MSBEI+8Phg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	17:55:53.145586	0	2.0	1.0	0
36842	2018-06-25 08:58:50.512629	0	5	2	B013-00001625	2018-06-25	10950		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	1	t	t	+	cEdjMBVwKbQuQv6NEPGzDovabI8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	08:58:50.512629	0	2.0	1.0	0
36625	2018-06-20 17:58:44.559143	0	5	2	B013-00001580	2018-06-20	351		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	rTcZ4RTHtDTJtQPhJAKzIZ2hmMQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	17:58:44.559143	0	2.0	1.0	0
36713	2018-06-22 09:46:58.023259	0	8	2	B005-00001080	2018-06-22	5668		CONTADO	220.50	0.00	33.64	220.50	186.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oY6cqGxXnXdm3Gcr3Cwx3/msDg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	09:46:58.023259	0	2.0	1.0	0
36928	2018-06-26 08:09:17.568544	0	23	2	B002-00000433	2018-06-26	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MNf2GCcCuFkKSe/TmeIZU+rT+G0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	08:09:17.568544	0	2.0	1.0	0
36986	2018-06-26 18:02:34.262533	0	5	2	B007-00000144	2018-06-26	6315		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E8bAVisQVLwYJK+sVx2zYzov3+Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5451	0	18:02:34.262533	0	2.0	1.0	0
36964	2018-06-26 15:14:54.322454	0	8	2	B005-00001114	2018-06-26	784		CONTADO	349.50	0.00	53.31	349.50	296.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sN/dMGcROYWHf6NPcw5aIOeKaFY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	15:14:54.322454	0	2.0	1.0	0
37130	2018-06-29 08:52:01.563751	0	24	1	F008-00000135	2018-06-29	6371		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DZtWlgqstu6RRFkQrDfZCJDvMMo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	08:52:01.563751	0	2.0	1.0	0
37138	2018-06-30 06:42:21.87525	0	11	1	F012-00000157	2018-06-30	85		CONTADO	539.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	1	t	t	+	5jvf8AVoVmbeLl6uiw2y2TDQltg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5478	0	06:42:21.87525	0	2.0	1.0	0
36512	2018-06-19 10:31:58.832274	0	27	1	F001-00000031	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3T8XneQdL9WG0Xr2QjAu133Qs5Y=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	10:31:58.832274	0	2.0	1.0	0
36283	2018-06-14 08:45:04.955939	0	5	2	B013-00001513	2018-06-14	4228		CONTADO	745.00	0.00	0.00	745.00	0.00	745.00	18.00	NS	0.0000	0.00	1	t	t	+	tTLK87+6YxRV39b1BDUwDb1bgRs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	08:45:04.955939	0	2.0	1.0	0
35692	2018-05-29 12:29:31.475598	0	11	2	B012-00000232	2018-05-29	9309		CONTADO	1196.50	0.00	0.00	1196.50	0.00	1196.50	18.00	NS	0.0000	0.00	1	t	t	+	RPxFVd5j7DNT9ieWV6s+DF1WTVE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5294	0	12:29:31.475598	0	2.0	1.0	0
35129	2018-05-17 17:36:28.438733	0	20	1	F003-00000047	2018-05-17	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1g8ZrbSCznIYX9nje8naB5iAbrM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	5213	0	17:36:28.438733	0	2.0	1.0	0
35276	2018-05-21 10:36:53.02789	0	5	2	B013-00001343	2018-05-21	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NxOtRl1jVXgDlATdBJ5hp19N9JQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	10:36:53.02789	0	2.0	1.0	0
36898	2018-06-25 15:46:33.129969	0	9	2	B006-00001145	2018-06-25	10964		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	ehayvxm5OHU8HxntUyHkjtOrd+o=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	15:46:33.129969	0	2.0	1.0	0
35928	2018-06-04 16:17:37.888561	0	14	2	B010-00000782	2018-06-04	8		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	1	t	t	+	dMEY1F+810EXwsqoiySuIahdW1Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5323	0	16:17:37.888561	0	2.0	1.0	0
35401	2018-05-23 09:48:13.368541	0	5	1	F007-00000010	2018-05-23	10524		CONTADO	488.00	0.00	74.44	488.00	413.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jsdL5G4ngqYN0tSDDkxkV3FG5EA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5252	0	09:48:13.368541	0	2.0	1.0	0
36320	2018-06-14 18:04:19.507787	0	5	2	B003-00000370	2018-06-14	4776		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cqV7Tk4YlFgekpcWGqwjAnyN+kA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5371	0	18:04:19.507787	0	2.0	1.0	0
35488	2018-05-24 14:19:14.322743	0	8	2	B005-00000874	2018-05-24	10626		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	00diDeX/j/aIWa1I4x7+nPCt7Ss=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	14:19:14.322743	0	2.0	1.0	0
35540	2018-05-25 15:52:17.687346	0	26	1	F003-00000096	2018-05-25	8740		CONTADO	22250.05	0.05	3394.07	22250.00	18855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IbpBzRoyHpqMHtNRv7cvoVcKX8Q=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	15:52:17.687346	0	2.0	1.0	0
35976	2018-06-05 12:56:02.992941	0	5	2	B013-00001423	2018-06-05	10256		CONTADO	1050.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	1	t	t	+	qDhC5jkiEwCmy13nsOz53XY6PmM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5330	0	12:56:02.992941	0	2.0	1.0	0
35590	2018-05-26 11:01:12.517181	0	5	2	B003-00000303	2018-05-26	6350		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lVpvbEYeOv2enmQYWlBdAaNN458=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5277	0	11:01:12.517181	0	2.0	1.0	0
35640	2018-05-28 15:08:28.143686	0	14	2	B010-00000756	2018-05-28	244		CONTADO	244.50	0.00	6.56	244.50	36.44	201.50	18.00	NS	0.0000	0.00	1	t	t	+	7Ang8Kni3RzwrvHQcHzCSBv2XOY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	15:08:28.143686	0	2.0	1.0	0
36152	2018-06-11 12:12:48.161554	0	5	2	B003-00000350	2018-06-11	13		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WfNC/YlVCwdHZS/4Yq7roMT9jJo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	12:12:48.161554	0	2.0	1.0	0
36414	2018-06-16 10:39:24.109629	0	14	2	B010-00000842	2018-06-16	10409		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	wXc5Yfa2iqyMjNW3RjjkPLcJDQU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5382	0	10:39:24.109629	0	2.0	1.0	0
36257	2018-06-13 13:54:54.99346	0	23	2	B002-00000370	2018-06-13	10845		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/X41S4ZOWqLr1k2g/C0KP+A0+U=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	13:54:54.99346	0	2.0	1.0	0
36684	2018-06-21 17:01:57.610868	0	5	2	B007-00000140	2018-06-21	4776		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	okvkNC7XWP/Xp1bsaHQJcsktpy0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5408	0	17:01:57.610868	0	2.0	1.0	0
36583	2018-06-20 09:48:34.635384	0	5	1	F013-00000123	2018-06-20	1529		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	9Vx5B75EvNurNJ5C52HWSUZAdro=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	09:48:34.635384	0	2.0	1.0	0
36445	2018-06-18 11:11:25.488004	0	5	2	B013-00001552	2018-06-18	7712		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	mH6TmDbbZAJFDXEBoPthNteW6Kc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	11:11:25.488004	0	2.0	1.0	0
36485	2018-06-18 17:56:05.57821	0	10	2	B005-00000475	2018-06-18	2754		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	q26GLXU3hhUAELDjKJp8qXX1WaM=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	17:56:05.57821	0	2.0	1.0	0
36843	2018-06-25 08:58:58.498948	0	8	2	B005-00001098	2018-06-25	10848		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V3/0wbFp7pwh9oWijp1/SUHO6I4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	08:58:58.498948	0	2.0	1.0	0
36626	2018-06-20 18:00:55.230639	0	5	2	B013-00001581	2018-06-20	3361		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	htLNmA81FX+wFQyjTI5h/boEKPg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	18:00:55.230639	0	2.0	1.0	0
36714	2018-06-22 09:51:24.917121	0	7	1	F007-00000026	2018-06-22	10927		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	1	t	t	+	3bkY35acFp2ld0WJiZa5Q4bsccA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5417	0	09:51:24.917121	0	2.0	1.0	0
36965	2018-06-26 15:21:13.591177	0	23	2	B002-00000437	2018-06-26	10940		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Ce6iJHdCooDZj/oxIcNbsoF09I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	15:21:13.591177	0	2.0	1.0	0
36929	2018-06-26 08:31:03.636745	0	24	2	B008-00000213	2018-06-26	10792		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	3	t	t	+	jBFgSfveGaN1ZmqeUoqoR5ZdtQ4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	08:31:03.636745	0	2.0	1.0	0
36987	2018-06-26 18:14:55.970432	0	14	2	B010-00000889	2018-06-26	10984		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	1	t	t	+	OZ7ihMCzWiebm4fa68wyF9SDxLY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	18:14:55.970432	0	2.0	1.0	0
37131	2018-06-29 08:56:46.068897	0	24	1	F008-00000136	2018-06-29	6371		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EDI3fCxANg1+QWiMClOlnIqXnH4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	08:56:46.068897	0	2.0	1.0	0
37139	2018-06-30 06:45:21.296923	0	13	2	B011-00000606	2018-06-30	11007		CONTADO	255.00	0.00	24.25	255.00	134.75	96.00	18.00	NS	0.0000	0.00	1	t	t	+	L4tgnVOiCYhEH+5Dm5dWK91qvXQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5481	0	06:45:21.296923	0	2.0	1.0	0
37184	2018-06-30 14:16:38.890254	0	25	1	F009-00000010	2018-06-30	6322		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AxOWkogIMyjimieuHuG6dyr/T+Y=	0	0	0	0.00		6745	6745	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5489	0	14:16:38.890254	0	2.0	1.0	0
35693	2018-05-29 12:55:48.880091	0	14	2	B010-00000760	2018-05-29	8188		CONTADO	435.00	0.00	43.17	435.00	239.83	152.00	18.00	NS	0.0000	0.00	1	t	t	+	I20rSblTq5PD6x/wPjmWVZ+NohQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5288	0	12:55:48.880091	0	2.0	1.0	0
35130	2018-05-18 06:53:23.94017	0	8	2	B008-00000544	2018-05-18	10650		CONTADO	405.50	0.00	0.00	405.50	0.00	405.50	18.00	NS	0.0000	0.00	1	t	t	+	ucsUGm3Ad63eqUlaUp9isA0eYwM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5216	0	06:53:23.94017	0	2.0	1.0	0
36584	2018-06-20 09:53:28.999653	0	23	2	B002-00000395	2018-06-20	10886		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xUaC+A/xrQtiDt0RibVaWyXV+Lw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:53:28.999653	0	2.0	1.0	0
35776	2018-05-31 10:03:48.456165	0	23	2	B002-00000341	2018-05-31	3561		CREDITO	3078.08	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vBsj+y4mKiUdgxNTfjEGG5/Nygk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	3078.10	5256	0	10:03:48.456165	0	2.0	1.0	0
35277	2018-05-21 10:41:04.539633	0	15	2	B009-00000272	2018-05-21	5384		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FDxESOz/RSaTxDSUA7ML8Q7Lmk4=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	10:41:04.539633	0	2.0	1.0	0
35929	2018-06-04 16:37:36.721105	0	13	2	B011-00000543	2018-06-04	10785		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	1	t	t	+	/bTiDh5lOoLsZnA9kcxjrs+BTUE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	16:37:36.721105	0	2.0	1.0	0
35402	2018-05-23 09:55:28.223821	0	8	2	B005-00000847	2018-05-23	2700		CONTADO	406.50	0.00	62.01	406.50	344.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	As975sVOCMVUUxrxYGFLmytzelQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	09:55:28.223821	0	2.0	1.0	0
36446	2018-06-18 11:12:27.17802	0	14	2	B010-00000843	2018-06-18	284		CONTADO	1376.00	0.00	0.00	1376.00	0.00	1376.00	18.00	NS	0.0000	0.00	1	t	t	+	bd7tiwBNOWiBWPS1AdvEAw8XxQw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	11:12:27.17802	0	2.0	1.0	0
35489	2018-05-24 14:33:04.987104	0	8	2	B005-00000875	2018-05-24	5436		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BnWci8RX5x6+/AKt/JeMxv5tT8g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5258	0	14:33:04.987104	0	2.0	1.0	0
36153	2018-06-11 12:22:04.650606	0	5	2	B003-00000351	2018-06-11	4776		CONTADO	2670.00	0.00	407.29	2670.00	2262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k3LyYTdbsynamTan7Sxen7lQSXY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5358	0	12:22:04.650606	0	2.0	1.0	0
35541	2018-05-25 16:06:23.209595	0	9	2	B006-00001129	2018-05-25	9532		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	v2TgORLkPF640As2dexKTjm57Ec=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	16:06:23.209595	0	2.0	1.0	0
35591	2018-05-26 11:02:44.061389	0	24	1	F008-00000107	2018-05-26	9854		CONTADO	2148.30	0.00	327.71	2148.30	1820.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rB7bzHsfPIIRrRnnHuXPTXCg9tw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5280	0	11:02:44.061389	0	2.0	1.0	0
36966	2018-06-26 15:32:52.811812	0	7	1	F007-00000029	2018-06-26	9087		CONTADO	565.50	0.00	0.00	565.50	0.00	565.50	18.00	NS	0.0000	0.00	1	t	t	+	XkU8p/0YS6J12j2nImSvCisvYgo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5449	0	15:32:52.811812	0	2.0	1.0	0
36284	2018-06-14 08:48:05.169333	0	5	2	B003-00000366	2018-06-14	8375		CONTADO	2655.00	0.00	405.00	2655.00	2250.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VLgQ7hL57M3A3XoTuzmNiq39ZoE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5371	0	08:48:05.169333	0	2.0	1.0	0
35641	2018-05-28 15:15:53.559142	0	8	2	B005-00000917	2018-05-28	3034		CONTADO	395.70	0.00	60.36	395.70	335.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S5yK2J0kvpmHIzq7dWy5/3RbZDs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5283	0	15:15:53.559142	0	2.0	1.0	0
36844	2018-06-25 08:59:58.882158	0	5	2	B013-00001626	2018-06-25	3361		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	VZnUkAK9gT3trw9yhVED91LWJQ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	08:59:58.882158	0	2.0	1.0	0
36685	2018-06-21 17:07:58.250053	0	24	2	B008-00000206	2018-06-21	6720		CONTADO	321.00	0.00	48.97	321.00	272.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bD/RfP6mpzq7S0CKW1okhOKq/bk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5412	0	17:07:58.250053	0	2.0	1.0	0
36321	2018-06-15 06:38:59.035015	0	13	2	B011-00000572	2018-06-15	179		CONTADO	841.00	0.00	0.00	841.00	0.00	841.00	18.00	NS	0.0000	0.00	1	t	t	+	zZvD+6Y/aoMlYFZ5nymFJLWjqRc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5376	0	06:38:59.035015	0	2.0	1.0	0
36514	2018-06-19 10:35:19.632837	0	10	2	B005-00000476	2018-06-19	10200		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	D/yZmhCO081ooacLAox+gqqVq8Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	10:35:19.632837	0	2.0	1.0	0
36486	2018-06-18 18:00:54.54838	0	27	1	F001-00000022	2018-06-18	2299		CREDITO	4481.94	0.00	683.69	4481.94	3798.25	0.00	18.00	NS	0.0000	0.00	2	t	t	+	xqqJzJhSYwI9K7yfqQ3Ct/t5120=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	4481.94	5256	0	18:00:54.54838	0	2.0	1.0	0
36415	2018-06-16 10:53:29.975062	0	5	2	B007-00000136	2018-06-16	3548		CONTADO	302.00	0.00	46.07	302.00	255.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	geFnglVo/En5peKvE8M/kjntLgA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5385	0	10:53:29.975062	0	2.0	1.0	0
36930	2018-06-26 08:32:31.331692	0	9	2	B006-00001148	2018-06-26	8284		CONTADO	906.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	1	t	t	+	Sn5e7rIGsylL1GPrrQB04eBSJ6w=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5453	0	08:32:31.331692	0	2.0	1.0	0
36715	2018-06-22 10:00:01.644884	0	5	2	B013-00001594	2018-06-22	33		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	gF6aOUXTfxsb70O1ol9QBI49Efk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	10:00:01.644884	0	2.0	1.0	0
36899	2018-06-25 15:49:36.385183	0	5	2	B013-00001637	2018-06-25	13		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	uiKJIFDmaYx0pcwTcnt8uszOmEg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	15:49:36.385183	0	2.0	1.0	0
36988	2018-06-27 07:04:54.909112	0	14	2	B010-00000890	2018-06-27	1637		CONTADO	391.50	0.00	0.00	391.50	0.00	391.50	18.00	NS	0.0000	0.00	1	t	t	+	v5SWEpDeBatHdF/2vROGTk/a6jQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5456	0	07:04:54.909112	0	2.0	1.0	0
37140	2018-06-30 06:49:05.186298	0	11	2	B012-00000263	2018-06-30	84		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4vL7vm/DvEtmNzF9dagYqPMvH2k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5478	0	06:49:05.186298	0	2.0	1.0	0
37132	2018-06-29 09:34:44.721257	0	24	2	B008-00000223	2018-06-29	6367		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q/OCiq9943h9dbjA4eGMuUGSCyY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	09:34:44.721257	0	2.0	1.0	0
37185	2018-07-02 06:49:02.766867	0	14	2	B010-00000906	2018-07-02	299		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	/aSH5GLGwHBizrRjE8J1VNioqeM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	06:49:02.766867	0	2.0	1.0	0
37243	2018-07-02 14:06:43.096908	0	9	2	B006-00001165	2018-07-02	3015		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	qjZEBeiSzdUttoSHGkDbUIlraYA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	14:06:43.096908	0	2.0	1.0	0
35694	2018-05-29 13:49:20.039803	0	8	2	B005-00000931	2018-05-29	5915		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BwXq4zJ5cDCJ2gU98ugWyv/bROI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5289	0	13:49:20.039803	0	2.0	1.0	0
35131	2018-05-18 07:05:18.214193	0	13	2	B011-00000524	2018-05-18	10056		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	zT4M6ftKtBIoKT/kMAeni3G4uTI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	07:05:18.214193	0	2.0	1.0	0
36416	2018-06-16 10:58:20.137275	0	8	2	B005-00001035	2018-06-16	5668		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r/SAcWQe/1FBRwYoNWUBk4uhTMY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5384	0	10:58:20.137275	0	2.0	1.0	0
35278	2018-05-21 10:45:55.241641	0	23	2	B002-00000308	2018-05-21	10117		CONTADO	2321.50	0.00	354.13	2321.50	1967.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dK52mp4i2UTxQXtYdRdCtMLIgAc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5237	0	10:45:55.241641	0	2.0	1.0	0
2928	2017-07-19 12:30:15.9423	0	9	2	0024-00000941	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:30:15.9423	0	2.0	1.0	0
35930	2018-06-04 16:45:05.309667	0	14	2	B010-00000783	2018-06-04	10786		CONTADO	1027.00	0.00	0.00	1027.00	0.00	1027.00	18.00	NS	0.0000	0.00	1	t	t	+	rFUu0DDiyeVloRSTisIug0Ss6lg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5323	0	16:45:05.309667	0	2.0	1.0	0
35403	2018-05-23 09:59:31.863502	0	23	2	B002-00000321	2018-05-23	7567		CONTADO	1452.00	0.00	221.49	1452.00	1230.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hSMKQzMyC8fJzlqGfHO1Ox/ZQCw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5253	0	09:59:31.863502	0	2.0	1.0	0
36900	2018-06-25 15:55:56.177662	0	5	2	B013-00001638	2018-06-25	2616		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	N84AhANev3dTFJdoN/qSCcUqOyw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	15:55:56.177662	0	2.0	1.0	0
35490	2018-05-24 15:30:01.369872	0	7	1	F007-00000024	2018-05-24	10725		CONTADO	3490.00	0.00	0.00	3490.00	0.00	3490.00	18.00	NS	0.0000	0.00	1	t	t	+	zFSkui5nY7usMBvzSn2xunYTGvU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	15:30:01.369872	0	2.0	1.0	0
36716	2018-06-22 10:23:23.869782	0	23	2	B002-00000415	2018-06-22	10928		CONTADO	277.20	0.00	42.28	277.20	234.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TNe5/GNgUrEi8M6OFoeG5DkLdAQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:23:23.869782	0	2.0	1.0	0
36447	2018-06-18 11:16:15.682462	0	5	2	B003-00000388	2018-06-18	4982		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IFkxgEkvbS1WPBD1o4Bd1IFQ0ss=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5391	0	11:16:15.682462	0	2.0	1.0	0
35542	2018-05-25 16:16:34.944487	0	10	2	B005-00000443	2018-05-25	3280		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	YrIyisIx09SOGoZRmOa8xB8v5MM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:16:34.944487	0	2.0	1.0	0
36154	2018-06-11 13:24:17.930991	1	24	11	B008-00000001	2018-06-11	10241		CONTADO	4440.00	0.00	677.29	4440.00	3762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	-	Q+XjCZJSYVImsIFp+4lizri4shs=	33248	1	0	0.00		8404	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4440.00	5359	0	13:24:17.930991	0	2.0	1.0	0
35592	2018-05-26 11:14:52.011627	0	8	2	B005-00000906	2018-05-26	9847		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U+TL08xsTrTuRBlhVS3+Jqvj0Is=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5276	0	11:14:52.011627	0	2.0	1.0	0
36627	2018-06-21 06:57:32.303891	0	8	2	B005-00001062	2018-06-21	3013		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pXGDPdDh4BaheRtg4i3kpYQSUkU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	06:57:32.303891	0	2.0	1.0	0
35642	2018-05-28 15:29:36.65808	0	8	2	B008-00000571	2018-05-28	8		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	1	t	t	+	W3fvx7YmYKZpLzjIj+OGgYrLvdQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5283	0	15:29:36.65808	0	2.0	1.0	0
36285	2018-06-14 08:59:15.192955	0	10	2	B005-00000465	2018-06-14	10847		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	om0UWTK/HtM0vP+MbvVPlkh+DFg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	08:59:15.192955	0	2.0	1.0	0
36322	2018-06-15 07:04:03.487203	0	8	2	B005-00001023	2018-06-15	5436		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cm6AqTMEXtW4bISnhvLaC70r2a8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	07:04:03.487203	0	2.0	1.0	0
36487	2018-06-18 18:03:22.413104	0	27	1	F001-00000023	2018-06-18	2299		CREDITO	34101.16	0.00	5201.87	34101.16	28899.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/lf/5JRiy2aEJzgxpObJVHA0A9E=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	34101.16	5256	0	18:03:22.413104	0	2.0	1.0	0
37133	2018-06-29 10:20:18.884717	0	24	1	F008-00000137	2018-06-29	11006		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XwaMNhBrepczxMlDgA5dwDyx0Xo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	10:20:18.884717	0	2.0	1.0	0
36686	2018-06-21 17:08:12.295129	0	5	2	B003-00000413	2018-06-21	10163		CONTADO	1305.00	0.00	199.07	1305.00	1105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kH7B0+qSMUeNnPa578UtPUkxUd8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:08:12.295129	0	2.0	1.0	0
36585	2018-06-20 09:53:58.485503	0	5	2	B013-00001573	2018-06-20	9518		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	1	t	t	+	BdGn0Nm2ht21CZliqZ9xSkkvN/o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	09:53:58.485503	0	2.0	1.0	0
36845	2018-06-25 09:03:01.323867	0	24	2	B008-00000211	2018-06-25	10951		CONTADO	42.60	0.00	6.50	42.60	36.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WTZuNbqvtqw7gru7JXLk3GafpYQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5443	0	09:03:01.323867	0	2.0	1.0	0
36989	2018-06-27 07:43:51.991746	0	5	2	B013-00001651	2018-06-27	4930		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+	eqqqpWzHY+UDuhd2NP1OGqv081g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5462	0	07:43:51.991746	0	2.0	1.0	0
36931	2018-06-26 08:39:29.338285	0	23	2	B002-00000434	2018-06-26	10954		CONTADO	622.50	0.00	94.96	622.50	527.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vIHXtNN75b/pV9VnvQd8bEV61Dw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	08:39:29.338285	0	2.0	1.0	0
36967	2018-06-26 15:37:13.280057	0	14	2	B010-00000887	2018-06-26	1069		CONTADO	1124.50	0.00	0.00	1124.50	0.00	1124.50	18.00	NS	0.0000	0.00	1	t	t	+	KIu/9kBP4OCIfY2swVz+0XhwODY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	15:37:13.280057	0	2.0	1.0	0
37141	2018-06-30 07:26:36.014996	0	8	2	B005-00001143	2018-06-30	10996		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R4WKmoRtYBIo2/puxTWTIldyeBA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	07:26:36.014996	0	2.0	1.0	0
37186	2018-07-02 06:50:16.692667	0	14	2	B010-00000907	2018-07-02	126		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	UKn1u9KQpmfV6Nd123HvIbiYaTo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	06:50:16.692667	0	2.0	1.0	0
37244	2018-07-02 14:55:44.118283	0	11	1	F012-00000160	2018-07-02	129		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	aGGaDjPXPrKHiF73kx+6vT/Yw1w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5493	0	14:55:44.118283	0	2.0	1.0	0
36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	4	t	t	+	7t4bvA7Bkf2P0UEgoC91zR2mtTI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	523.07	5256	0	10:37:30.878161	0	2.0	1.0	0
35931	2018-06-04 16:54:01.605253	0	24	2	B008-00000187	2018-06-04	6738		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	So9ASYwyr6prEPyvm4UU/IDS1IA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5328	0	16:54:01.605253	0	2.0	1.0	0
35132	2018-05-18 07:24:50.448298	0	10	2	B005-00000439	2018-05-18	10651		CONTADO	935.00	0.00	0.00	935.00	0.00	935.00	18.00	NS	0.0000	0.00	1	t	t	+	98vQ5qXXI0Cu+6d8zG4aN9wI+y4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	07:24:50.448298	0	2.0	1.0	0
36687	2018-06-21 17:09:15.105202	0	5	2	B003-00000414	2018-06-21	4930		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VGGnAJifhk77HgZzSdgABL6unpQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:09:15.105202	0	2.0	1.0	0
35279	2018-05-21 10:50:20.282832	0	23	2	B002-00000309	2018-05-21	10117		CONTADO	834.00	0.00	127.22	834.00	706.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mSd1miyn5vTAc9RklVRUXZj20dw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5237	0	10:50:20.282832	0	2.0	1.0	0
36286	2018-06-14 09:05:40.247912	0	5	2	B013-00001514	2018-06-14	35		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	jaQlQOyLEi9FHhSlfdEmvTmomKY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	09:05:40.247912	0	2.0	1.0	0
35404	2018-05-23 10:16:54.869116	0	8	2	B005-00000848	2018-05-23	10662		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rdfl5fKnMuSEJI81lDn3soKfxi4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	10:16:54.869116	0	2.0	1.0	0
36516	2018-06-19 10:46:44.798102	0	5	2	B013-00001561	2018-06-19	10899		CONTADO	167.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	1	t	t	+	dN8rvq+7qKIv1eSwbNWWR8rg6tg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	10:46:44.798102	0	2.0	1.0	0
35491	2018-05-24 15:41:47.301668	0	7	2	B007-00000386	2018-05-24	10726		CONTADO	2820.00	0.00	0.00	2820.00	0.00	2820.00	18.00	NS	0.0000	0.00	1	t	t	+	4mMv0SfDwK3d+rnX4Bwvx/FEtOA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	15:41:47.301668	0	2.0	1.0	0
36488	2018-06-18 18:04:55.340757	0	27	1	F001-00000024	2018-06-18	2299		CREDITO	21465.17	0.00	3274.35	21465.17	18190.82	0.00	18.00	NS	0.0000	0.00	2	t	t	+	HKxQQOjDMh5u/x/zDj/5vc2zIG8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	21465.17	5256	0	18:04:55.340757	0	2.0	1.0	0
36323	2018-06-15 07:09:42.197081	0	8	2	B005-00001024	2018-06-15	10856		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QegB8/IFBh3anbB4w8F0wL8Uqlg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	07:09:42.197081	0	2.0	1.0	0
35543	2018-05-25 16:22:37.88161	0	11	1	F012-00000138	2018-05-25	8667		CONTADO	2934.00	0.00	0.00	2934.00	0.00	2934.00	18.00	NS	0.0000	0.00	1	t	t	+	EHNAg/DX+bgb49lYCRaiEWZLHB8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5271	0	16:22:37.88161	0	2.0	1.0	0
35593	2018-05-26 11:25:10.88079	0	18	1	F005-00000036	2018-05-26	7886		CONTADO	3833.50	0.00	584.77	3833.50	3248.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2vox8qLUpShk9jFm8WYYSTtDLeY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5278	0	11:25:10.88079	0	2.0	1.0	0
36901	2018-06-25 16:02:47.571482	0	9	2	B006-00001146	2018-06-25	1151		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	lPA/DfdEeNZZ10/1RLcR3ZMNIVw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	16:02:47.571482	0	2.0	1.0	0
36417	2018-06-16 11:18:04.658285	0	23	2	B002-00000382	2018-06-16	9086		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D+tqUVZVibX8ndtHdWu2rxKxoGE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:18:04.658285	0	2.0	1.0	0
35643	2018-05-28 15:53:17.946148	0	5	2	B013-00001368	2018-05-28	4930		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	F0pPG3w0aMQFiph1Hp6eN9x6Ojw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5284	0	15:53:17.946148	0	2.0	1.0	0
36586	2018-06-20 10:00:54.386653	0	5	2	B003-00000403	2018-06-20	4776		CONTADO	875.00	0.00	133.47	875.00	741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+aPPsik2DBouSY4pPo+MZ7KHYX8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	10:00:54.386653	0	2.0	1.0	0
36448	2018-06-18 11:19:39.299989	0	23	2	B002-00000386	2018-06-18	6810		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7pLgWRB/5JKhiuqHwjK0G5W2DI4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:19:39.299989	0	2.0	1.0	0
36717	2018-06-22 10:37:29.555858	0	5	2	B003-00000418	2018-06-22	4982		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UQ2oSz7hSFfUARISGTDdldVSlaA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	10:37:29.555858	0	2.0	1.0	0
36628	2018-06-21 06:59:39.908933	0	8	2	B005-00001063	2018-06-21	10848		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HNkTRsOA4dsaEqKaq7lSpqB4vbI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	06:59:39.908933	0	2.0	1.0	0
36932	2018-06-26 08:42:34.639685	0	8	2	B005-00001107	2018-06-26	3013		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fGpU0JTBHMi0iUPXkPiIUWA5Ras=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	08:42:34.639685	0	2.0	1.0	0
36846	2018-06-25 09:06:35.347331	0	5	1	F013-00000130	2018-06-25	2497		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	1	t	t	+	6X2sQGK4ZM1gV8pxNQb4O8zGb1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	09:06:35.347331	0	2.0	1.0	0
37187	2018-07-02 07:05:55.567562	0	14	2	B010-00000908	2018-07-02	7100		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	9+TexZ3CquLvcr2mj11EUJkv3EM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	07:05:55.567562	0	2.0	1.0	0
37134	2018-06-29 10:35:53.920878	0	24	1	F008-00000138	2018-06-29	10879		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	St9+0NelFEjkzHweUSUujfs/eDo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	10:35:53.920878	0	2.0	1.0	0
36990	2018-06-27 07:51:56.178475	0	8	2	B005-00001116	2018-06-27	5975		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LJzwjR6GLMurZMnueim6h9Kwnew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	07:51:56.178475	0	2.0	1.0	0
36968	2018-06-26 15:38:01.189452	0	24	2	B008-00000216	2018-06-26	10980		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1zUkCrz6JQA5cH7Lbppjpc2hEo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	15:38:01.189452	0	2.0	1.0	0
37142	2018-06-30 08:06:55.947372	0	9	2	B006-00001157	2018-06-30	337		CONTADO	90.50	0.00	0.00	90.50	0.00	90.50	18.00	NS	0.0000	0.00	1	t	t	+	uOa8+4rlzpQSlz+9g6Fg5B9+LIc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5483	0	08:06:55.947372	0	2.0	1.0	0
37245	2018-07-02 15:05:27.009442	0	8	2	B005-00001158	2018-07-02	10848		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LoJIEwU+hJeqtR8gAGN11GEoz0Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	15:05:27.009442	0	2.0	1.0	0
37283	2018-07-03 07:49:36.526041	0	13	2	B011-00000616	2018-07-03	8366		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	1hHEfZi3Lcw4aBbKxGa3YoelxH8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5502	0	07:49:36.526041	0	2.0	1.0	0
35932	2018-06-04 16:57:10.620766	0	5	2	B013-00001412	2018-06-04	3534		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	LaVWeW+CC9KEBnxXQDF33ymz8IQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	16:57:10.620766	0	2.0	1.0	0
35133	2018-05-18 07:32:12.350133	0	14	2	B010-00000734	2018-05-18	8140		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	2	t	t	+	FAyLkmW7+GoaesdSOhYPdkNAETo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5205	0	07:32:12.350133	0	2.0	1.0	0
36991	2018-06-27 08:11:57.882372	0	8	2	B005-00001117	2018-06-27	10769		CONTADO	201.60	0.00	30.75	201.60	170.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/2s80fmelYV73Q1/SX8HDQ7xbew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	08:11:57.882372	0	2.0	1.0	0
36287	2018-06-14 09:08:18.220839	0	8	2	B005-00001018	2018-06-14	10848		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/KeIGXzxJ78et1cug94hVuTV6M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	09:08:18.220839	0	2.0	1.0	0
2930	2017-07-19 12:31:02.482847	0	9	2	0024-00000942	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:31:02.482847	0	2.0	1.0	0
35280	2018-05-21 10:50:23.597987	0	8	2	B005-00000810	2018-05-21	10643		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2wzpnYSZsUJfKcYkAIFgGGeYx88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	10:50:23.597987	0	2.0	1.0	0
35405	2018-05-23 10:28:05.948304	0	5	2	B003-00000294	2018-05-23	8389		CONTADO	5490.00	0.00	837.46	5490.00	4652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8QdFrZFRGn7GvdO0TIWGN0E7sOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5252	0	10:28:05.948304	0	2.0	1.0	0
36688	2018-06-21 17:19:51.868007	0	23	2	B002-00000410	2018-06-21	10657		CONTADO	14.50	0.00	2.21	14.50	12.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eQMMJMgX2Z/rTmcgwsSkZJwL9TM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	17:19:51.868007	0	2.0	1.0	0
35492	2018-05-24 15:43:12.303161	0	26	2	B003-00000003	2018-05-24	10682		CONTADO	2024.00	0.00	308.75	2024.00	1715.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Kgn5e1YW7QnzGzI8nw+VniQxiWY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	15:43:12.303161	0	2.0	1.0	0
36324	2018-06-15 07:21:12.221907	0	14	2	B010-00000832	2018-06-15	1406		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	quj5u+Ny3ezTRqtUHpfypufm9QQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5377	0	07:21:12.221907	0	2.0	1.0	0
35544	2018-05-25 16:26:18.243054	0	11	1	F012-00000139	2018-05-25	8667		CONTADO	992.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	1	t	t	+	pM65CRe+qrbL+Y16lFI3HFa7cNs=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5271	0	16:26:18.243054	0	2.0	1.0	0
36489	2018-06-18 18:13:40.744515	0	27	1	F001-00000025	2018-06-18	2299		CREDITO	25911.67	0.00	3952.63	25911.67	21959.04	0.00	18.00	NS	0.0000	0.00	2	t	t	+	MXNq4cRuCBCwov3Tb47X/KmkdjE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	25911.67	5256	0	18:13:40.744515	0	2.0	1.0	0
35594	2018-05-26 11:41:10.164733	0	5	2	B003-00000304	2018-05-26	4930		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5MacgMCKvRjLj/mCMjD4CkdC40I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5277	0	11:41:10.164733	0	2.0	1.0	0
36517	2018-06-19 10:54:35.366288	0	27	1	F001-00000034	2018-06-19	2301		CREDITO	330.19	0.00	50.37	330.19	279.82	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kyxWtfaQ8Bh52Ohr2kaFI9kl1MA=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	330.19	5256	0	10:54:35.366288	0	2.0	1.0	0
35644	2018-05-28 16:05:07.34861	0	5	2	B003-00000308	2018-05-28	4776		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DM/BB56oDMUDsFCge6i+ndVegPE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5284	0	16:05:07.34861	0	2.0	1.0	0
36449	2018-06-18 11:36:27.767317	0	10	2	B005-00000471	2018-06-18	2411		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	3	t	t	+	QKJou7KbnKjb0jvOE7KVGzF4m2Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	11:36:27.767317	0	2.0	1.0	0
36902	2018-06-25 16:03:03.053957	0	5	2	B013-00001639	2018-06-25	9637		CONTADO	477.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	1	t	t	+	IvHPt0EPV33t49wGiGIJlhBfkfA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	16:03:03.053957	0	2.0	1.0	0
36718	2018-06-22 10:38:12.592971	0	23	2	B002-00000416	2018-06-22	6810		CONTADO	496.00	0.00	75.66	496.00	420.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y3C1SjQrejTOr+5BmBqAKwMZlFk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:38:12.592971	0	2.0	1.0	0
36629	2018-06-21 07:07:33.775923	0	8	2	B005-00001064	2018-06-21	10915		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ho3eFRXnEcDHyhE4EjzblMkLkTM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	07:07:33.775923	0	2.0	1.0	0
36969	2018-06-26 15:41:33.034017	0	24	2	B008-00000217	2018-06-26	10981		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PVy4lTpUbtY48X+J7lut4NfdmWs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	15:41:33.034017	0	2.0	1.0	0
36847	2018-06-25 09:12:29.938506	0	5	2	B007-00000143	2018-06-25	10952		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3+Mr1U+U27g8O6DG60JCrxOljcc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5440	0	09:12:29.938506	0	2.0	1.0	0
36933	2018-06-26 08:43:20.577443	0	24	1	F008-00000130	2018-06-26	6371		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RHCMvBF3VgV8jyoq3LzITT0+Geo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	08:43:20.577443	0	2.0	1.0	0
37188	2018-07-02 07:09:35.061692	0	14	2	B010-00000909	2018-07-02	245		CONTADO	2780.00	0.00	0.00	2780.00	0.00	2780.00	18.00	NS	0.0000	0.00	1	t	t	+	8b9vnlsgwdepPWJw6nWYL0y2TBg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	07:09:35.061692	0	2.0	1.0	0
37135	2018-06-29 10:37:02.498881	0	24	1	F008-00000139	2018-06-29	10879		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R5Jj4D/GtHVSmrBnI555dZSH5Rg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	10:37:02.498881	0	2.0	1.0	0
37143	2018-06-30 08:14:03.488322	0	5	2	B003-00000453	2018-06-30	5117		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RV25tE1eCqPglEXJqAgws7YWnVE=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5486	0	08:14:03.488322	0	2.0	1.0	0
37246	2018-07-02 15:07:10.694581	0	13	2	B011-00000614	2018-07-02	9721		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	bakovEPDU52FQrvLxSWURyg0gXo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5492	0	15:07:10.694581	0	2.0	1.0	0
37284	2018-07-03 07:56:56.691296	0	23	1	F002-00000059	2018-07-03	11009		CONTADO	448.50	0.00	68.42	448.50	380.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RaKPM8pfYwol9ZxJ2Dhcd/Jf3DA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	07:56:56.691296	0	2.0	1.0	0
37299	2018-07-03 09:50:44.06807	0	5	2	B013-00001667	2018-07-03	4228		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+	9j/8bCZN32hjo7QIr4I67jyJ7tg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5508	0	09:50:44.06807	0	2.0	1.0	0
35933	2018-06-04 16:58:42.605308	0	5	2	B013-00001413	2018-06-04	3534		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	7Oigsfuq1uwl51uTCeON+2mq1j4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5327	0	16:58:42.605308	0	2.0	1.0	0
35134	2018-05-18 07:53:54.219668	0	8	2	B005-00000774	2018-05-18	9208		CONTADO	239.00	0.00	36.46	239.00	202.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ix6L2pdPjVO17RGMu7gCrI5pG3w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	07:53:54.219668	0	2.0	1.0	0
35281	2018-05-21 11:04:51.629579	0	5	1	F007-00000009	2018-05-21	5666		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kJB4gDSMuhxB7IenEr8lgjiUYmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5235	0	11:04:51.629579	0	2.0	1.0	0
36588	2018-06-20 10:15:08.911187	0	5	2	B003-00000404	2018-06-20	4982		CONTADO	875.00	0.00	133.47	875.00	741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kCoL8klGL06dxo0CGdXEmF7TlUE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	10:15:08.911187	0	2.0	1.0	0
2931	2017-07-19 12:31:43.222332	0	9	2	0024-00000943	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:31:43.222332	0	2.0	1.0	0
36288	2018-06-14 09:42:14.233685	0	8	2	B005-00001019	2018-06-14	5668		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uFtFHkvIc4KcGVb/TE9Lbbnzx1w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	09:42:14.233685	0	2.0	1.0	0
35406	2018-05-23 10:33:08.173287	0	8	2	B005-00000849	2018-05-23	10628		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1SgwHFEBQFNeJBPQiBSRwwiA/QM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	10:33:08.173287	0	2.0	1.0	0
35493	2018-05-24 15:45:56.437005	0	8	2	B008-00000558	2018-05-24	3257		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	SEowfI1M1UTMQVKbjQHi8EXpEeg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5258	0	15:45:56.437005	0	2.0	1.0	0
37144	2018-06-30 08:15:43.776069	0	13	2	B011-00000607	2018-06-30	11008		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	NzMyuQMQpuq4zIRlHVADVgi/C1M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5481	0	08:15:43.776069	0	2.0	1.0	0
36325	2018-06-15 07:45:09.2705	0	8	1	F005-00000073	2018-06-15	10379		CONTADO	3961.00	0.00	604.22	3961.00	3356.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	401b4bKZAj5l6PMbwxJLqvrkAVE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	07:45:09.2705	0	2.0	1.0	0
35545	2018-05-25 17:16:05.765287	0	14	2	B010-00000748	2018-05-25	10734		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	HoP/HfUAPt2Tbpo4NgPmn7i8GGE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5265	0	17:16:05.765287	0	2.0	1.0	0
36848	2018-06-25 09:14:19.529394	0	18	1	F005-00000041	2018-06-25	8510		CONTADO	8700.00	0.00	1327.12	8700.00	7372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ucZHVgMOVyZKtZud3MT8nn/km8A=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5441	0	09:14:19.529394	0	2.0	1.0	0
35595	2018-05-26 11:53:27.422946	0	11	2	B012-00000229	2018-05-26	8328		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	p71iTIl6yuJb7E9baj8mDjKQRqM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5274	0	11:53:27.422946	0	2.0	1.0	0
36630	2018-06-21 07:53:59.398716	0	8	2	B005-00001065	2018-06-21	5823		CONTADO	45.30	0.00	6.91	45.30	38.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QxNfrQ9Ix/LPMpugeoyVGDAj58Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	07:53:59.398716	0	2.0	1.0	0
36419	2018-06-16 12:16:08.486117	0	24	1	F008-00000124	2018-06-16	10879		CONTADO	2568.00	0.00	391.73	2568.00	2176.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x3/Gn7FhrrO81+BSjy0NeAOjDzI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5386	0	12:16:08.486117	0	2.0	1.0	0
35645	2018-05-28 16:08:28.667976	0	14	2	B010-00000757	2018-05-28	124		CONTADO	348.50	0.00	0.00	348.50	0.00	348.50	18.00	NS	0.0000	0.00	1	t	t	+	owRyVxEN69XSRKVFVrbFd1YOLiM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	16:08:28.667976	0	2.0	1.0	0
36450	2018-06-18 11:41:59.485272	0	24	2	B008-00000201	2018-06-18	6685		CONTADO	64.20	0.00	9.79	64.20	54.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XWvQ06W0S92rQgjIPcHuQOM1hrQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5392	0	11:41:59.485272	0	2.0	1.0	0
36689	2018-06-21 17:21:58.255944	0	18	2	B005-00000133	2018-06-21	8		CONTADO	455.00	0.00	69.41	455.00	385.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pHU+IsthKIi9syH3T3mVYc2me1I=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5410	0	17:21:58.255944	0	2.0	1.0	0
36970	2018-06-26 15:43:59.967615	0	18	2	B005-00000140	2018-06-26	10920		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qYue5nQZ9NcjcRYI45fD14p94Ps=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5452	0	15:43:59.967615	0	2.0	1.0	0
36903	2018-06-25 16:05:05.013747	0	11	1	F012-00000151	2018-06-25	85		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	1	t	t	+	K6pg7QZM+9g1maud0ZsUzwO3WD4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5437	0	16:05:05.013747	0	2.0	1.0	0
36719	2018-06-22 10:42:21.998428	0	8	2	B005-00001081	2018-06-22	10929		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N7AmvyuohQIULa+SnCeXPEThxx4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	10:42:21.998428	0	2.0	1.0	0
37136	2018-06-29 17:05:20.979449	0	24	2	B008-00000224	2018-06-29	9422		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Lvf5Bqhj2nOGQmZNQ/vGJpLOSM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5479	0	17:05:20.979449	0	2.0	1.0	0
36934	2018-06-26 08:50:37.235474	0	8	2	B005-00001108	2018-06-26	9652		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kv73fr9mkysHGGmZIdr/7u55gGc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	08:50:37.235474	0	2.0	1.0	0
36992	2018-06-27 08:31:50.620174	0	23	2	B002-00000440	2018-06-27	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FPxWsqy/nx01WSEFn56XS9wV/Vc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5461	0	08:31:50.620174	0	2.0	1.0	0
37189	2018-07-02 07:30:02.928897	0	8	2	B005-00001151	2018-07-02	11020		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LMliNwrlFkWmg1uQvUr/d0pI9BU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	07:30:02.928897	0	2.0	1.0	0
37285	2018-07-03 08:04:10.307433	0	9	2	B006-00001166	2018-07-03	10303		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	Op1eajr5c+jUBgnX6tgCBrjXAVE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5504	0	08:04:10.307433	0	2.0	1.0	0
37247	2018-07-02 15:07:22.436773	0	23	2	B002-00000459	2018-07-02	10844		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QYBX6SJ3aKDbv6Z8yNeLhfWQe/8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	15:07:22.436773	0	2.0	1.0	0
37300	2018-07-03 09:52:50.149877	0	14	2	B010-00000914	2018-07-03	8		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	2duqKS/KIeV16a6rRt0lWOCSOh8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5501	0	09:52:50.149877	0	2.0	1.0	0
36518	2018-06-19 10:57:11.848634	0	27	1	F001-00000035	2018-06-19	2297		CREDITO	994.13	0.00	151.65	994.13	842.48	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qXZS3/OaAY2qZN+olPnW1ZBzlNc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	994.13	5256	0	10:57:11.848634	0	2.0	1.0	0
37301	2018-07-03 10:00:47.435372	0	13	2	B011-00000618	2018-07-03	5715		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	Gp8dIMsn14RJn3TTz4shm1BCtSM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5502	0	10:00:47.435372	0	2.0	1.0	0
35934	2018-06-04 17:09:49.109156	0	14	2	B010-00000784	2018-06-04	8		CONTADO	17.50	0.00	0.00	17.50	0.00	17.50	18.00	NS	0.0000	0.00	1	t	t	+	AMTqVhJcDfwu7vSVXpC8DC7+zXQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5323	0	17:09:49.109156	0	2.0	1.0	0
35135	2018-05-18 08:06:53.558721	0	5	2	B003-00000272	2018-05-18	8389		CONTADO	5490.00	0.00	837.46	5490.00	4652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M2SW33SpzbJRpsaoFNDKu6fli1s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5219	0	08:06:53.558721	0	2.0	1.0	0
35282	2018-05-21 11:08:17.730568	0	10	2	B005-00000441	2018-05-21	10007		CONTADO	269.50	0.00	0.00	269.50	0.00	269.50	18.00	NS	0.0000	0.00	1	t	t	+	I2kpHSsPOJJDdTMJ2A6S93pae6w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	11:08:17.730568	0	2.0	1.0	0
2933	2017-07-19 12:32:34.070607	0	9	2	0024-00000944	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:32:34.070607	0	2.0	1.0	0
36631	2018-06-21 08:08:18.145162	0	8	2	B005-00001066	2018-06-21	8		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SonXhrAYcj1NkqZeamqooxTEP8s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	08:08:18.145162	0	2.0	1.0	0
36289	2018-06-14 09:46:49.539332	0	23	2	B002-00000371	2018-06-14	10849		CONTADO	2949.00	0.00	449.85	2949.00	2499.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gDyR+Hll6NjxWGCB7Dy7mxQGIEU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:46:49.539332	0	2.0	1.0	0
35407	2018-05-23 10:45:42.073067	0	5	2	B003-00000295	2018-05-23	4930		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ecchZCaMMV1bS+nSKkSasOj61gY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5252	0	10:45:42.073067	0	2.0	1.0	0
35494	2018-05-24 15:48:52.987454	0	7	2	B007-00000387	2018-05-24	10727		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	LtzMcRNwijLFja1XKozVq+yijLk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	15:48:52.987454	0	2.0	1.0	0
37248	2018-07-02 15:39:26.598544	0	8	2	B005-00001159	2018-07-02	10848		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lup7Ay4sw3jjQx7U6mXa+U7f7bE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	15:39:26.598544	0	2.0	1.0	0
36326	2018-06-15 07:49:37.914002	0	8	2	B005-00001025	2018-06-15	2957		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QC1UPfm7ceAQ1hz+Y4NrNxKd8Nc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	07:49:37.914002	0	2.0	1.0	0
35546	2018-05-25 17:18:55.123278	0	14	2	B010-00000749	2018-05-25	1898		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	rh/DzGYUIWHen1zumG+gNGQlBK4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5265	0	17:18:55.123278	0	2.0	1.0	0
36904	2018-06-25 16:15:40.926252	0	9	2	B006-00001147	2018-06-25	10965		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	mG93ezD0ZIukHV0lY7HOQwLMhgY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	16:15:40.926252	0	2.0	1.0	0
35596	2018-05-26 12:15:35.12287	0	10	2	B005-00000445	2018-05-26	1768		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	uIFLnsi5ElGih0FJtaS4EsTABdE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	12:15:35.12287	0	2.0	1.0	0
36690	2018-06-21 17:22:59.818273	0	18	2	B005-00000134	2018-06-21	8		CONTADO	455.00	0.00	69.41	455.00	385.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o3VbJUMx+vogpD32/Xc1ebfGy/U=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5410	0	17:22:59.818273	0	2.0	1.0	0
36451	2018-06-18 12:00:25.304821	0	5	2	B013-00001553	2018-06-18	2073		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	9aaeCGp8Or+eqlQ0lo4vkfr1A9g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	12:00:25.304821	0	2.0	1.0	0
35646	2018-05-28 16:22:07.962423	0	11	2	B012-00000231	2018-05-28	5476		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	KypwGoI7QIGTCEAQZ2Zodtzva/s=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5282	0	16:22:07.962423	0	2.0	1.0	0
37302	2018-07-03 10:01:07.228051	0	27	1	F001-00000125	2018-07-03	2301		CREDITO	332.29	0.00	50.69	332.29	281.60	0.00	18.00	NS	0.0000	0.00	2	t	t	+	B9DH6s52gA+qqO64H1Cwrtywfjk=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	332.29	5509	0	10:01:07.228051	0	2.0	1.0	0
36720	2018-06-22 10:43:29.796599	0	5	2	B003-00000419	2018-06-22	1435		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rLaGDXlDf3eP/yMxnRftMV/tyRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	10:43:29.796599	0	2.0	1.0	0
36589	2018-06-20 10:23:37.015055	0	5	2	B007-00000138	2018-06-20	10909		CONTADO	988.00	0.00	150.71	988.00	837.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PIFTXVkf+seBSwdPz2dWXujd+ak=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5402	0	10:23:37.015055	0	2.0	1.0	0
36993	2018-06-27 08:41:28.327953	0	14	2	B010-00000891	2018-06-27	143		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	ZpvGOhAI7/EQ9RKAUBs0jpTRC6I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5456	0	08:41:28.327953	0	2.0	1.0	0
36935	2018-06-26 08:54:09.70397	0	24	1	F008-00000131	2018-06-26	6371		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VN5lzTOKT0fFKv0Jk1b7tGQdv94=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	08:54:09.70397	0	2.0	1.0	0
36849	2018-06-25 09:19:27.706372	0	14	2	B010-00000873	2018-06-25	8870		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	jk+czQ55dJnRWqS3u4X7HbxcM8Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	09:19:27.706372	0	2.0	1.0	0
37190	2018-07-02 07:30:33.598741	0	13	2	B011-00000610	2018-07-02	5715		CONTADO	870.00	0.00	121.27	870.00	673.73	75.00	18.00	NS	0.0000	0.00	1	t	t	+	kCKvIeNUqQOD5VQENnJ9DAYZfDg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5492	0	07:30:33.598741	0	2.0	1.0	0
36971	2018-06-26 15:47:16.786101	0	23	2	B002-00000438	2018-06-26	10390		CONTADO	280.50	0.00	42.79	280.50	237.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c66sPCo9qTLiltUjl+ozjGvXQgs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	15:47:16.786101	0	2.0	1.0	0
37145	2018-06-30 08:15:54.818079	0	5	2	B013-00001655	2018-06-30	3542		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	3mve8+l00dB8Hgol38C2MA2Ze9I=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	08:15:54.818079	0	2.0	1.0	0
37286	2018-07-03 08:08:18.848048	0	23	1	F002-00000060	2018-07-03	5478		CONTADO	183.20	0.00	27.95	183.20	155.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DtOeuT2nmdE06IU9VGDQhE+BDuw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	08:08:18.848048	0	2.0	1.0	0
36519	2018-06-19 10:59:50.671998	0	27	1	F001-00000036	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5Gug3c6WGnGoWpvrduuMJDQ+x2I=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	10:59:50.671998	0	2.0	1.0	0
35935	2018-06-04 17:20:21.425669	0	5	2	B003-00000328	2018-06-04	5427		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4jj6OUHQ95wcHmXEQam482yB8PY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5327	0	17:20:21.425669	0	2.0	1.0	0
35136	2018-05-18 08:07:51.809725	0	8	2	B005-00000775	2018-05-18	5968		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TwEOmNSE7Qphs3ab7OrTO6i2QNA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	08:07:51.809725	0	2.0	1.0	0
36850	2018-06-25 09:21:47.020475	0	5	2	B003-00000433	2018-06-25	10953		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p2lw3qfqvJWeoLDo8Z0urz44DFs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	09:21:47.020475	0	2.0	1.0	0
35283	2018-05-21 11:29:06.274817	0	5	2	B003-00000285	2018-05-21	4930		CONTADO	3660.00	0.00	558.31	3660.00	3101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HG7d6GUZsCTLKuIjqrgV+G6bN4o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5235	0	11:29:06.274817	0	2.0	1.0	0
36290	2018-06-14 09:56:44.266413	0	8	2	B005-00001020	2018-06-14	10643		CONTADO	2209.90	0.00	337.10	2209.90	1872.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eSmtzSQ+MR1wFvCIbYqdQzv9yJI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5373	0	09:56:44.266413	0	2.0	1.0	0
35408	2018-05-23 10:52:45.409863	0	5	2	B013-00001354	2018-05-23	10717		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	FdNpU4LRsT9TXTIP2Wpve8fYPj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	10:52:45.409863	0	2.0	1.0	0
36972	2018-06-26 15:49:27.369674	0	8	2	B005-00001115	2018-06-26	5436		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZrSG4//VEFQweltXGbBmeIo0mNs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	15:49:27.369674	0	2.0	1.0	0
35495	2018-05-24 15:56:42.45653	0	5	2	B013-00001362	2018-05-24	1526		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	1	t	t	+	Sy9ii7mSI++Q9theBkptM4Hw0g0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5260	0	15:56:42.45653	0	2.0	1.0	0
36632	2018-06-21 08:10:22.084447	0	14	2	B010-00000858	2018-06-21	1080		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	2	t	t	+	fBTQy2XJbRPWzO0KdX8/jA4e870=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5405	0	08:10:22.084447	0	2.0	1.0	0
35547	2018-05-25 17:37:48.594619	0	18	2	B005-00000125	2018-05-25	10735		CONTADO	4675.00	0.00	713.14	4675.00	3961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	llQakCOMWGwjl9TEf0oToBe71AQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5268	0	17:37:48.594619	0	2.0	1.0	0
36327	2018-06-15 07:52:16.014676	0	14	2	B010-00000833	2018-06-15	231		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	Gw2thMY6pYBWYeQqbEO49xwxcF4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5377	0	07:52:16.014676	0	2.0	1.0	0
35597	2018-05-26 12:45:06.7993	0	5	2	B013-00001367	2018-05-26	8125		CONTADO	146.50	0.00	0.00	146.50	0.00	146.50	18.00	NS	0.0000	0.00	1	t	t	+	xhx8tQkjCoZcNJR/eVklbre4UhQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5277	0	12:45:06.7993	0	2.0	1.0	0
36452	2018-06-18 12:01:27.364784	0	23	2	B002-00000387	2018-06-18	10886		CONTADO	1352.00	0.00	206.24	1352.00	1145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/63aZlwOiJRv/2JBMSpgAamlRs4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:01:27.364784	0	2.0	1.0	0
35647	2018-05-28 17:30:01.042502	0	23	1	F002-00000042	2018-05-28	5371		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	8LW9Bq+tND+/LN7JEMqbKrAqlyM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5269	0	17:30:01.042502	0	2.0	1.0	0
36905	2018-06-25 16:30:39.32823	0	14	2	B010-00000879	2018-06-25	1088		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	4P3iq5or0h1n0tJjhiAa3xLV86Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	16:30:39.32823	0	2.0	1.0	0
36691	2018-06-21 17:27:18.678665	0	5	2	B003-00000415	2018-06-21	4930		CONTADO	4300.00	0.00	655.93	4300.00	3644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oXVJe3sfQIB18EieSFWDGmsLI8Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:27:18.678665	0	2.0	1.0	0
36994	2018-06-27 08:49:52.201913	0	20	1	F003-00000058	2018-06-27	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qrVQ7+iAunY3TDuDsvF1q9fcqkQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5465	0	08:49:52.201913	0	2.0	1.0	0
36590	2018-06-20 10:26:56.071025	0	8	2	B005-00001055	2018-06-20	5720		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ZdmP5T9YlZJYFWnxMM2wHz1j+o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	10:26:56.071025	0	2.0	1.0	0
36721	2018-06-22 10:55:32.681494	0	5	2	B003-00000420	2018-06-22	4930		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K8l/QU682lXH1gE2LfCoqcWpsP0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	10:55:32.681494	0	2.0	1.0	0
36936	2018-06-26 09:00:47.329015	0	8	2	B005-00001109	2018-06-26	10969		CONTADO	699.00	0.00	106.63	699.00	592.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2YQfwjHtDJ94ANmQunlA2Qj9jS8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	09:00:47.329015	0	2.0	1.0	0
37303	2018-07-03 10:02:16.017128	0	13	2	B011-00000619	2018-07-03	1045		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	Vg/5Okcb8EGf2XdGVWO2at2AcAo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5502	0	10:02:16.017128	0	2.0	1.0	0
37249	2018-07-02 15:45:13.79325	0	23	2	B002-00000460	2018-07-02	7537		CONTADO	561.00	0.00	85.58	561.00	475.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	39Poovt+etc5RtQv/EvQW1KqYu4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	15:45:13.79325	0	2.0	1.0	0
37191	2018-07-02 07:41:50.590846	0	14	2	B010-00000910	2018-07-02	11021		CONTADO	742.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	1	t	t	+	T+/USBaMN7lzr4iNB7lFQO2SFog=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	07:41:50.590846	0	2.0	1.0	0
37146	2018-06-30 08:21:07.696177	0	23	1	F002-00000057	2018-06-30	11009		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	60+eVZu6THIA15dEHfQdc9Q/k2Y=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5485	0	08:21:07.696177	0	2.0	1.0	0
37287	2018-07-03 08:14:11.745089	0	9	2	B006-00001167	2018-07-03	11033		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	i3yvY3pYjD1llphSnHOlTeH4ja8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5504	0	08:14:11.745089	0	2.0	1.0	0
37310	2018-07-03 10:43:35.280661	0	23	2	B002-00000466	2018-07-03	6810		CONTADO	319.00	0.00	48.66	319.00	270.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZcKZXZsKUby+Q0Oc+/xZJFLlZsg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	10:43:35.280661	0	2.0	1.0	0
37311	2018-07-03 11:03:12.218875	0	5	2	B013-00001668	2018-07-03	2567		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	0T7aMnLYYw50sfEF0PsESUs2frE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5508	0	11:03:12.218875	0	2.0	1.0	0
37312	2018-07-03 11:37:04.601422	0	14	2	B010-00000915	2018-07-03	5028		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	j2BA6sASZfwBSfku7IiuokJvwY8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5501	0	11:37:04.601422	0	2.0	1.0	0
36520	2018-06-19 11:02:00.680554	0	27	1	F001-00000037	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	IzzCTjSeTUCupkEild7fByJsE/Y=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	11:02:00.680554	0	2.0	1.0	0
35936	2018-06-04 17:33:26.858888	0	13	2	B011-00000544	2018-06-04	6575		CONTADO	163.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	1	t	t	+	PteQbdvZc8s64E+0qCZfB7gG500=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5325	0	17:33:26.858888	0	2.0	1.0	0
35137	2018-05-18 08:16:00.657477	0	8	1	F005-00000048	2018-05-18	10610		CONTADO	706.00	0.00	107.69	706.00	598.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MEG8dxHJcXzTRvVxt5Hr7Jit490=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	08:16:00.657477	0	2.0	1.0	0
35284	2018-05-21 11:35:43.633781	0	8	2	B005-00000811	2018-05-21	10679		CONTADO	204.60	0.00	31.21	204.60	173.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CEvOHxScdjHJd11qEYtip2lCttc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	11:35:43.633781	0	2.0	1.0	0
36291	2018-06-14 10:22:15.755656	0	5	1	F013-00000118	2018-06-14	1529		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	kqJu1YXD2meHvhF1Tn6r2waVcwk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5371	0	10:22:15.755656	0	2.0	1.0	0
35409	2018-05-23 10:54:26.026126	0	5	2	B013-00001355	2018-05-23	558		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	yqrdvxTosTVzoVSQF6K4a5SKHDc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	10:54:26.026126	0	2.0	1.0	0
1908	2017-07-17 12:12:06.951215	0	9	2	0024-00000780	2017-01-02	8		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7	0	12:12:06.951215	0	2.0	1.0	0
36633	2018-06-21 08:10:41.901007	0	8	2	B005-00001067	2018-06-21	10769		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pl0HSbMFo6CNGQKCLyAGz4baPqE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	08:10:41.901007	0	2.0	1.0	0
35496	2018-05-24 16:00:59.087253	0	5	1	F013-00000100	2018-05-24	3407		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	nLmpbPxhh/MkcVTvlPVDULpWeKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5260	0	16:00:59.087253	0	2.0	1.0	0
36328	2018-06-15 08:01:20.225709	0	8	2	B005-00001026	2018-06-15	10848		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nleebCxFamTYaqml1kWhN+1gbNM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	08:01:20.225709	0	2.0	1.0	0
35548	2018-05-25 17:49:17.777951	0	26	1	F003-00000097	2018-05-25	10736		CONTADO	5217.00	0.00	795.81	5217.00	4421.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LRbeV/fFba+niPytRc8QuEMur8s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	17:49:17.777951	0	2.0	1.0	0
36937	2018-06-26 09:07:35.930841	0	5	2	B013-00001644	2018-06-26	4228		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	hAUVFegEeiP6LFdVNGgouRf0n3o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	09:07:35.930841	0	2.0	1.0	0
35598	2018-05-26 12:56:25.19719	0	5	2	B003-00000305	2018-05-26	4776		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7g6ZxwGwTDBxYr+Q1Vjyi5uvRqI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5277	0	12:56:25.19719	0	2.0	1.0	0
36722	2018-06-22 10:56:23.030614	0	23	1	F002-00000052	2018-06-22	10930		CONTADO	300.40	0.00	45.82	300.40	254.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0o2HE+wp6m6duuLsqHGD2Y4+rl4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:56:23.030614	0	2.0	1.0	0
36453	2018-06-18 12:03:04.17255	0	5	2	B013-00001554	2018-06-18	10887		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	WVqlN0vGIEnAUKb6bXRzCM8WVDs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	12:03:04.17255	0	2.0	1.0	0
35648	2018-05-28 17:51:10.040519	0	5	2	B003-00000309	2018-05-28	4930		CONTADO	9100.00	0.00	1388.14	9100.00	7711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vsy2R64TvkgHnBpSIFvI3sk2Ies=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5284	0	17:51:10.040519	0	2.0	1.0	0
36521	2018-06-19 11:03:19.806116	0	5	2	B003-00000395	2018-06-19	4930		CONTADO	8700.00	0.00	1327.12	8700.00	7372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O8hRJv+zc/D6MQknp/SmCgLicow=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	11:03:19.806116	0	2.0	1.0	0
36851	2018-06-25 09:28:49.181125	0	14	2	B010-00000874	2018-06-25	119		CONTADO	909.00	0.00	0.00	909.00	0.00	909.00	18.00	NS	0.0000	0.00	1	t	t	+	peC0RHDvMp+0cDfPIVKRRWMW5Do=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	09:28:49.181125	0	2.0	1.0	0
36591	2018-06-20 10:34:32.316755	0	8	2	B005-00001056	2018-06-20	5855		CONTADO	1777.50	0.00	271.14	1777.50	1506.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	64GdFbcYiH6VAgk0jIVTSBOkAIg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	10:34:32.316755	0	2.0	1.0	0
36973	2018-06-26 15:53:39.856405	0	5	2	B003-00000440	2018-06-26	4776		CONTADO	1710.00	0.00	260.85	1710.00	1449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LSNDrlybOIQ+ZbKv7doqer3i2F8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5451	0	15:53:39.856405	0	2.0	1.0	0
36906	2018-06-25 16:31:12.180231	0	24	2	B008-00000212	2018-06-25	8794		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aGZtOwhWP8AWPsGzzlm4/cMUfzg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5443	0	16:31:12.180231	0	2.0	1.0	0
36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a4KiSHRtpv5cGxSDmD717wDxnUI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:32:58.214953	0	2.0	1.0	0
37147	2018-06-30 08:28:52.378041	0	23	2	B002-00000449	2018-06-30	11010		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rA14wBqk71eS3hPcBeeeTz6N7Xc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5485	0	08:28:52.378041	0	2.0	1.0	0
36995	2018-06-27 08:54:40.305822	0	20	1	F003-00000059	2018-06-27	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q0+AqyziMbRf2QWDcrG75Szes0Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5465	0	08:54:40.305822	0	2.0	1.0	0
37250	2018-07-02 15:57:44.53822	0	23	1	F002-00000058	2018-07-02	6979		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f0e35K1nNlHaSxWZe+rfWGjc7l4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	15:57:44.53822	0	2.0	1.0	0
37192	2018-07-02 08:06:35.970745	0	5	2	B013-00001662	2018-07-02	342		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	bi1Ul9TCrjzLKZdH0F6a/kVwhFY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5497	0	08:06:35.970745	0	2.0	1.0	0
37288	2018-07-03 08:27:26.272947	0	18	2	B005-00000146	2018-07-03	3669		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P+zUYL6C+BMKFGwNbg12CUs+0lc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5505	0	08:27:26.272947	0	2.0	1.0	0
37313	2018-07-03 11:37:37.69332	0	9	2	B006-00001169	2018-07-03	11038		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	OYlFKcy1OaD9SEAcO8P+nJDPTdw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5504	0	11:37:37.69332	0	2.0	1.0	0
37304	2018-07-03 10:04:17.034947	0	27	1	F001-00000126	2018-07-03	2301		CREDITO	332.29	0.00	50.69	332.29	281.60	0.00	18.00	NS	0.0000	0.00	2	t	t	+	FLHD1tq7fkToWqFVL1G1JJw2ZWg=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	332.29	5509	0	10:04:17.034947	0	2.0	1.0	0
37317	2018-07-03 11:58:15.576458	0	8	2	B005-00001164	2018-07-03	11011		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJUj1ggb3OwiY8GbnXCiYKQYN88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	11:58:15.576458	0	2.0	1.0	0
37289	2018-07-03 08:28:17.074952	0	9	2	B006-00001168	2018-07-03	1964		CONTADO	473.00	0.00	0.00	473.00	0.00	473.00	18.00	NS	0.0000	0.00	1	t	t	+	G39bFd54oigyt5iUo12Do/oNt90=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5504	0	08:28:17.074952	0	2.0	1.0	0
36454	2018-06-18 12:04:55.856819	0	23	2	B002-00000388	2018-06-18	6810		CONTADO	791.30	0.00	120.71	791.30	670.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A7MgEQQSPBy2dQ0kLE7VIuQGIj0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:04:55.856819	0	2.0	1.0	0
35138	2018-05-18 08:21:28.506166	0	8	2	B005-00000776	2018-05-18	5621		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x7pCDlavvnFfAmtbwOQT3bTgKIw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	08:21:28.506166	0	2.0	1.0	0
36723	2018-06-22 11:20:40.125578	0	5	2	B013-00001595	2018-06-22	10500		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	F64v/IgPjX3uvKHyn+wBmFFwpA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	11:20:40.125578	0	2.0	1.0	0
35285	2018-05-21 11:38:07.546221	0	15	2	B009-00000273	2018-05-21	1679		CONTADO	122.50	0.00	10.14	122.50	56.36	56.00	18.00	NS	0.0000	0.00	1	t	t	+	gGpvPg96bbWXpmFzlDsr/2xfeB0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5213	0	11:38:07.546221	0	2.0	1.0	0
36907	2018-06-25 16:42:46.872344	0	8	1	F005-00000077	2018-06-25	5493		CONTADO	1747.50	0.00	266.57	1747.50	1480.93	0.00	18.00	NS	0.0000	0.00	3	t	t	+	QTpm+kLLbgA1CRgUWZ4H/YCHWuo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	16:42:46.872344	0	2.0	1.0	0
35410	2018-05-23 10:59:39.363377	0	8	2	B005-00000850	2018-05-23	5436		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3fp/Pi+nP1eczT17T7q0VKqyaD8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	10:59:39.363377	0	2.0	1.0	0
36974	2018-06-26 15:54:22.828186	0	5	2	B003-00000441	2018-06-26	4930		CONTADO	2736.00	0.00	417.36	2736.00	2318.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ANE7K0WFhkOrxCsIEIJyRJJdt6Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5451	0	15:54:22.828186	0	2.0	1.0	0
35497	2018-05-24 16:38:54.510096	0	15	2	B009-00000279	2018-05-24	130		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	HXprNVH8Ew82b/zu5Jw4nYVubMs=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	16:38:54.510096	0	2.0	1.0	0
36592	2018-06-20 10:36:58.033329	0	5	2	B003-00000405	2018-06-20	5030		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wYZw5KiuEB82TpLuEGOCtUcAHC0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	10:36:58.033329	0	2.0	1.0	0
35649	2018-05-28 17:56:01.477682	0	10	2	B005-00000446	2018-05-28	781		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	1	t	t	+	eC+XnOmP7NCQZJXPOSBIHTcq9K8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5213	0	17:56:01.477682	0	2.0	1.0	0
36852	2018-06-25 09:35:47.545829	0	18	2	B005-00000137	2018-06-25	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B46NUIfBcGz8+2KE3ZNEvJWdBbA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5441	0	09:35:47.545829	0	2.0	1.0	0
36292	2018-06-14 10:33:12.290939	0	14	2	B010-00000829	2018-06-14	10803		CONTADO	693.00	0.00	0.00	693.00	0.00	693.00	18.00	NS	0.0000	0.00	1	t	t	+	I3jM5RKBLQ3baw7kFsGmiojgnuU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5370	0	10:33:12.290939	0	2.0	1.0	0
36329	2018-06-15 08:05:10.157769	0	5	1	F013-00000120	2018-06-15	1100		CONTADO	314.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	1	t	t	+	93G50auVHPZAycDeJLOZ9Zv6lTo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	08:05:10.157769	0	2.0	1.0	0
37193	2018-07-02 08:09:22.471202	0	5	2	B013-00001663	2018-07-02	10674		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	BarqHtxIO+AbD6C1aB1bwuIDS7w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5497	0	08:09:22.471202	0	2.0	1.0	0
36634	2018-06-21 08:12:25.715689	0	13	2	B011-00000577	2018-06-21	1383		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	3	t	t	+	lH94cvtHwglYCTuDHFpZ62vzi9Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5400	0	08:12:25.715689	0	2.0	1.0	0
36693	2018-06-21 17:38:35.113159	0	11	2	B012-00000259	2018-06-21	137		CONTADO	162.50	0.00	0.00	162.50	0.00	162.50	18.00	NS	0.0000	0.00	1	t	t	+	Hwsb+Pf4+0VeN5Z0lP0YNqTTYh0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5407	0	17:38:35.113159	0	2.0	1.0	0
36996	2018-06-27 08:55:53.56264	0	5	2	B003-00000442	2018-06-27	10986		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B9zALxi8+HfUYRfa3JteZDNwFBc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5462	0	08:55:53.56264	0	2.0	1.0	0
36938	2018-06-26 09:09:49.737758	0	8	2	B005-00001110	2018-06-26	6106		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O622dhUnA+CIkoR6Sg/qluHjNBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	09:09:49.737758	0	2.0	1.0	0
37251	2018-07-02 16:10:37.414599	0	10	2	B005-00000494	2018-07-02	813		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	FqulPEtwLNFPIHjJI2PkjP5eXZM=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5510	0	16:10:37.414599	0	2.0	1.0	0
37148	2018-06-30 08:33:54.209852	0	8	2	B005-00001144	2018-06-30	11011		CONTADO	68.50	0.00	10.45	68.50	58.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jh3MOJbPiTeHqg/xMtRNB1xrGXk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	08:33:54.209852	0	2.0	1.0	0
37314	2018-07-03 11:43:07.797801	0	5	1	F013-00000135	2018-07-03	1529		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	gLb4C+5baiKVqn4di0k+4qyocpM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5508	0	11:43:07.797801	0	2.0	1.0	0
37305	2018-07-03 10:05:45.013381	0	13	2	B011-00000620	2018-07-03	191		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	Td9TbvKxKhT/lfOZ/uYPnV9scp0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5502	0	10:05:45.013381	0	2.0	1.0	0
36522	2018-06-19 11:04:18.839255	0	27	1	F001-00000038	2018-06-19	2301		CREDITO	323.17	0.00	49.30	323.17	273.87	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+aAqHRMKXEoo4q7P9CPSZjr/SkA=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	323.17	5256	0	11:04:18.839255	0	2.0	1.0	0
36455	2018-06-18 12:06:16.401402	0	13	2	B011-00000574	2018-06-18	1634		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	zkVBl64nb4qBhkNa66f5zk+BNv4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5383	0	12:06:16.401402	0	2.0	1.0	0
35139	2018-05-18 08:23:51.90337	0	8	2	B005-00000777	2018-05-18	9652		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w4fKjncvIrD5Dpw5FAhYX/53Nho=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	08:23:51.90337	0	2.0	1.0	0
37306	2018-07-03 10:08:35.308063	0	27	1	F001-00000127	2018-07-03	2301		CREDITO	331.99	0.00	50.64	331.99	281.35	0.00	18.00	NS	0.0000	0.00	2	t	t	+	JX8XZ5yEyFxDon+q0fmz0T+5syM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	331.99	5509	0	10:08:35.308063	0	2.0	1.0	0
35286	2018-05-21 11:40:11.233811	0	23	2	B002-00000310	2018-05-21	9106		CONTADO	145.50	0.00	22.19	145.50	123.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tcJ7AyN2xUd1wHD9IaVCmHOtVmw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5237	0	11:40:11.233811	0	2.0	1.0	0
35411	2018-05-23 11:03:07.743537	0	8	2	B005-00000851	2018-05-23	6111		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	elOmJ3TXCJlpyAeL18A3GAwhXEY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	11:03:07.743537	0	2.0	1.0	0
35498	2018-05-24 17:55:32.382174	0	26	2	B003-00000004	2018-05-24	2625		CONTADO	1487.40	0.00	226.89	1487.40	1260.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gpa/mYAIAIKp1J/m34B7pcZ0Xps=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	17:55:32.382174	0	2.0	1.0	0
36853	2018-06-25 09:39:57.683724	0	5	2	B013-00001627	2018-06-25	8558		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	he/Uwa2JMDGCHacIvqdpzn7dWXc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	09:39:57.683724	0	2.0	1.0	0
36593	2018-06-20 10:39:23.562114	0	5	2	B013-00001574	2018-06-20	4228		CONTADO	1256.00	0.00	0.00	1256.00	0.00	1256.00	18.00	NS	0.0000	0.00	2	t	t	+	F9JdL6j/LcAK4pAXP4b8IABWEIc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	10:39:23.562114	0	2.0	1.0	0
35650	2018-05-28 17:56:13.775428	0	14	2	B010-00000758	2018-05-28	223		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	LyLgtdx3mpnsNay12vbUG+C2LKE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5281	0	17:56:13.775428	0	2.0	1.0	0
36293	2018-06-14 10:40:52.766185	0	23	2	B002-00000372	2018-06-14	10850		CONTADO	409.50	0.00	62.47	409.50	347.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V6ZXDEIefm5v+K7Fihn2Mwzp8S8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:40:52.766185	0	2.0	1.0	0
36997	2018-06-27 09:06:15.500311	0	8	2	B005-00001118	2018-06-27	1376		CONTADO	1198.00	0.00	182.75	1198.00	1015.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BLsI8ZrSjx17xoOUZebVxtLwR/U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	09:06:15.500311	0	2.0	1.0	0
36635	2018-06-21 08:28:55.740012	0	8	2	B005-00001068	2018-06-21	5436		CONTADO	302.90	0.00	46.21	302.90	256.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ij7J9zboem1P97WdiIjjbY42fFU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	08:28:55.740012	0	2.0	1.0	0
36330	2018-06-15 08:06:14.248281	0	5	2	B013-00001522	2018-06-15	37		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	Zj1WnxfAPAljoLZ6uy4n0/BiCKE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	08:06:14.248281	0	2.0	1.0	0
36908	2018-06-25 16:57:20.214915	0	5	2	B013-00001640	2018-06-25	8923		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	TKAC7Qvfrq02Q6uchx2o5qunI1E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	16:57:20.214915	0	2.0	1.0	0
36694	2018-06-21 17:45:25.075823	0	13	2	B011-00000579	2018-06-21	10924		CONTADO	3240.00	0.00	0.00	3240.00	0.00	3240.00	18.00	NS	0.0000	0.00	1	t	t	+	EQBpGiczlcETh7cRZ/mk+b1Xt1g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5400	0	17:45:25.075823	0	2.0	1.0	0
37315	2018-07-03 11:44:39.86761	0	27	1	F001-00000130	2018-07-03	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wl9L/32UKA3ZrIkwqqA6z/AFIAc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5509	0	11:44:39.86761	0	2.0	1.0	0
37252	2018-07-02 16:15:51.01515	0	8	2	B005-00001160	2018-07-02	10848		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z1ioSkhMN6+Y1l+S2bMWO6IjnvI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	16:15:51.01515	0	2.0	1.0	0
36724	2018-06-22 11:26:29.212386	0	24	1	F008-00000128	2018-06-22	6371		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6iv/RpVcH/cYyhdsxK/81lhldro=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5420	0	11:26:29.212386	0	2.0	1.0	0
36939	2018-06-26 09:20:45.492802	0	24	2	B008-00000214	2018-06-26	7088		CONTADO	42.60	0.00	6.50	42.60	36.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sRBB9GR3pTVVKkR9QkpZWFspHBA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	09:20:45.492802	0	2.0	1.0	0
37149	2018-06-30 08:38:09.83306	0	8	2	B005-00001145	2018-06-30	11012		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n1GNNNFCkMO1IuuQcbf7uacelII=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	08:38:09.83306	0	2.0	1.0	0
37194	2018-07-02 08:29:40.703272	0	8	2	B005-00001152	2018-07-02	9734		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CT2rj7JgIaMq+oNkwHdGdcWOXk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	08:29:40.703272	0	2.0	1.0	0
37290	2018-07-03 08:34:54.851418	0	23	2	B002-00000462	2018-07-03	11034		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U8OZdBfri3/PA2hSGIoUNnFQQSU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	08:34:54.851418	0	2.0	1.0	0
37322	2018-07-03 12:24:18.741814	0	10	2	B005-00000495	2018-07-03	11040		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	iDr2lre3H1VXfwPGwrQcT5cQuuM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5513	0	12:24:18.741814	0	2.0	1.0	0
37319	2018-07-03 12:01:14.600965	0	8	2	B005-00001165	2018-07-03	5975		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LY0ITub5XAGmGt+yMJQ5VTCieYc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	12:01:14.600965	0	2.0	1.0	0
37324	2018-07-03 12:54:13.652064	0	8	2	B005-00001167	2018-07-03	11041		CONTADO	1919.00	0.00	292.73	1919.00	1626.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sihlIQWtH5i05nvKciL6PFi4CGk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	12:54:13.652064	0	2.0	1.0	0
37325	2018-07-03 13:07:35.800425	0	5	2	B003-00000468	2018-07-03	11042		CONTADO	1512.00	0.00	230.64	1512.00	1281.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1D6DMn4GwLaaxzLfd5ISVu63lLw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	13:07:35.800425	0	2.0	1.0	0
37328	2018-07-03 14:01:18.663479	0	14	2	B010-00000916	2018-07-03	10854		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	U4xRUreMRKrHaazDbaQx3Zx75MQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5501	0	14:01:18.663479	0	2.0	1.0	0
36523	2018-06-19 11:06:43.271678	0	27	1	F001-00000039	2018-06-19	2297		CREDITO	502.96	0.00	76.72	502.96	426.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tVWc716w6QJ5zOd+WNREJ1SXMNo=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	502.96	5256	0	11:06:43.271678	0	2.0	1.0	0
36636	2018-06-21 08:30:56.804721	0	23	2	B002-00000400	2018-06-21	10844		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vqaxr5rJOX8kjpxKXKLr+zlVOSw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:30:56.804721	0	2.0	1.0	0
35140	2018-05-18 08:30:07.54891	0	6	2	B004-00000097	2018-05-18	5905		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bYyjQfAW6za8UmAn1ITncLMVlyU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5218	0	08:30:07.54891	0	2.0	1.0	0
36940	2018-06-26 09:37:08.241117	0	5	1	F013-00000132	2018-06-26	10081		CONTADO	1696.00	0.00	0.00	1696.00	0.00	1696.00	18.00	NS	0.0000	0.00	1	t	t	+	8mqP4jUgZsGKXP22+q5N1I1qQ0o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	09:37:08.241117	0	2.0	1.0	0
35287	2018-05-21 11:41:22.220241	0	8	2	B005-00000812	2018-05-21	5436		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UHsEi6LtmCdn/U71WmfgXSlihrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	11:41:22.220241	0	2.0	1.0	0
36695	2018-06-21 17:47:11.439388	0	14	2	B010-00000860	2018-06-21	4511		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	ve9Q1NJY9yiewffYK/0pK8ggKlw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5405	0	17:47:11.439388	0	2.0	1.0	0
35412	2018-05-23 11:10:42.629	0	24	2	B008-00000162	2018-05-23	8669		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dGsYvceBMuh8dbmR9MbOspDD9t0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5255	0	11:10:42.629	0	2.0	1.0	0
37150	2018-06-30 08:40:45.312244	0	18	2	B005-00000142	2018-06-30	10920		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uG8+W/B4j9Ymuld0cdgzBKdhhiM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5487	0	08:40:45.312244	0	2.0	1.0	0
36331	2018-06-15 08:18:10.24121	0	8	2	B005-00001027	2018-06-15	10713		CONTADO	403.20	0.00	61.51	403.20	341.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wOVgYXPY8CS1p3BJvcoNeBhd8kg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	08:18:10.24121	0	2.0	1.0	0
36725	2018-06-22 11:28:05.530924	0	5	2	B003-00000421	2018-06-22	35		CONTADO	862.50	0.00	131.57	862.50	730.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7sG6PCbMYOt1AgRhnvP2Plmgqcc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	11:28:05.530924	0	2.0	1.0	0
36456	2018-06-18 12:21:03.245104	0	5	2	B013-00001555	2018-06-18	6276		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	+BHh7xVafM5nUx9DYk6ltcSfiTM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5391	0	12:21:03.245104	0	2.0	1.0	0
36909	2018-06-25 17:17:16.357122	0	27	1	F001-00000066	2018-06-25	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.2690	0.00	3	t	t	+	/8wDtbRbhsDxlCyBK72I1uEtexw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	5444	0	17:17:16.357122	0	2.0	1.0	0
36976	2018-06-26 16:04:49.825566	0	5	2	B013-00001649	2018-06-26	2519		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	oVIamxMLWxRGaFXQr/RF1faGp2U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	16:04:49.825566	0	2.0	1.0	0
36854	2018-06-25 09:44:40.565088	0	5	2	B013-00001628	2018-06-25	3392		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	xbDtoau/ROyem5feSOAHGDckjNI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	09:44:40.565088	0	2.0	1.0	0
36594	2018-06-20 11:20:12.785222	0	5	2	B013-00001575	2018-06-20	6136		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	K+rViw5gqdzeqh5IQsWoNht3a9E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5402	0	11:20:12.785222	0	2.0	1.0	0
37195	2018-07-02 08:37:24.464127	0	14	2	B010-00000911	2018-07-02	11022		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	5noHOozae/VQA8dtg1W4cIa7aSI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	08:37:24.464127	0	2.0	1.0	0
37253	2018-07-02 16:26:43.728573	1	27	11	F001-00000002	2018-07-02	155		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	1	t	t	-	F8aheM4aFitKu5UKK/HIxw2qPEw=	36549	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:26:43.728573	0	2.0	1.0	0
36998	2018-06-27 09:23:23.207963	0	8	2	B005-00001119	2018-06-27	784		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	09:23:23.207963	0	2.0	1.0	0
37307	2018-07-03 10:14:35.17003	0	27	1	F001-00000128	2018-07-03	2297		CREDITO	2651.04	0.00	404.40	2651.04	2246.64	0.00	18.00	NS	0.0000	0.00	2	t	t	+	s/QnXPXCaEMVb4H7QmeMn2VMfwQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2651.04	5509	0	10:14:35.17003	0	2.0	1.0	0
37316	2018-07-03 11:45:28.36223	0	23	2	B002-00000467	2018-07-03	11039		CONTADO	4835.00	0.00	737.54	4835.00	4097.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A+DmLSvWyJWxbTbfAzyz9yaUeA8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	11:45:28.36223	0	2.0	1.0	0
37291	2018-07-03 08:36:49.781753	0	5	2	B003-00000465	2018-07-03	8223		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CAJPkXmpiewdM2WC9vkOSjzgoOQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	08:36:49.781753	0	2.0	1.0	0
37326	2018-07-03 13:11:39.317924	0	5	2	B003-00000469	2018-07-03	11042		CONTADO	1521.00	0.00	232.02	1521.00	1288.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Pa37XxOJbasdSazbem3/U1FTy4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	13:11:39.317924	0	2.0	1.0	0
37323	2018-07-03 12:24:19.496929	0	8	2	B005-00001166	2018-07-03	5954		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9f1lg8bmnAIWRYRQ5qDbG/Wy2sM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	12:24:19.496929	0	2.0	1.0	0
37329	2018-07-03 15:11:04.080962	0	23	2	B002-00000468	2018-07-03	8837		CONTADO	34.80	0.00	5.31	34.80	29.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sdqPHunhMDthkZOgzi10XzWPfVI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	15:11:04.080962	0	2.0	1.0	0
37331	2018-07-03 15:33:52.904075	0	13	2	B011-00000621	2018-07-03	5613		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	E+oknyC+8F/aV6BMAmab7iRjdgU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5502	0	15:33:52.904075	0	2.0	1.0	0
36524	2018-06-19 11:09:23.876378	0	27	1	F001-00000040	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3n0zyfbotNxnIaHFUzIgNnYZW8E=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	11:09:23.876378	0	2.0	1.0	0
36637	2018-06-21 08:45:42.705057	0	23	2	B002-00000401	2018-06-21	7537		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ucB+whG01fDNhUwf3FUS2AJSCT4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:45:42.705057	0	2.0	1.0	0
35141	2018-05-18 08:38:26.80839	0	5	2	B013-00001321	2018-05-18	10652		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	1FKE6THmgc/5HBuICs6FRBo1SQo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	08:38:26.80839	0	2.0	1.0	0
37196	2018-07-02 08:39:52.269015	0	23	2	B002-00000453	2018-07-02	10960		CONTADO	1104.20	0.00	168.44	1104.20	935.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rw2GhW5+cwNptbTA9ApV5VJhdHk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	08:39:52.269015	0	2.0	1.0	0
35288	2018-05-21 12:04:51.571027	0	8	2	B005-00000813	2018-05-21	3161		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ylh0dRubZ6me8cSk5w/QK5e4bBA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	12:04:51.571027	0	2.0	1.0	0
35413	2018-05-23 11:13:39.167785	0	5	2	B003-00000296	2018-05-23	10719		CONTADO	915.00	0.00	139.58	915.00	775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZEuNj8+qSUsMvjLrAz7ZMTy/rf4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5252	0	11:13:39.167785	0	2.0	1.0	0
36525	2018-06-19 11:11:57.777307	0	27	1	F001-00000041	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EmXAYhRSGpgR38OdwQyPEhuxCEs=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	11:11:57.777307	0	2.0	1.0	0
36332	2018-06-15 08:38:20.214695	0	5	2	B007-00000135	2018-06-15	4776		CONTADO	6800.00	0.00	1037.29	6800.00	5762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LtQcWOEUEomf+ciBdzz4glaWKhk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5379	0	08:38:20.214695	0	2.0	1.0	0
36977	2018-06-26 16:15:35.730473	0	5	2	B013-00001650	2018-06-26	342		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	wkALvaQuGAbdovMKLdAJS1UyPTg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	16:15:35.730473	0	2.0	1.0	0
36726	2018-06-22 11:30:10.045925	0	5	2	B013-00001596	2018-06-22	2073		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	oImRpopD1tt9PRPLmgNG5MF78TA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	11:30:10.045925	0	2.0	1.0	0
36457	2018-06-18 12:21:58.765051	0	10	2	B005-00000472	2018-06-18	814		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	jJFC0CzEYosL9Xc7T69Bj3xEBaE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	12:21:58.765051	0	2.0	1.0	0
37254	2018-07-02 16:27:51.415839	1	27	11	F001-00000003	2018-07-02	155		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	-	/SpbW52zr5FL+eeNJ8xj57qd2fI=	36554	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:27:51.415839	0	2.0	1.0	0
2824	2017-07-19 11:29:33.333161	0	6	1	0008-00000541	2017-01-02	1060		CONTADO	1048.00	0.00	0.00	524.00	0.00	524.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8	0	11:29:33.333161	0	2.0	1.0	0
36595	2018-06-20 11:25:09.007327	0	23	2	B002-00000396	2018-06-20	6810		CONTADO	53.80	0.00	8.21	53.80	45.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rfMEfIWYF0lRB4pNua8XBiPuVU4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:25:09.007327	0	2.0	1.0	0
36855	2018-06-25 09:48:17.680787	0	5	2	B013-00001629	2018-06-25	1237		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	ZkP7QjYurGyZld9s9rXReDNpeHY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	09:48:17.680787	0	2.0	1.0	0
37330	2018-07-03 15:15:16.129701	0	18	2	B005-00000148	2018-07-03	10920		CONTADO	432.50	0.00	65.97	432.50	366.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HsLvMQly4GKiuPBC1BKYbVtECc4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5505	0	15:15:16.129701	0	2.0	1.0	0
36999	2018-06-27 09:25:01.898244	0	14	2	B010-00000892	2018-06-27	1731		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	/ercD/YgtwyLZFrZLO3qRGa1lA0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5456	0	09:25:01.898244	0	2.0	1.0	0
36910	2018-06-25 17:18:29.645239	0	5	2	B013-00001641	2018-06-25	4228		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	KsV7KGe4Aj9+CXgIVacZjDLRGKs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	17:18:29.645239	0	2.0	1.0	0
37321	2018-07-03 12:14:36.668976	0	18	2	B005-00000147	2018-07-03	3669		CONTADO	3380.00	0.00	515.59	3380.00	2864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dYD2b2Acskl6141S5SQ2W+L8JHI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5505	0	12:14:36.668976	0	2.0	1.0	0
37292	2018-07-03 08:40:00.719111	0	8	2	B005-00001161	2018-07-03	5406		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jvt3s3ez9XeRO8d5esdFliIvRe4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	08:40:00.719111	0	2.0	1.0	0
36941	2018-06-26 09:48:41.97579	0	14	2	B010-00000884	2018-06-26	285		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	HqJhVTPdfbf6PSWTrkR+SbKkEl8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	09:48:41.97579	0	2.0	1.0	0
37151	2018-06-30 08:42:29.980414	0	23	2	B002-00000450	2018-06-30	10657		CONTADO	14.50	0.00	2.21	14.50	12.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dQ3D50rzB8rhCA/jrNPNTeMV6+w=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5485	0	08:42:29.980414	0	2.0	1.0	0
37308	2018-07-03 10:15:33.710684	0	23	2	B002-00000465	2018-07-03	6793		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L85c4m8s96AMQPGI2q/F2HNhgec=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	10:15:33.710684	0	2.0	1.0	0
37327	2018-07-03 13:27:28.20442	0	5	2	B003-00000470	2018-07-03	10412		CONTADO	1267.50	0.00	193.35	1267.50	1074.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wPMjcsNQxD2vkY4+zRhNUQF0PLs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	13:27:28.20442	0	2.0	1.0	0
37333	2018-07-03 16:06:03.012654	0	7	2	B007-00000391	2018-07-03	794		CONTADO	55.50	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	1	t	t	+	6qTiFQ66fbKtfvHcxfroYPaAw64=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5507	0	16:06:03.012654	0	2.0	1.0	0
37332	2018-07-03 15:40:17.764006	0	5	2	B013-00001669	2018-07-03	1262		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	1FvhphWFI+6C8jxbAj8f6kG7CJ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5508	0	15:40:17.764006	0	2.0	1.0	0
37334	2018-07-03 16:15:20.004682	0	5	1	F007-00000019	2018-07-03	10771		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BT74UiKVD3xoC2oSIsSJC60VNJY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5508	0	16:15:20.004682	0	2.0	1.0	0
37339	2018-07-03 17:12:42.386379	0	5	2	B003-00000471	2018-07-03	4776		CONTADO	3528.00	0.00	538.17	3528.00	2989.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r15GongT00fLSUGuwRIwIukcwuc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	17:12:42.386379	0	2.0	1.0	0
37338	2018-07-03 16:45:10.033801	0	14	2	B010-00000917	2018-07-03	11043		CONTADO	227.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	1	t	t	+	nPQnKnRie02bR8rz6KVuCxC7RTE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5501	0	16:45:10.033801	0	2.0	1.0	0
37340	2018-07-03 17:24:52.374084	0	14	2	B010-00000918	2018-07-03	147		CONTADO	4112.50	0.00	0.00	4112.50	0.00	4112.50	18.00	NS	0.0000	0.00	1	t	t	+	ZeeF3ejSTSSazIXj0YXQTdzfK4I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5501	0	17:24:52.374084	0	2.0	1.0	0
37342	2018-07-03 17:39:31.401286	0	14	2	B010-00000919	2018-07-03	223		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	hQ9runMsmK0F9nGDcMWSLrCq2f8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5501	0	17:39:31.401286	0	2.0	1.0	0
36638	2018-06-21 08:45:43.595291	0	5	2	B013-00001582	2018-06-21	4930		CONTADO	4675.00	0.00	0.00	4675.00	0.00	4675.00	18.00	NS	0.0000	0.00	1	t	t	+	m1WQ2GM/qIw9WKIe30w8XRubglY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	08:45:43.595291	0	2.0	1.0	0
35142	2018-05-18 08:52:12.852013	0	5	2	B013-00001322	2018-05-18	4228		CONTADO	328.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	1	t	t	+	H4IjLlBtmcx/yv4809Pdc381VzE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	08:52:12.852013	0	2.0	1.0	0
37344	2018-07-04 06:45:04.300059	0	13	2	B011-00000622	2018-07-04	627		CONTADO	174.50	0.00	0.00	174.50	0.00	174.50	18.00	NS	0.0000	0.00	1	t	t	+	A53qzdtOb7nSJNsHr+yTeKAg3WY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5515	0	06:45:04.300059	0	2.0	1.0	0
35289	2018-05-21 12:20:08.900916	0	18	1	F005-00000033	2018-05-21	7886		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KGiXJcybS77qb8GyJo3MZ0TisXc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5236	0	12:20:08.900916	0	2.0	1.0	0
36727	2018-06-22 11:54:57.073803	0	5	1	F013-00000127	2018-06-22	10199		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	aBuXqjYkdd6ygeo6kOwfcrsW+pY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	11:54:57.073803	0	2.0	1.0	0
35414	2018-05-23 11:13:41.848058	0	24	2	B008-00000163	2018-05-23	6212		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U7avQMBoUWhUfo+dTbq4rMy9mik=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5255	0	11:13:41.848058	0	2.0	1.0	0
37000	2018-06-27 09:51:41.486753	0	8	2	B005-00001120	2018-06-27	10398		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7piznkJ+063Ujzy3NHwHFGcKM8U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	09:51:41.486753	0	2.0	1.0	0
36333	2018-06-15 08:46:10.14595	0	8	2	B005-00001028	2018-06-15	5968		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wHdEQ2Wqz0kjkXmPjdswg4OyDoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	08:46:10.14595	0	2.0	1.0	0
36856	2018-06-25 09:49:23.17217	0	5	2	B013-00001630	2018-06-25	3359		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sSU/lYXO8ZzgLHkYpgbN+dmj5Zc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	09:49:23.17217	0	2.0	1.0	0
36458	2018-06-18 12:22:33.062007	0	14	2	B010-00000844	2018-06-18	1069		CONTADO	1555.00	0.00	0.00	1555.00	0.00	1555.00	18.00	NS	0.0000	0.00	1	t	t	+	vnrTc+ctpgPNppWJwF8H3smGxW0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	12:22:33.062007	0	2.0	1.0	0
37293	2018-07-03 08:47:58.929252	0	23	2	B002-00000463	2018-07-03	11035		CONTADO	2390.00	0.00	364.58	2390.00	2025.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RCA/Ai1wMcm5PinQ9Pwc+WC40i0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	08:47:58.929252	0	2.0	1.0	0
37255	2018-07-02 16:28:34.515615	1	27	11	F001-00000004	2018-07-02	155		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	-	h6RsWLYsXqkWC9kINV0C+3vyorA=	36618	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:28:34.515615	0	2.0	1.0	0
36911	2018-06-25 17:19:10.488781	0	14	2	B010-00000880	2018-06-25	10966		CONTADO	474.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	1	t	t	+	2iaoXnbtcWdyfnSus01zJuCZObU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	17:19:10.488781	0	2.0	1.0	0
36596	2018-06-20 12:01:58.364223	0	5	2	B003-00000406	2018-06-20	4930		CONTADO	4350.00	0.00	663.56	4350.00	3686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+dcaZvtZhKvtL0+VNZDCxiflQGs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	12:01:58.364223	0	2.0	1.0	0
37152	2018-06-30 08:48:52.138475	0	24	1	F008-00000140	2018-06-30	6371		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xbj3NibYY+hIurrOKtiA0VAd0Jo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5488	0	08:48:52.138475	0	2.0	1.0	0
37341	2018-07-03 17:27:37.329275	0	5	2	B013-00001671	2018-07-03	9440		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	srAbtWl60kf6m6mXFNVvGFBLGOM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5508	0	17:27:37.329275	0	2.0	1.0	0
36942	2018-06-26 10:14:22.227772	0	5	2	B013-00001645	2018-06-26	1756		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	2sYyiKZiM12+JMBYSbutXazHSBs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	10:14:22.227772	0	2.0	1.0	0
37197	2018-07-02 08:56:14.48945	0	27	1	F016-00000025	2018-06-30	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2720	0.00	1	t	t	+	kkWcYuN49F12y3N5eVDvDV9MhMg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5499	0	08:56:14.48945	0	2.0	1.0	0
36978	2018-06-26 16:22:09.625291	0	9	2	B006-00001152	2018-06-26	10982		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	8FO2QKk1qfi/9mlIfMofN20iY/w=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5453	0	16:22:09.625291	0	2.0	1.0	0
36526	2018-06-19 11:14:22.050834	0	27	1	F001-00000042	2018-06-19	2301		CREDITO	331.59	0.00	50.58	331.59	281.01	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7T+oKOuPSjzaGcWVuCcTc6JfNlY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	331.59	5256	0	11:14:22.050834	0	2.0	1.0	0
37352	2018-07-04 09:14:28.738497	0	8	2	B005-00001170	2018-07-04	10969		CONTADO	184.80	0.00	28.19	184.80	156.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BbAQ5i5G+xnkFEzGahUOAQU0Y3I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	09:14:28.738497	0	2.0	1.0	0
37335	2018-07-03 16:26:41.874884	0	5	2	B013-00001670	2018-07-03	4228		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	J8v3FH9KDs4lIq7uGT9D4Lm+rkM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5508	0	16:26:41.874884	0	2.0	1.0	0
37355	2018-07-04 09:32:25.575148	0	5	2	B013-00001674	2018-07-04	10257		CONTADO	1083.00	0.00	0.00	1083.00	0.00	1083.00	18.00	NS	0.0000	0.00	1	t	t	+	D2b0HxFXnAFfKn4cvC7d5K1hqMI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	09:32:25.575148	0	2.0	1.0	0
37343	2018-07-03 17:40:19.687808	0	11	1	F012-00000162	2018-07-03	85		CONTADO	2495.50	0.00	0.00	2495.50	0.00	2495.50	18.00	NS	0.0000	0.00	1	t	t	+	b6Lr2+D7Z89BnTUEdcwYuZ5TRE8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5511	0	17:40:19.687808	0	2.0	1.0	0
37356	2018-07-04 09:57:29.131492	0	5	2	B013-00001675	2018-07-04	11048		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	IxixEx/+mxC0nc+Bhva0tpYP2e4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	09:57:29.131492	0	2.0	1.0	0
37309	2018-07-03 10:17:24.571396	0	27	1	F001-00000129	2018-07-03	2301		CREDITO	331.09	0.00	50.51	331.09	280.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	LfQ0uurqCMo3oXua1If6erCGkmY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	331.09	5509	0	10:17:24.571396	0	2.0	1.0	0
37362	2018-07-04 10:36:38.530547	0	18	2	B005-00000150	2018-07-04	11051		CONTADO	346.00	0.00	52.78	346.00	293.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lk08Rb/IdItCbDTaPhLBCPrcRw0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5523	0	10:36:38.530547	0	2.0	1.0	0
36639	2018-06-21 08:51:05.271964	0	23	2	B002-00000402	2018-06-21	10916		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/w0mGxSAz2oDeJMR6Y99Op00Ic=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:51:05.271964	0	2.0	1.0	0
35143	2018-05-18 08:54:50.937914	0	8	2	B005-00000778	2018-05-18	5855		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tqdnhRP4jV8K1X7t0cw5qOtEOQw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	08:54:50.937914	0	2.0	1.0	0
35290	2018-05-21 12:36:26.765182	0	24	2	B008-00000159	2018-05-21	10680		CONTADO	22.10	0.00	3.37	22.10	18.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TPmIuPXXzcU7Jx1rRWNcKmBDgVs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5239	0	12:36:26.765182	0	2.0	1.0	0
36979	2018-06-26 16:33:22.238517	0	23	2	B002-00000439	2018-06-26	6810		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dg3rNR+ahwAkO65br9gzn2jaGlI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	16:33:22.238517	0	2.0	1.0	0
36728	2018-06-22 12:02:51.351051	0	5	2	B013-00001597	2018-06-22	3567		CONTADO	715.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	1	t	t	+	FCShsuZcZFApYX53YhLJzANsamc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	12:02:51.351051	0	2.0	1.0	0
35415	2018-05-23 11:21:16.786877	0	8	2	B005-00000852	2018-05-23	5436		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4oDltwerLt/nYEVySf8AQ2sfqtU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	11:21:16.786877	0	2.0	1.0	0
36334	2018-06-15 09:01:29.609017	0	8	2	B005-00001029	2018-06-15	10857		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EFkHf7KXnfQ8eXoJarFuKPGbUgY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	09:01:29.609017	0	2.0	1.0	0
36857	2018-06-25 09:52:22.674718	0	5	2	B003-00000434	2018-06-25	4776		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FUfjJPjUUT5hQaW1ay+0DPgAmrM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	09:52:22.674718	0	2.0	1.0	0
36459	2018-06-18 12:55:51.447466	0	14	2	B010-00000845	2018-06-18	4414		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	mfXuV1H3oo9X9IzzTAHB6GfDjJA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5389	0	12:55:51.447466	0	2.0	1.0	0
36527	2018-06-19 11:14:40.970254	0	5	2	B007-00000137	2018-06-19	1910		CONTADO	449.00	0.00	68.49	449.00	380.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GgNONsYLs1MsaAlDhqKNGMlsylU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5397	0	11:14:40.970254	0	2.0	1.0	0
37001	2018-06-27 09:54:12.903812	0	27	1	F001-00000069	2018-06-27	1987		CREDITO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	DO	3.2720	0.00	2	t	t	+	+BNM1ARMNNTNHtJFzI9KIY5mogE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	770.00	5465	0	09:54:12.903812	0	2.0	1.0	0
36597	2018-06-20 12:02:42.354545	0	5	2	B003-00000407	2018-06-20	4776		CONTADO	5220.00	0.00	796.27	5220.00	4423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nefgDd8m9sJPMt/1JiyPa3KlJR0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	12:02:42.354545	0	2.0	1.0	0
37345	2018-07-04 07:08:10.852006	0	14	2	B010-00000920	2018-07-04	7571		CONTADO	500.50	0.00	0.00	500.50	0.00	500.50	18.00	NS	0.0000	0.00	1	t	t	+	HeeuYOUxl//n6cJGmqfRRd6y3/I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	07:08:10.852006	0	2.0	1.0	0
37153	2018-06-30 08:52:29.752224	0	24	2	B008-00000225	2018-06-30	6331		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BKQpK393uCI1gX92ey1iI9NRjgw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5488	0	08:52:29.752224	0	2.0	1.0	0
37294	2018-07-03 09:08:04.660035	0	8	2	B005-00001162	2018-07-03	10219		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7SC8T4FW1Nc0Oi1rXxkuOhXT2QQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	09:08:04.660035	0	2.0	1.0	0
37198	2018-07-02 08:56:57.545062	0	10	2	B005-00000493	2018-07-02	11023		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	D8z/9PuPE3DdoC4wy6DCd9KReqw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5510	0	08:56:57.545062	0	2.0	1.0	0
36943	2018-06-26 10:16:10.815493	0	13	2	B011-00000591	2018-06-26	10939		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	dY+43SOa6y7F8vIJ76IxlCpN/a0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5448	0	10:16:10.815493	0	2.0	1.0	0
36912	2018-06-25 17:21:19.289276	0	14	1	F010-00000084	2018-06-25	10753		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	YwVLZIYDcVzlYhmIE7nPi4RUXAo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	17:21:19.289276	0	2.0	1.0	0
37256	2018-07-02 16:31:23.725372	1	27	11	F001-00000005	2018-07-02	155		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	-	HcxFiAj+NV2dVQDJReBWdVoddeY=	36677	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:31:23.725372	0	2.0	1.0	0
37336	2018-07-03 16:32:28.299543	0	8	2	B005-00001168	2018-07-03	5436		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x5D52ZCV6AnJuZPevv6IaGOwUE0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	16:32:28.299543	0	2.0	1.0	0
37353	2018-07-04 09:20:15.717412	0	18	1	F005-00000047	2018-07-04	7886		CONTADO	3380.00	0.00	515.59	3380.00	2864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HOVYkOzAyu27t77FdKWrcjgqUIc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5523	0	09:20:15.717412	0	2.0	1.0	0
37363	2018-07-04 10:38:18.613505	0	8	2	B008-00000573	2018-07-04	2503		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	7GaFceNSD/TdHlCxvEHEHFhAftQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5516	0	10:38:18.613505	0	2.0	1.0	0
37357	2018-07-04 09:59:00.459415	0	8	1	F005-00000079	2018-07-04	5493		CONTADO	998.00	0.00	152.24	998.00	845.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2wIyBuxx9GE5fOdfiD0WwrrJmiY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	09:59:00.459415	0	2.0	1.0	0
36640	2018-06-21 08:52:40.303543	0	23	2	B002-00000403	2018-06-21	6810		CONTADO	744.00	0.00	113.49	744.00	630.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V4qv8eWkPd1XroDOxc3u90XWp7I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:52:40.303543	0	2.0	1.0	0
35144	2018-05-18 08:57:32.687655	0	15	2	B006-00000022	2018-05-18	5324		CONTADO	318.80	0.00	48.63	318.80	270.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YgH4Q0r03lXL3JvjxfAsT0ezuns=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	08:57:32.687655	0	2.0	1.0	0
36729	2018-06-22 12:16:59.01663	0	5	2	B013-00001598	2018-06-22	4930		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+	zK1o29ZLdps7P4KTpgtYSEYpRcA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	12:16:59.01663	0	2.0	1.0	0
35291	2018-05-21 12:40:58.554051	0	5	2	B013-00001344	2018-05-21	4775		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	TK5OcPu/799MSHzvVLkCbH9JGLw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	12:40:58.554051	0	2.0	1.0	0
35416	2018-05-23 11:40:40.066229	0	8	2	B008-00000554	2018-05-23	3066		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5249	0	11:40:40.066229	0	2.0	1.0	0
37369	2018-07-04 11:06:02.303511	0	13	2	B011-00000624	2018-07-04	179		CONTADO	747.50	0.00	0.00	747.50	0.00	747.50	18.00	NS	0.0000	0.00	1	t	t	+	7gJ2DcUx6z+flwLLx5NVV7h+LLU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5515	0	11:06:02.303511	0	2.0	1.0	0
37002	2018-06-27 09:55:42.890624	0	8	2	B005-00001121	2018-06-27	3034		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UYjnrXZBc9sj+9UBhEqh0sLMl1M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	09:55:42.890624	0	2.0	1.0	0
36335	2018-06-15 09:20:16.654913	0	8	2	B005-00001030	2018-06-15	5960		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AhqyepXY/9ozOLEoGLEpmbp2V80=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	09:20:16.654913	0	2.0	1.0	0
36858	2018-06-25 09:55:19.873341	0	5	1	F003-00000028	2018-06-25	4048		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JTzazjIgRN7Mgxh1PhepTEHZpWY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	09:55:19.873341	0	2.0	1.0	0
36460	2018-06-18 12:57:10.128353	0	8	2	B005-00001039	2018-06-18	10888		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BNuWQYKIZfHUsIpWxvK770GYAuI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	12:57:10.128353	0	2.0	1.0	0
37295	2018-07-03 09:11:52.258352	0	5	2	B003-00000466	2018-07-03	8400		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KA2uC51txhSx/Kb7w/zSQWfOMlg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5508	0	09:11:52.258352	0	2.0	1.0	0
36528	2018-06-19 11:20:27.423861	0	23	2	B002-00000390	2018-06-19	10900		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VwQIJNgl4YmYE3ZD15pWsFThpjU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:20:27.423861	0	2.0	1.0	0
36913	2018-06-25 17:22:48.525772	0	5	2	B013-00001642	2018-06-25	4228		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	fu/7h2cGB2FxMwIKo9INRXDONRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	17:22:48.525772	0	2.0	1.0	0
36598	2018-06-20 12:05:42.197909	0	23	2	B002-00000397	2018-06-20	10910		CONTADO	186.40	0.00	28.43	186.40	157.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n9z1LT4ukT0DaqseCNqADaEY8Gs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:05:42.197909	0	2.0	1.0	0
37154	2018-06-30 09:03:36.473266	0	5	2	B013-00001656	2018-06-30	10500		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	O4jWcrbbBoZf0J27wnkg+W/xh1w=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	09:03:36.473266	0	2.0	1.0	0
36944	2018-06-26 10:16:20.940536	0	5	2	B013-00001646	2018-06-26	1756		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	kx2udxSaJAU9jQcfuHG/WPLW+/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	10:16:20.940536	0	2.0	1.0	0
37354	2018-07-04 09:23:58.071221	0	14	2	B010-00000921	2018-07-04	11047		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	tXtQDv54+2saSp1PGHIc5ZNJCCA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	09:23:58.071221	0	2.0	1.0	0
36980	2018-06-26 16:40:01.342633	0	14	2	B010-00000888	2018-06-26	10983		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	sTQQfTFAJ97/fKn4KA1yUhb8e1k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	16:40:01.342633	0	2.0	1.0	0
37337	2018-07-03 16:39:57.08351	0	23	2	B002-00000469	2018-07-03	10994		CONTADO	195.50	0.00	29.82	195.50	165.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pgw8pNgQZT1RiCfB3u4kU0UDdrU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	16:39:57.08351	0	2.0	1.0	0
37199	2018-07-02 08:58:00.638692	0	18	2	B005-00000144	2018-07-02	3669		CONTADO	4959.00	0.00	756.46	4959.00	4202.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kBmUvWFmGHFFyf8MPxTLit5/pUU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5498	0	08:58:00.638692	0	2.0	1.0	0
37364	2018-07-04 10:43:47.055694	0	23	2	B002-00000474	2018-07-04	9996		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ze857fI0ZUWnktWn6gSA//x3l/I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5522	0	10:43:47.055694	0	2.0	1.0	0
37346	2018-07-04 07:21:57.853209	0	8	2	B005-00001169	2018-07-04	11000		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b2OyoX4FzqLpR/V6CsT9PygHrRg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	07:21:57.853209	0	2.0	1.0	0
37358	2018-07-04 09:59:08.626948	0	18	2	B005-00000149	2018-07-04	5696		CONTADO	2112.50	0.00	322.25	2112.50	1790.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H7JYucqYbtPGWim3dzzR9kmbLqc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5523	0	09:59:08.626948	0	2.0	1.0	0
37370	2018-07-04 11:12:54.60254	0	18	2	B005-00000151	2018-07-04	5696		CONTADO	2535.00	0.00	386.69	2535.00	2148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GZt0wOAuQGroYpuahp+gQfRSu40=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5523	0	11:12:54.60254	0	2.0	1.0	0
37376	2018-07-04 11:57:31.377602	0	5	2	B013-00001676	2018-07-04	4228		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	p2sHlsfdlIO/ZJnuHrXoxPU6iKc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	11:57:31.377602	0	2.0	1.0	0
37371	2018-07-04 11:33:48.97068	0	8	2	B005-00001172	2018-07-04	11052		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Jf8wNOxjdHhADZ3ZyEU40YyCRI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	11:33:48.97068	0	2.0	1.0	0
37380	2018-07-04 12:17:42.630582	0	7	2	B007-00000392	2018-07-04	842		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	1	t	t	+	X4UBBpgrCnXJlN+izRyrQjSo/Lo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5521	0	12:17:42.630582	0	2.0	1.0	0
37383	2018-07-04 12:32:58.044874	0	10	2	B005-00000497	2018-07-04	10959		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	zgEUY2XmkVku+fVNTOnVVKOT9gI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5519	0	12:32:58.044874	0	2.0	1.0	0
36641	2018-06-21 08:57:21.420825	0	23	2	B002-00000404	2018-06-21	10844		CONTADO	1736.00	0.00	264.81	1736.00	1471.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	373wteVcgEgqNUvod8UuCluvaPo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	08:57:21.420825	0	2.0	1.0	0
35145	2018-05-18 08:59:52.006581	0	15	2	B009-00000267	2018-05-18	154		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	rNaAUlhTCykwEAZeb/9MFYwYX7A=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	08:59:52.006581	0	2.0	1.0	0
37359	2018-07-04 10:06:50.370548	0	5	2	B003-00000472	2018-07-04	11049		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OLiSmkRkBYRh9GhsGIGMgpFy0aM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	10:06:50.370548	0	2.0	1.0	0
35292	2018-05-21 12:43:53.427656	0	8	2	B005-00000814	2018-05-21	8		CONTADO	46.50	0.00	7.09	46.50	39.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lX3pg7fnCMQknCVAKYZRTfjkAO8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	12:43:53.427656	0	2.0	1.0	0
36730	2018-06-22 12:17:51.309154	0	5	2	B013-00001599	2018-06-22	33		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	W8Bx3sWk5NIPU+ewEXi7yD66sNk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	12:17:51.309154	0	2.0	1.0	0
35417	2018-05-23 11:43:54.312313	0	27	1	F016-00000016	2018-05-23	2306		CREDITO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mmYByGm3Msm9VDLWjmZbqKZ5I7A=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	6000.00	5256	0	11:43:54.312313	0	2.0	1.0	0
37003	2018-06-27 10:08:38.13289	0	10	2	B005-00000490	2018-06-27	10987		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	pY+F6yFG4IlCA1PLm7xtkn+Hedg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	10:08:38.13289	0	2.0	1.0	0
36336	2018-06-15 09:25:06.387564	0	5	2	B013-00001523	2018-06-15	1532		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	EsBVTGMrbIOMZ+QqL/kN5HKG0YQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	09:25:06.387564	0	2.0	1.0	0
36859	2018-06-25 09:55:27.36649	0	8	2	B005-00001099	2018-06-25	10905		CONTADO	870.50	0.00	132.79	870.50	737.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O/1YlmCD+8S40eRq/TYI01JDR7w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	09:55:27.36649	0	2.0	1.0	0
36461	2018-06-18 13:45:04.450133	0	8	2	B005-00001040	2018-06-18	5668		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CHSbBIyejzj4jue71Fg2RIi5bN0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	13:45:04.450133	0	2.0	1.0	0
36529	2018-06-19 11:49:34.227901	0	5	2	B003-00000396	2018-06-19	6264		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xHUy0zL2d1CVnMwbKdwCfPl0ZNc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	11:49:34.227901	0	2.0	1.0	0
37296	2018-07-03 09:12:59.661268	0	23	2	B002-00000464	2018-07-03	11036		CONTADO	68.70	0.00	10.48	68.70	58.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	79X4YdkBvHO32cCjnjHfIf+6PO4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5503	0	09:12:59.661268	0	2.0	1.0	0
36914	2018-06-25 17:25:19.400239	0	5	2	B013-00001643	2018-06-25	4065		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	SdZc3/gungSPMRTUIH+z5YDcHyY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	17:25:19.400239	0	2.0	1.0	0
36599	2018-06-20 12:05:49.50987	0	14	2	B010-00000855	2018-06-20	127		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	y8UxSTKPcLnWmT24vY54QxFf3xo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5399	0	12:05:49.50987	0	2.0	1.0	0
37155	2018-06-30 09:16:59.2202	0	5	2	B013-00001657	2018-06-30	7712		CONTADO	1420.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	1	t	t	+	8th3t+/r0iQjFzzrTTX3Zvji8Mw=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	09:16:59.2202	0	2.0	1.0	0
36945	2018-06-26 10:24:19.061597	0	23	1	F002-00000054	2018-06-26	10906		CONTADO	739.50	0.00	112.81	739.50	626.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0u7Glbq/WOWuWQzuE1zotXI9ozo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	10:24:19.061597	0	2.0	1.0	0
37372	2018-07-04 11:38:50.755099	0	5	2	B003-00000475	2018-07-04	4930		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qcy0mJa3VlJytnfdoUykb7RwEoo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	11:38:50.755099	0	2.0	1.0	0
5299	2017-07-28 07:34:19.186078	0	5	2	0009-00006131	2017-01-02	2366		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:34:19.186078	0	2.0	1.0	0
37258	2018-07-02 16:32:41.836898	1	27	11	F001-00000007	2018-07-02	155		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	-	AnjAyp0KgHMhgYIAWpRE5c3IO9E=	36680	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:32:41.836898	0	2.0	1.0	0
36981	2018-06-26 16:42:31.899963	0	9	2	B006-00001153	2018-06-26	9292		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	hSpb8WSoX+u0QXHNFydI5avNcQE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5453	0	16:42:31.899963	0	2.0	1.0	0
37200	2018-07-02 09:01:26.475865	0	27	1	F001-00000111	2018-07-02	11024		CONTADO	1512.70	0.00	230.75	1512.70	1281.95	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iK5oN+69owdibvZnVAB2PFq70ho=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	09:01:26.475865	0	2.0	1.0	0
37347	2018-07-04 08:02:03.686662	0	23	2	B002-00000470	2018-07-04	11044		CONTADO	148.20	0.00	22.61	148.20	125.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dKD4SWk1f3PYmv9gvD0CuPCFEpg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5522	0	08:02:03.686662	0	2.0	1.0	0
37365	2018-07-04 10:44:43.938445	0	13	2	B011-00000623	2018-07-04	8366		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	TgU8HQ40yRpN75RmkyF0Kpfap9o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5515	0	10:44:43.938445	0	2.0	1.0	0
37386	2018-07-04 14:06:23.23356	0	9	2	B006-00001171	2018-07-04	11055		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	UcLIFES/0ci7GelQyYz77ane48M=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	14:06:23.23356	0	2.0	1.0	0
37381	2018-07-04 12:17:55.26444	0	14	2	B010-00000922	2018-07-04	11018		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	OSiwk5Xrb4rgwU/FAqmeLjCskDA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	12:17:55.26444	0	2.0	1.0	0
37377	2018-07-04 12:01:56.994189	0	8	2	B005-00001173	2018-07-04	10905		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C0yXmyraSBk194cfvwvYAjubKjU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	12:01:56.994189	0	2.0	1.0	0
37384	2018-07-04 12:59:23.779376	0	5	2	B013-00001677	2018-07-04	11054		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	1	t	t	+	7+ZhOzRgv/8LcYN/+RHaTe/ic9g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	12:59:23.779376	0	2.0	1.0	0
37390	2018-07-04 15:31:52.87246	0	11	1	F012-00000163	2018-07-04	85		CONTADO	3213.50	0.00	0.00	3213.50	0.00	3213.50	18.00	NS	0.0000	0.00	1	t	t	+	DrmtxC4ppLcge9DY5WWwKX0Zb9A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5518	0	15:31:52.87246	0	2.0	1.0	0
36731	2018-06-22 12:23:30.642876	0	14	2	B010-00000864	2018-06-22	1845		CONTADO	143.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	1	t	t	+	A6ZNqIS3U7E4OaLq7lA3C9Cw+yk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	12:23:30.642876	0	2.0	1.0	0
35146	2018-05-18 09:02:13.917482	0	8	2	B005-00000779	2018-05-18	5436		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZxpSxeIyMNGui7q5ErstD3+GA7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	09:02:13.917482	0	2.0	1.0	0
37385	2018-07-04 13:02:26.97602	0	5	2	B003-00000476	2018-07-04	35		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SqbVI6+PPrzKSs6RTwOXgr+jv3E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	13:02:26.97602	0	2.0	1.0	0
35293	2018-05-21 12:45:54.122609	0	18	2	B005-00000114	2018-05-21	10681		CONTADO	2898.50	0.00	442.14	2898.50	2456.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mqz1AQYlooxW3XXz3sBL88ybx/o=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5236	0	12:45:54.122609	0	2.0	1.0	0
37382	2018-07-04 12:24:50.255323	0	10	2	B005-00000496	2018-07-04	5323		CONTADO	4838.50	0.00	0.00	4838.50	0.00	4838.50	18.00	NS	0.0000	0.00	1	t	t	+	CTuKwhA6kPWJ0ppQkF3l46HrlEk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5519	0	12:24:50.255323	0	2.0	1.0	0
36860	2018-06-25 10:07:18.380197	0	5	2	B003-00000435	2018-06-25	10436		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wm8+fRqowMPDOjWmcRq2sXOOFLY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	10:07:18.380197	0	2.0	1.0	0
35418	2018-05-23 11:48:48.999113	0	24	1	F008-00000104	2018-05-23	6476		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cqu9jM0fQRV55D+070bY9DGdnNo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5255	0	11:48:48.999113	0	2.0	1.0	0
37156	2018-06-30 09:32:49.453094	0	8	2	B005-00001146	2018-06-30	5898		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fa6nu+AK1+dOuFWrWcNJGcmOA6I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	09:32:49.453094	0	2.0	1.0	0
36337	2018-06-15 09:26:15.444064	0	8	2	B005-00001031	2018-06-15	10858		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fxDsUE7iFxgUy2hdHqUQowdEYOw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	09:26:15.444064	0	2.0	1.0	0
36915	2018-06-25 17:28:00.131318	0	13	2	B011-00000590	2018-06-25	10967		CONTADO	800.00	0.00	40.42	800.00	224.58	535.00	18.00	NS	0.0000	0.00	1	t	t	+	9HcVJSFoHD9wEwsCW3seoTzzw8Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	17:28:00.131318	0	2.0	1.0	0
36530	2018-06-19 11:57:50.991164	0	5	2	B013-00001562	2018-06-19	10901		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	7WkAdemBOdH7P0Aj81OvMtImsRo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	11:57:50.991164	0	2.0	1.0	0
37348	2018-07-04 08:10:43.535118	0	14	1	F010-00000087	2018-07-04	10753		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	TiKTK5FFd25jXgmGnyL9D7wtytc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	08:10:43.535118	0	2.0	1.0	0
36600	2018-06-20 12:11:44.934226	0	8	2	B005-00001057	2018-06-20	5968		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UfBLst2SJ1UMuve94FrpBwjgxj4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	12:11:44.934226	0	2.0	1.0	0
36946	2018-06-26 10:24:56.840464	0	24	2	B008-00000215	2018-06-26	10972		CONTADO	1491.00	0.00	227.44	1491.00	1263.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BWnyAKI0UV0kPGdNMaPXYpx6Jv4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	10:24:56.840464	0	2.0	1.0	0
36642	2018-06-21 09:04:10.406913	0	5	2	B013-00001583	2018-06-21	10917		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	1	t	t	+	VUbmU504cFYcbRsl3CMdQLWIWTk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	09:04:10.406913	0	2.0	1.0	0
37201	2018-07-02 09:03:36.122937	0	5	2	B007-00000148	2018-07-02	8375		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wPwqVg4dOpzyRiMdSoxAIyGIcdg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5497	0	09:03:36.122937	0	2.0	1.0	0
37373	2018-07-04 11:43:43.729452	0	23	2	B002-00000475	2018-07-04	9754		CONTADO	137.40	0.00	20.96	137.40	116.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CV9yYkbdIFtnYXiEoH/kmGSCcnI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5522	0	11:43:43.729452	0	2.0	1.0	0
36982	2018-06-26 16:49:33.70808	0	13	2	B011-00000592	2018-06-26	10967		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	pLJyhliZGzfGNCsWsRFjxy4RMfY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5448	0	16:49:33.70808	0	2.0	1.0	0
37259	2018-07-02 16:33:30.375645	1	27	11	F001-00000008	2018-07-02	155		CONTADO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	1	t	t	-	DaXTZo0m6KK+bO+jK4lEJ3ZPfGg=	37014	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:33:30.375645	0	2.0	1.0	0
37360	2018-07-04 10:13:22.323598	0	23	2	B002-00000472	2018-07-04	11050		CONTADO	407.10	0.00	62.10	407.10	345.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iXfDcc5kFJ7w48Nl2VDmFgKTm0c=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5522	0	10:13:22.323598	0	2.0	1.0	0
37297	2018-07-03 09:18:32.619654	0	8	2	B005-00001163	2018-07-03	10848		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gXy0QPQoxzHUIUIfy6QEmiwvnkk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5506	0	09:18:32.619654	0	2.0	1.0	0
37004	2018-06-27 10:11:42.359399	0	27	1	F001-00000070	2018-06-27	1987		CREDITO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	DO	3.2720	0.00	2	t	t	+	R2zb+iOshifMVKt2mdpCTy0WizI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	648.00	5465	0	10:11:42.359399	0	2.0	1.0	0
37387	2018-07-04 14:20:05.184915	0	8	2	B005-00001176	2018-07-04	10884		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kAW3r8VdfpehPWmnbqrLhj3pBtY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	14:20:05.184915	0	2.0	1.0	0
37378	2018-07-04 12:11:08.301827	0	8	2	B005-00001174	2018-07-04	5668		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4jQWSm+UakNuVbNzPTDwyTzPk94=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	12:11:08.301827	0	2.0	1.0	0
37366	2018-07-04 10:55:40.88686	0	8	2	B005-00001171	2018-07-04	5668		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RcY55wOlHhOladZ0ea8f7J2/6Jo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	10:55:40.88686	0	2.0	1.0	0
37391	2018-07-04 15:32:19.109273	0	11	1	F012-00000164	2018-07-04	85		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	1	t	t	+	E+7AwCZbl1s2MAa2M0BxH6xdSuY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5518	0	15:32:19.109273	0	2.0	1.0	0
36732	2018-06-22 12:26:20.360198	0	5	2	B007-00000141	2018-06-22	4776		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YHfX4/UHvD8kBMRToDjfzygC+BA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5416	0	12:26:20.360198	0	2.0	1.0	0
35147	2018-05-18 09:02:46.849677	0	9	2	B006-00001114	2018-05-18	466		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	C44O+RCbBxsyLd6w2XA/7Y/Q4rc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	09:02:46.849677	0	2.0	1.0	0
37388	2018-07-04 15:07:00.740541	0	14	2	B010-00000923	2018-07-04	1080		CONTADO	81.50	0.00	0.00	81.50	0.00	81.50	18.00	NS	0.0000	0.00	1	t	t	+	JRQUQnx+YURPf+ElRFNtpj0vhHo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	15:07:00.740541	0	2.0	1.0	0
35294	2018-05-21 12:50:14.011758	0	15	2	B009-00000274	2018-05-21	1185		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	1	t	t	+	Un6BUtUG/zWaIQdYekFOyzwwvRE=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	12:50:14.011758	0	2.0	1.0	0
37005	2018-06-27 10:15:18.431624	0	8	2	B005-00001122	2018-06-27	10988		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kNQeisFn6knLCS8Hw5OIIhGJzFs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	10:15:18.431624	0	2.0	1.0	0
36861	2018-06-25 10:09:38.504529	0	5	2	B003-00000436	2018-06-25	4776		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lTPHLxkG/gOF7OMKp0z90QQXHfI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	10:09:38.504529	0	2.0	1.0	0
35419	2018-05-23 11:50:04.357386	0	23	2	B002-00000322	2018-05-23	10416		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A69tI1Dq5TuzhlvPDSCyiKIr1E0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5253	0	11:50:04.357386	0	2.0	1.0	0
36338	2018-06-15 09:32:14.337434	0	23	2	B002-00000374	2018-06-15	10850		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zQlNfyFM/cIzowS9jTMdisfZZqo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:32:14.337434	0	2.0	1.0	0
37298	2018-07-03 09:29:56.90989	0	13	2	B011-00000617	2018-07-03	8366		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	MLvht+Y2aNwjzaMQMjLLwOTa+Hc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5502	0	09:29:56.90989	0	2.0	1.0	0
36531	2018-06-19 12:15:48.903897	0	23	2	B002-00000391	2018-06-19	10657		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wkCursE8M9h7RBpFaNQitlVwwPo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:15:48.903897	0	2.0	1.0	0
37260	2018-07-02 16:34:13.311111	1	27	11	F001-00000009	2018-07-02	155		CONTADO	1180.50	0.00	180.08	1180.50	1000.42	0.00	18.00	NS	0.0000	0.00	1	t	t	-	0++gBhXf908J3n1yl914vjApqzY=	37019	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:34:13.311111	0	2.0	1.0	0
36601	2018-06-20 12:12:01.384816	0	5	2	B003-00000408	2018-06-20	8653		CONTADO	875.00	0.00	133.47	875.00	741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hyQPHiReiHrtdf0d9iGALnf3q/o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5402	0	12:12:01.384816	0	2.0	1.0	0
37157	2018-06-30 09:40:53.518006	0	23	2	B002-00000451	2018-06-30	6803		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XFpsSf4p4bqVKEHjqjV0PpXirkw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5485	0	09:40:53.518006	0	2.0	1.0	0
36643	2018-06-21 09:08:42.57945	0	23	2	B002-00000405	2018-06-21	10918		CONTADO	36.40	0.00	5.55	36.40	30.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZhAMej+CGdQ1aDUAwEYci9StHQw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:08:42.57945	0	2.0	1.0	0
36983	2018-06-26 17:03:34.453237	0	24	2	B008-00000218	2018-06-26	6331		CONTADO	42.60	0.00	6.50	42.60	36.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VZHjM44a+ndGj7UnNnq3mSPKHfE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5454	0	17:03:34.453237	0	2.0	1.0	0
37367	2018-07-04 10:57:59.381413	0	5	2	B003-00000473	2018-07-04	4776		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tnt6uZVEIyy1Vz/uBrBX30PWejo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	10:57:59.381413	0	2.0	1.0	0
37202	2018-07-02 09:17:27.820426	0	5	2	B003-00000456	2018-07-02	4930		CONTADO	2112.50	0.00	322.25	2112.50	1790.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hr9p5KuFRDlVMyPdq/af7OSueck=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	09:17:27.820426	0	2.0	1.0	0
37349	2018-07-04 08:15:44.393398	0	5	2	B013-00001672	2018-07-04	11045		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	o2I1grUOFyJFhEAs1444YZPTNJI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	08:15:44.393398	0	2.0	1.0	0
37379	2018-07-04 12:12:43.118627	0	8	2	B005-00001175	2018-07-04	5622		CONTADO	73.10	0.00	11.15	73.10	61.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KGoUdU6LkLJori8sXbHXxItx5Lo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	12:12:43.118627	0	2.0	1.0	0
37361	2018-07-04 10:16:37.517077	0	23	2	B002-00000473	2018-07-04	8996		CONTADO	179.00	0.00	27.31	179.00	151.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iWH/xaQNheS08Tz0vN8XOqXsJvE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5522	0	10:16:37.517077	0	2.0	1.0	0
37374	2018-07-04 11:50:20.060808	0	9	2	B006-00001170	2018-07-04	11053		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	U8cToKaNEe1tOUIycIxuihFfNUQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	11:50:20.060808	0	2.0	1.0	0
36916	2018-06-25 17:33:51.259679	0	27	1	F001-00000067	2018-06-25	1987		CREDITO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	DO	3.2690	0.00	2	t	t	+	t3qmZ+xsZUVdp6X6q2/6dHxOu3U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	57.00	5444	0	17:33:51.259679	0	2.0	1.0	0
36947	2018-06-26 10:28:08.769753	0	27	1	F001-00000068	2018-06-26	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bX6M6lIc30rSqy3H4taL6JqKX5I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5455	0	10:28:08.769753	0	2.0	1.0	0
37392	2018-07-04 15:33:21.30042	0	5	2	B013-00001678	2018-07-04	2169		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	1RUFJ9/RfvhGWZVEzSiZ44k4gEY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	15:33:21.30042	0	2.0	1.0	0
37261	2018-07-02 16:35:09.400188	1	27	11	F001-00000010	2018-07-02	155		CONTADO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	1	t	t	-	mJ3Vq8Fl/6T0NFtGkKTwz5kHqKw=	37091	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:35:09.400188	0	2.0	1.0	0
36733	2018-06-22 12:32:09.286261	0	14	2	B010-00000865	2018-06-22	10932		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	lQ8UbIG6TsK+MnXY+C0ec8q4r8Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	12:32:09.286261	0	2.0	1.0	0
35148	2018-05-18 09:05:41.667747	0	5	2	B003-00000273	2018-05-18	4056		CONTADO	4575.00	0.00	697.88	4575.00	3877.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3o8wotIjyLFA6TIXmzb8XNpK7eA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5219	0	09:05:41.667747	0	2.0	1.0	0
35295	2018-05-21 13:01:16.895528	0	14	1	F010-00000063	2018-05-21	10154		CONTADO	394.00	0.00	60.10	394.00	333.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0km20m2aREFcTx8NT+25edDMjxg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5232	0	13:01:16.895528	0	2.0	1.0	0
35420	2018-05-23 12:11:26.692419	0	23	2	B002-00000323	2018-05-23	10698		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	225MT8ViKNh6VcAt25yikosGRbY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5253	0	12:11:26.692419	0	2.0	1.0	0
37158	2018-06-30 09:42:55.92096	0	5	2	B013-00001658	2018-06-30	4228		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	As9Oswpy0quiGypfI62hiv6Xces=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	09:42:55.92096	0	2.0	1.0	0
36339	2018-06-15 09:52:43.91427	0	14	2	B010-00000834	2018-06-15	10859		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	Mtf4Oz8bcs/6Q1zCSfrBVWIqHrE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5377	0	09:52:43.91427	0	2.0	1.0	0
36917	2018-06-25 17:37:40.731475	0	5	2	B003-00000439	2018-06-25	4930		CONTADO	28050.00	0.00	4278.81	28050.00	23771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uCGlnId0KBLCixJxKw5KZaj+NKQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	17:37:40.731475	0	2.0	1.0	0
36532	2018-06-19 12:29:44.308399	0	5	2	B003-00000397	2018-06-19	4776		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A+196jgI8vJeeg4C/+fLwsF7CFE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	12:29:44.308399	0	2.0	1.0	0
37393	2018-07-04 15:36:00.046439	0	10	2	B005-00000498	2018-07-04	813		CONTADO	7681.00	0.00	0.00	7681.00	0.00	7681.00	18.00	NS	0.0000	0.00	1	t	t	+	f+JKpEOrCiyo78Zk/Z+GDxW0Tx0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5519	0	15:36:00.046439	0	2.0	1.0	0
36602	2018-06-20 12:47:40.526768	0	8	2	B005-00001058	2018-06-20	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l0fTTReOfHtQXsMj8kQDykA52RY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5401	0	12:47:40.526768	0	2.0	1.0	0
37368	2018-07-04 10:59:03.528981	0	5	2	B003-00000474	2018-07-04	10256		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7RjvJGGWOr7BpHVH8W831iAEuVo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	10:59:03.528981	0	2.0	1.0	0
36948	2018-06-26 11:10:29.276344	0	5	2	B013-00001647	2018-06-26	2385		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	AQ/d1bTUiyNPX5sn6F3xgW+T1kk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	11:10:29.276344	0	2.0	1.0	0
36644	2018-06-21 09:13:21.72304	0	10	2	B005-00000482	2018-06-21	10200		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	UcdkI8HP/GGv/3alPI9IDlo+6uA=	0	0	0	0.00		68	68	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	09:13:21.72304	0	2.0	1.0	0
37203	2018-07-02 09:20:19.704803	0	23	2	B002-00000454	2018-07-02	9996		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uettcxi1aXTkUv1r4DlE42Aaty0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	09:20:19.704803	0	2.0	1.0	0
37375	2018-07-04 11:52:38.850355	0	13	2	B011-00000625	2018-07-04	179		CONTADO	1525.50	0.00	0.00	1525.50	0.00	1525.50	18.00	NS	0.0000	0.00	1	t	t	+	N4JvkNsHkcxBg707EAt8AK4L6yk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5515	0	11:52:38.850355	0	2.0	1.0	0
37350	2018-07-04 08:40:54.09728	0	23	2	B002-00000471	2018-07-04	11036		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v/AUYsyBW+Rajrm7kGH5M3V3xk4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5522	0	08:40:54.09728	0	2.0	1.0	0
37389	2018-07-04 15:08:26.194387	0	8	2	B005-00001177	2018-07-04	11056		CONTADO	352.00	0.00	53.69	352.00	298.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kmArqncXRckGFNMfS2iH1ShKU7o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	15:08:26.194387	0	2.0	1.0	0
36862	2018-06-25 10:27:40.959233	0	27	1	F001-00000065	2018-06-25	1987		CREDITO	388.85	0.00	59.32	388.85	329.53	0.00	18.00	DO	3.2690	0.00	5	t	t	+	QztqwN3I4d5rm/Npp5GJ5lqPp00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	388.85	5444	0	10:27:40.959233	0	2.0	1.0	0
37006	2018-06-27 10:17:19.296913	0	27	1	F001-00000071	2018-06-27	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	nYYSFEqnd3u+yPfxLDGkAfIUW34=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5465	0	10:17:19.296913	0	2.0	1.0	0
35149	2018-05-18 09:09:14.258142	0	23	2	B002-00000301	2018-05-18	9861		CONTADO	149.00	0.00	22.73	149.00	126.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SsjJboKGGzljeDlsi9JGKLUK3vQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5222	0	09:09:14.258142	0	2.0	1.0	0
37204	2018-07-02 09:22:23.766039	0	13	2	B011-00000611	2018-07-02	5715		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	sUA9v3QdSTSBSZJk0d19Hk5mmic=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5492	0	09:22:23.766039	0	2.0	1.0	0
36863	2018-06-25 10:28:46.993515	0	23	2	B002-00000427	2018-06-25	10954		CONTADO	1576.00	0.00	240.41	1576.00	1335.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G76Kwi/jueAcONuCk/nnYgcjCEY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5439	0	10:28:46.993515	0	2.0	1.0	0
35421	2018-05-23 12:23:09.718012	0	5	2	B013-00001356	2018-05-23	8125		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	S6O8DBWh/zGpWeVygpVyenQnLX0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	12:23:09.718012	0	2.0	1.0	0
37397	2018-07-04 16:14:45.352302	0	5	1	F007-00000020	2018-07-04	6311		CONTADO	7689.80	0.00	1173.02	7689.80	6516.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	87aGwmjZ579p8txfdOdwOKJvPNM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5520	0	16:14:45.352302	0	2.0	1.0	0
35296	2018-05-21 13:06:43.083303	0	26	2	B003-00000001	2018-05-21	10682		CONTADO	8401.60	0.00	1281.60	8401.60	7120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3UtufsH3QDAxLyrwnNnXZn7KRtM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	13:06:43.083303	0	2.0	1.0	0
36918	2018-06-25 17:38:23.243185	0	10	1	F005-00000020	2018-06-25	1149		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	08kR+WcdZ+LI93QOlbc3bp4EA8Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	17:38:23.243185	0	2.0	1.0	0
36340	2018-06-15 09:56:27.665465	0	14	2	B010-00000835	2018-06-15	8706		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	zAjCrzjEW3rKaBWAe7V9N/AMxZU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5377	0	09:56:27.665465	0	2.0	1.0	0
37007	2018-06-27 10:22:21.434648	0	27	1	F001-00000072	2018-06-27	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	s+HwZDRAwQqtIgCs49X0aig3Z6M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	5465	0	10:22:21.434648	0	2.0	1.0	0
36603	2018-06-20 12:50:00.057546	0	23	1	F002-00000050	2018-06-20	6472		CREDITO	3511.20	0.00	535.61	3511.20	2975.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6MiQAmmjOzP7+TlSjH2Xvsuq8Cc=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3511.20	5256	0	12:50:00.057546	0	2.0	1.0	0
36949	2018-06-26 11:11:55.931624	0	14	2	B010-00000885	2018-06-26	1333		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	BoxDR4Yj1JfElGFREe2Fp4Xm/V0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	11:11:55.931624	0	2.0	1.0	0
36645	2018-06-21 09:28:47.148904	0	5	2	B003-00000411	2018-06-21	4930		CONTADO	4325.00	0.00	659.75	4325.00	3665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MG9Y4f/Md54f4LkW8vUFoJKS9TA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	09:28:47.148904	0	2.0	1.0	0
36734	2018-06-22 12:38:44.997187	0	23	2	B002-00000417	2018-06-22	10928		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T5uDnHkmIlRaaO3uim4sywYrE2w=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	12:38:44.997187	0	2.0	1.0	0
37262	2018-07-02 16:36:00.344358	1	27	11	F001-00000011	2018-07-02	155		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	-	V9Vv3EEUQ0KjdDgzpTIgmwWL06U=	37108	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:36:00.344358	0	2.0	1.0	0
37450	2018-07-05 10:17:26.937136	0	27	1	F001-00000143	2018-07-05	2301		CREDITO	929.75	0.00	141.83	929.75	787.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	MsT8Sl2a+uWnjRcMfVFoUJJfDU0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	929.75	5536	0	10:17:26.937136	0	2.0	1.0	0
37351	2018-07-04 08:43:12.215023	0	5	2	B013-00001673	2018-07-04	11046		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	lffGyKJgKOKJ2nsAtQjV3QJ34WQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	08:43:12.215023	0	2.0	1.0	0
37159	2018-06-30 09:52:34.249927	0	14	2	B010-00000901	2018-06-30	7039		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	ry+hVgpeNGsrCrdJigmPIXIaKdw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5480	0	09:52:34.249927	0	2.0	1.0	0
37439	2018-07-05 09:06:52.794855	0	23	1	F002-00000061	2018-07-05	11009		CONTADO	8.60	0.00	1.31	8.60	7.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qne7Yftq2AfB9n4nKOaDvYbbhrA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5532	0	09:06:52.794855	0	2.0	1.0	0
37394	2018-07-04 15:55:26.406114	0	14	2	B010-00000924	2018-07-04	9986		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	u7U/DlDlFMRvmmyFPYCQBEw3YnM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	15:55:26.406114	0	2.0	1.0	0
37449	2018-07-05 10:12:01.318034	0	5	1	F013-00000136	2018-07-05	2492		CONTADO	1163.00	0.00	0.00	1163.00	0.00	1163.00	18.00	NS	0.0000	0.00	1	t	t	+	99sYKHBljS2vwL/AkT/uRDExqgQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	10:12:01.318034	0	2.0	1.0	0
37437	2018-07-05 08:45:40.398828	0	8	2	B005-00001186	2018-07-05	10750		CONTADO	184.80	0.00	28.19	184.80	156.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KwjBUs5J28IfRpG0/RhNdNY0yHg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	08:45:40.398828	0	2.0	1.0	0
37445	2018-07-05 09:49:36.828847	0	10	2	B005-00000500	2018-07-05	2434		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	ewBEOJP5OiiZwsIhAnjNX981YeU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5531	0	09:49:36.828847	0	2.0	1.0	0
37443	2018-07-05 09:20:54.78754	0	5	2	B007-00000149	2018-07-05	10909		CONTADO	1011.00	0.00	154.22	1011.00	856.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/+p9P1dy7jtcn9cEnEry5zc5ptk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5530	0	09:20:54.78754	0	2.0	1.0	0
37456	2018-07-05 11:01:50.072465	0	14	2	B010-00000927	2018-07-05	4511		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	mcneDlJknXK8rCYhFl0qTCasYmo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	11:01:50.072465	0	2.0	1.0	0
37451	2018-07-05 10:39:43.904469	0	5	2	B013-00001688	2018-07-05	5848		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	yjBYe1Ey4Y+0KNAAUEPcxQHjMDA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	10:39:43.904469	0	2.0	1.0	0
37458	2018-07-05 11:26:57.858728	0	23	2	B002-00000477	2018-07-05	11070		CONTADO	119.90	0.00	18.29	119.90	101.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lq27PbIDjq+tVW/7+/H/JFonM4o=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5532	0	11:26:57.858728	0	2.0	1.0	0
37460	2018-07-05 12:07:12.071917	0	5	2	B013-00001690	2018-07-05	2472		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	ZuR2+sbmafNJ0tEQo2FQ7uAj8wY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	12:07:12.071917	0	2.0	1.0	0
36533	2018-06-19 12:41:39.142463	0	27	1	F001-00000043	2018-06-19	2301		CREDITO	2179.32	0.00	332.44	2179.32	1846.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	q7qBpqR7vr9vk6T2Ihl26qqT8T8=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2179.32	5256	0	12:41:39.142463	0	2.0	1.0	0
37461	2018-07-05 12:12:05.530445	0	5	2	B003-00000479	2018-07-05	4776		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3nXkoJu0Grrpd3vKkJTmHGh8UTY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5530	0	12:12:05.530445	0	2.0	1.0	0
35150	2018-05-18 09:10:18.380863	0	23	2	B002-00000302	2018-05-18	6920		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gQAO0jyLr5J+Nr+81GmmueFgKwM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5222	0	09:10:18.380863	0	2.0	1.0	0
37160	2018-06-30 10:01:47.204831	0	5	2	B003-00000454	2018-06-30	4930		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qXfyplYXLasaZKo9lxTjlDiBHDI=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5486	0	10:01:47.204831	0	2.0	1.0	0
35297	2018-05-21 13:45:23.326035	0	8	2	B005-00000815	2018-05-21	6111		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lh2zCvok4cK0hCAGjmh7GGhgQng=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	13:45:23.326035	0	2.0	1.0	0
36735	2018-06-22 12:39:03.801591	0	5	2	B003-00000422	2018-06-22	6350		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8vhjzWztWEcKbUjltlitfdoDoSk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	12:39:03.801591	0	2.0	1.0	0
37402	2018-07-04 16:36:10.090341	0	9	2	B006-00001173	2018-07-04	11058		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	wp3qRwJw0PAA9wexNPk6XGcE0wA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	16:36:10.090341	0	2.0	1.0	0
35422	2018-05-23 12:23:49.754711	0	27	1	F016-00000017	2018-05-23	2306		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	87kwomeU4jdIm8fXi0wM/XABMQc=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	12:23:49.754711	0	2.0	1.0	0
37398	2018-07-04 16:18:31.29353	0	8	2	B005-00001178	2018-07-04	5855		CONTADO	955.00	0.00	145.68	955.00	809.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bGD9BF1YAy6WIh/XRHhRuuhjalA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	16:18:31.29353	0	2.0	1.0	0
36864	2018-06-25 10:29:00.427975	0	5	1	F013-00000131	2018-06-25	1100		CONTADO	327.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	1	t	t	+	+Gn18Tk2WzENgPHVzSPRur/gfKA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	10:29:00.427975	0	2.0	1.0	0
36341	2018-06-15 09:58:37.581524	0	23	2	B002-00000375	2018-06-15	10861		CONTADO	31.30	0.00	4.77	31.30	26.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lnKOKQIrAZ1LWizw7BOReQ2EneM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:58:37.581524	0	2.0	1.0	0
37205	2018-07-02 09:24:40.006521	0	13	2	B011-00000612	2018-07-02	183		CONTADO	629.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	1	t	t	+	dagvieGRd9jCC4HLj+v8sGcgz+Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5492	0	09:24:40.006521	0	2.0	1.0	0
36534	2018-06-19 12:48:59.964547	0	5	2	B013-00001563	2018-06-19	9012		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	jf7U2oa+3SWbB7GrK36qMzx3FQo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	12:48:59.964547	0	2.0	1.0	0
36919	2018-06-25 17:39:05.885679	0	14	2	B010-00000881	2018-06-25	10728		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	9YwmczKvbIHmYZ2rGgff+zTKZhg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	17:39:05.885679	0	2.0	1.0	0
36604	2018-06-20 12:53:21.98993	0	10	2	B005-00000479	2018-06-20	1117		CONTADO	1582.00	0.00	0.00	1582.00	0.00	1582.00	18.00	NS	0.0000	0.00	1	t	t	+	C7BlwE7YANNCTkO5Y5oyou+PSH0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	12:53:21.98993	0	2.0	1.0	0
37452	2018-07-05 10:43:34.314687	0	5	2	B013-00001689	2018-07-05	2517		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	Ni0An76tCb+m/r7N7NDP0TRa6+s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	10:43:34.314687	0	2.0	1.0	0
37263	2018-07-02 16:36:52.859731	0	14	2	B010-00000912	2018-07-02	10966		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	oDK2RZOCHPUiNymBTOk4ZCLChC0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	16:36:52.859731	0	2.0	1.0	0
36950	2018-06-26 11:23:51.504392	0	23	1	F002-00000055	2018-06-26	6901		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LMO8kPO8AwntARVJZEdYnMDP5jE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	11:23:51.504392	0	2.0	1.0	0
37444	2018-07-05 09:22:35.702137	0	8	2	B005-00001187	2018-07-05	11068		CONTADO	331.50	0.00	50.57	331.50	280.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j670hdJwB+kt+0mhILHa7Tsz9Ak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	09:22:35.702137	0	2.0	1.0	0
37008	2018-06-27 10:24:24.816208	0	8	2	B005-00001123	2018-06-27	10769		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FUgL31fd6GG+u9HDDCcYXbfco/I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	10:24:24.816208	0	2.0	1.0	0
37395	2018-07-04 15:59:02.659512	0	5	2	B003-00000477	2018-07-04	4930		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Yw8VcBQRuAbZUFVsvevA06EZY4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	15:59:02.659512	0	2.0	1.0	0
37438	2018-07-05 08:49:26.193467	0	5	2	B013-00001685	2018-07-05	11067		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	moG/LSfFu/AwkN3CFStOhp0NOQg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	08:49:26.193467	0	2.0	1.0	0
37440	2018-07-05 09:07:17.029548	0	14	2	B010-00000926	2018-07-05	4820		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	LKFasNBqjUNeVJFl6SaemQiGX9M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	09:07:17.029548	0	2.0	1.0	0
37446	2018-07-05 09:53:40.908577	0	5	2	B013-00001687	2018-07-05	342		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	3NSMJxtgOfG9Rx13cfI/pSAh1ok=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	09:53:40.908577	0	2.0	1.0	0
37459	2018-07-05 11:28:16.514485	0	8	2	B005-00001189	2018-07-05	8		CONTADO	262.00	0.00	39.97	262.00	222.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	45XiFGaQsZseR6xGZC3P8sUNmqI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	11:28:16.514485	0	2.0	1.0	0
37457	2018-07-05 11:13:10.998037	0	5	1	F007-00000021	2018-07-05	10771		CONTADO	136.00	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MIOd5GjLQrhQ39EVGQYNYpyFNPQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5530	0	11:13:10.998037	0	2.0	1.0	0
35151	2018-05-18 09:10:19.470001	0	5	2	B013-00001323	2018-05-18	10653		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	GKidbm+1E1fkCsZsXrXyKwDYMx8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	09:10:19.470001	0	2.0	1.0	0
36920	2018-06-25 17:45:52.857473	0	11	1	F012-00000152	2018-06-25	85		CONTADO	587.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	1	t	t	+	BwpLSqqSmxfcx5wF4d/eAwFkJys=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5437	0	17:45:52.857473	0	2.0	1.0	0
35298	2018-05-21 13:59:02.895895	0	8	2	B008-00000548	2018-05-21	5382		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	zHjkDk25q6lCe2Ad/zc223JK4ZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5234	0	13:59:02.895895	0	2.0	1.0	0
36736	2018-06-22 12:40:47.068384	0	10	2	B005-00000485	2018-06-22	2548		CONTADO	494.50	0.00	0.00	494.50	0.00	494.50	18.00	NS	0.0000	0.00	1	t	t	+	wUdj5XGTqjdy7a4TsJ8PuZMD0LY=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	12:40:47.068384	0	2.0	1.0	0
35423	2018-05-23 12:26:49.868244	0	8	2	B005-00000853	2018-05-23	9491		CONTADO	94.50	0.00	14.42	94.50	80.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hQBDBLUGnRhD0eiOl2XXoF6CcY4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	12:26:49.868244	0	2.0	1.0	0
36951	2018-06-26 11:39:38.221473	0	9	2	B006-00001149	2018-06-26	10973		CONTADO	1795.00	0.00	0.00	1795.00	0.00	1795.00	18.00	NS	0.0000	0.00	1	t	t	+	H/N0y2MGaFqyJbRBFaN2FC5tHK8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5453	0	11:39:38.221473	0	2.0	1.0	0
36342	2018-06-15 10:10:39.589315	0	8	2	B005-00001032	2018-06-15	10856		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IMI7yCP/bgO+4Y52ZFcOkBObvXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5378	0	10:10:39.589315	0	2.0	1.0	0
36647	2018-06-21 09:46:53.193966	0	5	2	B003-00000412	2018-06-21	4930		CONTADO	4325.00	0.00	659.75	4325.00	3665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ivSDzYh7nW7QKU/wiYB1qgCNZBQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	09:46:53.193966	0	2.0	1.0	0
37009	2018-06-27 10:53:16.730395	0	5	2	B007-00000145	2018-06-27	5966		CONTADO	561.00	0.00	85.58	561.00	475.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wd2hCIdIgLr/nw96WSQLwFE4BYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5462	0	10:53:16.730395	0	2.0	1.0	0
37441	2018-07-05 09:11:20.47154	0	9	2	B006-00001177	2018-07-05	8431		CONTADO	2530.00	0.00	0.00	2530.00	0.00	2530.00	18.00	NS	0.0000	0.00	1	t	t	+	W/aEXNH8L+aFEj3W7xDLuDMrEk4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5534	0	09:11:20.47154	0	2.0	1.0	0
37396	2018-07-04 16:10:22.692718	0	9	2	B006-00001172	2018-07-04	11057		CONTADO	715.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	1	t	t	+	+7xF+G7mA7OuhWXPdIt3PcyL7v0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	16:10:22.692718	0	2.0	1.0	0
36865	2018-06-25 10:30:47.819181	0	8	2	B005-00001100	2018-06-25	5436		CONTADO	400.90	0.00	61.15	400.90	339.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aFiK/mKIbzpHR9Q/boJOIfNsXlI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	10:30:47.819181	0	2.0	1.0	0
37161	2018-06-30 10:04:08.852268	0	18	1	F005-00000043	2018-06-30	8510		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0UkrvrcW2EuBnyWRY5IoIZWXfu0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5487	0	10:04:08.852268	0	2.0	1.0	0
37399	2018-07-04 16:19:00.338559	0	5	2	B013-00001679	2018-07-04	720		CONTADO	439.00	0.00	0.00	439.00	0.00	439.00	18.00	NS	0.0000	0.00	1	t	t	+	LpCI677mcTl3ahiZ/uAGn3IEQcY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	16:19:00.338559	0	2.0	1.0	0
37403	2018-07-04 16:36:14.711015	0	5	2	B013-00001680	2018-07-04	720		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	vzQrYtJBbfqLuzR1zDbkanzU4Rk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	16:36:14.711015	0	2.0	1.0	0
37462	2018-07-05 12:12:09.650338	0	9	2	B006-00001178	2018-07-05	11071		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	ep6rZLUU7ij1ca4fom9YSKWaQuQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5534	0	12:12:09.650338	0	2.0	1.0	0
36535	2018-06-19 12:50:09.839123	0	27	1	F001-00000044	2018-06-19	2297		CREDITO	1904.14	0.00	290.46	1904.14	1613.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	NSD6XM5+wYZgPR1mcJLK/hbRnJA=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1904.14	5256	0	12:50:09.839123	0	2.0	1.0	0
37453	2018-07-05 10:44:18.671296	0	23	2	B002-00000476	2018-07-05	11069		CONTADO	37.40	0.00	5.71	37.40	31.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lUvsb2lULRF53/N64n4DIOfqBng=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5532	0	10:44:18.671296	0	2.0	1.0	0
37264	2018-07-02 16:46:34.91377	0	27	1	F001-00000115	2018-07-02	155		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NB3WzmvjZHkeyoCQlcg4nWcgoJ4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5499	0	16:46:34.91377	0	2.0	1.0	0
37206	2018-07-02 09:25:23.339426	1	27	11	F001-00000001	2018-07-02	155		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	2	t	t	-	nEbUuNHBSw6zfpVr+cqzHEA8j0I=	37013	1	0	0.00	CAMBIO DE PRECIO	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	09:25:23.339426	0	2.0	1.0	0
37447	2018-07-05 09:55:59.758388	0	27	1	F001-00000142	2018-07-05	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2xp2wHuu91EB1sQmpflSj3tHLrc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	5536	0	09:55:59.758388	0	2.0	1.0	0
36866	2018-06-25 10:40:16.787187	0	9	2	B006-00001141	2018-06-25	10955		CONTADO	356.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	1	t	t	+	FhQf1ugiCVCIsr4lxT/oVU0XvCo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	10:40:16.787187	0	2.0	1.0	0
35152	2018-05-18 09:11:01.212432	0	5	2	B013-00001324	2018-05-18	10653		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	EKO4YbRtsb4qH9lI5GghaNJ3loo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	09:11:01.212432	0	2.0	1.0	0
35299	2018-05-21 14:15:11.227648	0	9	2	B006-00001117	2018-05-21	66		CONTADO	1204.00	0.00	0.00	1204.00	0.00	1204.00	18.00	NS	0.0000	0.00	1	t	t	+	1cuA0oL2GXOEMeJ3jrp5lF92H3s=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	14:15:11.227648	0	2.0	1.0	0
36921	2018-06-25 17:48:57.73602	0	11	2	B012-00000261	2018-06-25	84		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	1	t	t	+	LbQck9SuBE8w63VRfmFSVFZYero=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5437	0	17:48:57.73602	0	2.0	1.0	0
35424	2018-05-23 12:54:10.732769	0	23	2	B002-00000324	2018-05-23	6807		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oq6bSqB0jpNlUsrkztZJqIBC52A=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5253	0	12:54:10.732769	0	2.0	1.0	0
37265	2018-07-02 16:48:55.09342	0	27	1	F001-00000116	2018-07-02	155		CREDITO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vdiq/nsixaSCYh1T6iRDnaPb/KM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1120.00	5499	0	16:48:55.09342	0	2.0	1.0	0
37448	2018-07-05 10:02:54.769464	0	18	2	B005-00000152	2018-07-05	3700		CONTADO	4225.00	0.00	644.49	4225.00	3580.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EvJ7SSDBTjmVTPMLxg8O6+KSwJI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5535	0	10:02:54.769464	0	2.0	1.0	0
36343	2018-06-15 10:33:21.858464	0	5	1	F013-00000121	2018-06-15	2497		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	1	t	t	+	qYQxFO/DGbRau8tj+jRABezEV4I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	10:33:21.858464	0	2.0	1.0	0
36952	2018-06-26 11:46:17.940763	0	9	2	B006-00001150	2018-06-26	10974		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	MtbSN11xaXIyEw6aOMBRvMlsHr8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5453	0	11:46:17.940763	0	2.0	1.0	0
37400	2018-07-04 16:22:09.413705	1	27	11	F001-00000012	2018-07-04	2297		CONTADO	942.53	0.00	143.78	942.53	798.75	0.00	18.00	NS	0.0000	0.00	1	t	t	-	mdAsbk6Oq8JstMnrODxe7+s7p8A=	37044	1	0	0.00	CAMBIO DE PRECIO	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5525	0	16:22:09.413705	0	2.0	1.0	0
36648	2018-06-21 09:49:03.098756	0	8	1	F005-00000076	2018-06-21	5493		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/2AQGBkNrchEbVryhmuBTZXWuQg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	09:49:03.098756	0	2.0	1.0	0
37010	2018-06-27 10:54:00.595108	0	23	2	B002-00000441	2018-06-27	10611		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	611j0MlEnlUXs1BLOJfEOZTaCsQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5461	0	10:54:00.595108	0	2.0	1.0	0
36737	2018-06-22 12:55:20.138638	0	5	2	B013-00001600	2018-06-22	3388		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	RcppNccSq9A1FVQBHO7eIttZjV8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	12:55:20.138638	0	2.0	1.0	0
37404	2018-07-04 16:40:34.008528	0	9	2	B006-00001174	2018-07-04	11059		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	jdaK6o5ilZZaVmvVYQ4yu5DG3z0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	16:40:34.008528	0	2.0	1.0	0
37162	2018-06-30 10:08:44.531116	0	5	2	B007-00000147	2018-06-30	4613		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ma41PIu8mLD+H6RqEq844A+sb7U=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5486	0	10:08:44.531116	0	2.0	1.0	0
37454	2018-07-05 10:48:38.755671	0	10	2	B005-00000501	2018-07-05	1117		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	1	t	t	+	SoaMco8GbmrZzMPB8rgXmnBfUk0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5531	0	10:48:38.755671	0	2.0	1.0	0
37207	2018-07-02 09:28:45.811741	0	5	2	B003-00000457	2018-07-02	4776		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vP31G7+j/n6ANk4nRxE+PQ6WcvI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	09:28:45.811741	0	2.0	1.0	0
37442	2018-07-05 09:14:09.764014	0	5	2	B013-00001686	2018-07-05	10904		CONTADO	759.00	0.00	0.00	759.00	0.00	759.00	18.00	NS	0.0000	0.00	1	t	t	+	7vNKIV/qrvxzRyGZEWCiKVVWefw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	09:14:09.764014	0	2.0	1.0	0
37463	2018-07-05 12:16:03.103922	0	5	2	B013-00001691	2018-07-05	8125		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	PUPnM6/izrAvM5FACCmNt/jRrS8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	12:16:03.103922	0	2.0	1.0	0
36536	2018-06-19 13:02:44.133436	0	27	1	F001-00000045	2018-06-19	2297		CREDITO	2462.25	0.00	375.60	2462.25	2086.65	0.00	18.00	NS	0.0000	0.00	2	t	t	+	YBkkE8ai4vjRFfstsLjOL64rVSU=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2462.25	5256	0	13:02:44.133436	0	2.0	1.0	0
35153	2018-05-18 09:12:56.167083	0	5	2	B013-00001325	2018-05-18	10224		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	kQ8z1IuwIEptB/uMhqFmcbNf0Is=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	09:12:56.167083	0	2.0	1.0	0
36649	2018-06-21 09:49:32.365243	0	23	2	B002-00000406	2018-06-21	10910		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mk6xujMvrNfEQa5S41U6EBJIpOs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	09:49:32.365243	0	2.0	1.0	0
35300	2018-05-21 14:40:35.579488	0	8	2	B005-00000816	2018-05-21	10611		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	feJUvoGKeOWSJLG1VdX1ayYzsd8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	14:40:35.579488	0	2.0	1.0	0
37208	2018-07-02 09:29:45.157011	0	13	2	B011-00000613	2018-07-02	200		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ERvNiL2BfmJP73Km+gno1vC++hE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5492	0	09:29:45.157011	0	2.0	1.0	0
35425	2018-05-23 12:54:28.928814	0	5	2	B013-00001357	2018-05-23	10720		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nzx2UCz93bCNQYRESxheUvha0NE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	12:54:28.928814	0	2.0	1.0	0
36738	2018-06-22 13:16:25.941131	0	5	2	B003-00000423	2018-06-22	4930		CONTADO	5160.00	0.00	787.12	5160.00	4372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yCQBoyl13seCKSi/Q97Frp+jxkU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	13:16:25.941131	0	2.0	1.0	0
36867	2018-06-25 10:46:40.796934	0	20	1	F003-00000056	2018-06-25	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eE3RHzwHvB957ijKjbnJutLaGdY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5444	0	10:46:40.796934	0	2.0	1.0	0
36922	2018-06-25 17:53:14.648672	0	20	1	F003-00000057	2018-06-25	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3mjk51N5dYp4pz+mZBlblfzGiTY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5444	0	17:53:14.648672	0	2.0	1.0	0
37464	2018-07-05 12:25:38.739144	0	14	1	F010-00000089	2018-07-05	303		CONTADO	3990.00	0.00	0.00	3990.00	0.00	3990.00	18.00	NS	0.0000	0.00	2	t	t	+	u+AG5t78AWRqgoFStP1EEMTLCC0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	12:25:38.739144	0	2.0	1.0	0
37570	2018-07-07 06:24:40.565631	0	11	1	F012-00000167	2018-07-07	85		CONTADO	2485.70	0.00	0.00	2485.70	0.00	2485.70	18.00	NS	0.0000	0.00	1	t	t	+	zx+pFPWz7NZgJajv2QTXmaEHajY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5550	0	06:24:40.565631	0	2.0	1.0	0
36953	2018-06-26 12:04:43.871267	0	5	1	F013-00000133	2018-06-26	1529		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	7cmYu88ghdr63ZJ1SQMCp2oprjA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	12:04:43.871267	0	2.0	1.0	0
36537	2018-06-19 15:05:00.748816	0	14	2	B010-00000849	2018-06-19	10902		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	oRad7V0nZ5NF1kMaCwY8IihPdio=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5393	0	15:05:00.748816	0	2.0	1.0	0
37011	2018-06-27 11:07:29.212852	0	10	2	B005-00000491	2018-06-27	10989		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	k5UU607d+bk+DzXgv+FQ8rRGPuo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	11:07:29.212852	0	2.0	1.0	0
37469	2018-07-05 13:34:53.698171	0	8	2	B005-00001190	2018-07-05	2957		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SNYlsADxPAx4kSNHc3byTedBl8I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	13:34:53.698171	0	2.0	1.0	0
37163	2018-06-30 10:14:44.497793	0	18	2	B005-00000143	2018-06-30	11015		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aUzWYaZj7fgpm9td/vx/OWc1Rdg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5487	0	10:14:44.497793	0	2.0	1.0	0
37405	2018-07-04 16:44:17.489363	0	8	2	B005-00001179	2018-07-04	3013		CONTADO	112.20	0.00	17.12	112.20	95.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O9X/75v7xGic2FLrl/Wr+eH1mzM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5516	0	16:44:17.489363	0	2.0	1.0	0
37465	2018-07-05 12:40:14.140843	0	23	2	B002-00000478	2018-07-05	11072		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lkSGhzTRt0UKZ0n5O91IcnjyCf0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5532	0	12:40:14.140843	0	2.0	1.0	0
37455	2018-07-05 10:50:57.262474	0	8	2	B005-00001188	2018-07-05	6106		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XtBfNA0zflB3UWpmaMxjhEiVi6I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	10:50:57.262474	0	2.0	1.0	0
37487	2018-07-06 07:02:37.498478	0	8	2	B005-00001193	2018-07-06	10884		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IuBlAW0I/Qg2m3uTkO5+NTRrOeY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	07:02:37.498478	0	2.0	1.0	0
37467	2018-07-05 12:52:43.341956	0	9	2	B006-00001180	2018-07-05	1914		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	tcQtF6P+kPBVX/Y8Vy7HN3V5cVU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5534	0	12:52:43.341956	0	2.0	1.0	0
37470	2018-07-05 14:28:44.311629	0	9	2	B006-00001181	2018-07-05	8332		CONTADO	157.00	0.00	0.00	157.00	0.00	157.00	18.00	NS	0.0000	0.00	1	t	t	+	US0pxnScq5dzO0PzdiMw+cGA6n4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5534	0	14:28:44.311629	0	2.0	1.0	0
37990	2018-07-12 14:04:52.821165	0	8	2	B005-00001240	2018-07-12	11145		CONTADO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4bMLbuKRkVsCb3zd1BWXA87xNC4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	14:04:52.821165	0	2.0	1.0	0
37850	2018-07-11 06:48:49.476485	0	11	1	F012-00000177	2018-07-11	85		CONTADO	1244.00	0.00	0.00	1244.00	0.00	1244.00	18.00	NS	0.0000	0.00	1	t	t	+	zaEU0OxsZdz5Em3DDe9W2ST/ZjI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5585	0	06:48:49.476485	0	2.0	1.0	0
37626	2018-07-09 06:56:43.766026	0	11	1	F012-00000171	2018-07-09	85		CONTADO	2436.00	0.00	0.00	2436.00	0.00	2436.00	18.00	NS	0.0000	0.00	1	t	t	+	ilH9HjAKnqNjsIdEkl4T8SiVsvw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5564	0	06:56:43.766026	0	2.0	1.0	0
37948	2018-07-12 06:51:17.905315	0	11	2	B012-00000266	2018-07-12	5105		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	sQ9ZnbtM5xAOu9b7/nC5eof++0U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5598	0	06:51:17.905315	0	2.0	1.0	0
38029	2018-07-13 07:02:03.976208	0	8	1	F005-00000090	2018-07-13	11183		CONTADO	559.00	0.00	85.27	559.00	473.73	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UqKyOxkNCSXopj4bVYhfsJfVmPE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	07:02:03.976208	0	2.0	1.0	0
38121	2018-07-13 13:06:03.506894	0	5	2	B003-00000537	2018-07-13	4776		CONTADO	4075.00	0.00	621.61	4075.00	3453.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bl0C7m0Z0gR4eyfiHZvuDtDCF30=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5617	0	13:06:03.506894	0	2.0	1.0	0
38122	2018-07-13 14:02:23.964025	0	8	2	B005-00001250	2018-07-13	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+rTzbWPVSmL1EbyhAn25oB/hSjk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	14:02:23.964025	0	2.0	1.0	0
36868	2018-06-25 10:49:55.578724	0	9	2	B006-00001142	2018-06-25	10956		CONTADO	967.00	0.00	0.00	967.00	0.00	967.00	18.00	NS	0.0000	0.00	1	t	t	+	YyE/xEa2p2x5vbNMi9gX1TNgTYQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	10:49:55.578724	0	2.0	1.0	0
35154	2018-05-18 09:15:18.259151	0	23	2	B002-00000303	2018-05-18	9861		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rousf8ZypJJgeLwe5suh3F8rWAs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5222	0	09:15:18.259151	0	2.0	1.0	0
37851	2018-07-11 06:50:55.269247	0	13	2	B011-00000644	2018-07-11	8706		CONTADO	1195.00	0.00	0.00	1195.00	0.00	1195.00	18.00	NS	0.0000	0.00	1	t	t	+	2N4D5LwUgxdfoy61ENa3Qs4mklA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5584	0	06:50:55.269247	0	2.0	1.0	0
35301	2018-05-21 14:47:36.430966	0	8	2	B005-00000817	2018-05-21	9652		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CddwQ2LL6G5bS/tSANzakhhC7b8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	14:47:36.430966	0	2.0	1.0	0
36954	2018-06-26 12:10:32.61191	0	9	2	B006-00001151	2018-06-26	10975		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	ECDZCR+hWIqE63kIssiCFoY85R0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5453	0	12:10:32.61191	0	2.0	1.0	0
35426	2018-05-23 13:25:24.691901	0	6	2	B004-00000102	2018-05-23	5857		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m3WffQpNXesNIirYh42zOvHEi54=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5254	0	13:25:24.691901	0	2.0	1.0	0
37466	2018-07-05 12:41:14.51684	0	9	2	B006-00001179	2018-07-05	11073		CONTADO	1161.00	0.00	0.00	1161.00	0.00	1161.00	18.00	NS	0.0000	0.00	1	t	t	+	71m9lA/LnU113ZmE2bIVhvOfUcc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5534	0	12:41:14.51684	0	2.0	1.0	0
36345	2018-06-15 10:48:21.592648	0	5	2	B013-00001524	2018-06-15	10863		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	jTvNKf1vZJwv51stkHSBzv2bbgw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	10:48:21.592648	0	2.0	1.0	0
37012	2018-06-27 11:09:15.31891	0	5	2	B003-00000443	2018-06-27	4930		CONTADO	25500.00	0.00	3889.83	25500.00	21610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qzsCVjFJ2rfVVYJIX9FTkizK5e0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5462	0	11:09:15.31891	0	2.0	1.0	0
36538	2018-06-19 15:15:04.062696	0	5	2	B013-00001564	2018-06-19	8923		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	GmdgLcwP1FJa5GvphXz4XmzZJEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	15:15:04.062696	0	2.0	1.0	0
36650	2018-06-21 09:52:28.898869	0	5	2	B013-00001584	2018-06-21	10919		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	Vhe18IifnCO2I4VZTGXGUmqHljA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	09:52:28.898869	0	2.0	1.0	0
37164	2018-06-30 10:16:48.623281	0	8	2	B005-00001147	2018-06-30	5668		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pVsRsFLi5V5QPeY+a3qJjQg8sFY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	10:16:48.623281	0	2.0	1.0	0
36739	2018-06-22 14:10:34.935872	0	9	2	B006-00001138	2018-06-22	7995		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	5NfxJQLBPg6LiaX2mVsYtXNHcn8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5409	0	14:10:34.935872	0	2.0	1.0	0
37468	2018-07-05 12:57:25.134297	0	27	1	F001-00000001	2018-07-04	2298		CONTADO	10614.58	0.00	1619.17	10614.58	8995.41	0.00	18.00	DO	3.2870	0.00	0	t	t	+	hhHBZIHi4vz6u1L7QzKqP+n6EcM=	0	0	0	0.00		10843	10843	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	0	0.00	5536	0	12:57:25.134297	0	2.0	1.0	0
37406	2018-07-04 16:48:57.854076	0	9	2	B006-00001175	2018-07-04	777		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	HbzIxTIoJfhm41bLhzafDNQkH8U=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	16:48:57.854076	0	2.0	1.0	0
37571	2018-07-07 06:25:58.317384	0	11	1	F012-00000168	2018-07-07	85		CONTADO	2785.00	0.00	0.00	2785.00	0.00	2785.00	18.00	NS	0.0000	0.00	1	t	t	+	WJoxWcCu2p2saCWDS4xBaz4Pgm8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5550	0	06:25:58.317384	0	2.0	1.0	0
37267	2018-07-02 16:57:24.214117	0	27	1	F001-00000118	2018-07-02	155		CREDITO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ND0FSs5YjDnrMRC6SNglU7k9Sk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	900.00	5499	0	16:57:24.214117	0	2.0	1.0	0
37471	2018-07-05 14:36:15.207255	0	8	2	B005-00001191	2018-07-05	4052		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uKojFb71Q1FY8YleEILlO53nDZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	14:36:15.207255	0	2.0	1.0	0
38030	2018-07-13 07:06:28.564853	0	8	1	F005-00000091	2018-07-13	6150		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	882LwliXMFoD2p08p+jtbwhUVhc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	07:06:28.564853	0	2.0	1.0	0
37991	2018-07-12 14:31:10.332425	0	8	2	B005-00001241	2018-07-12	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sZO4lMnen7jaRpSXf+S+8MkUjO0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	14:31:10.332425	0	2.0	1.0	0
37488	2018-07-06 07:16:21.472861	0	14	2	B010-00000932	2018-07-06	244		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	g+I9ruf6U1qd/H7x971aJfNeoFQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	07:16:21.472861	0	2.0	1.0	0
37627	2018-07-09 07:02:44.48398	0	10	2	B005-00000508	2018-07-09	2782		CONTADO	1425.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	1	t	t	+	tAfy1CQlBhXMgKK7vdLTXqS6xy4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5561	0	07:02:44.48398	0	2.0	1.0	0
5300	2017-07-28 07:35:55.013105	0	5	2	0009-00006132	2017-01-02	52		CONTADO	101.00	0.00	0.00	50.50	0.00	50.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:35:55.013105	0	2.0	1.0	0
37949	2018-07-12 06:54:56.107783	0	14	2	B010-00000964	2018-07-12	126		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	wxYztYkbRtEMKON3UgxnQEWhO7A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5597	0	06:54:56.107783	0	2.0	1.0	0
38123	2018-07-13 14:37:05.107557	0	8	2	B005-00001251	2018-07-13	10398		CONTADO	160.50	0.00	24.48	160.50	136.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6cC/Z/LrClLVmZyFNSOZDkLpWyI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	14:37:05.107557	0	2.0	1.0	0
38132	2018-07-13 15:46:42.899077	0	5	2	B013-00001779	2018-07-13	10256		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	jMA56ommhE9dUX9GzBJMhFp+SmU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	15:46:42.899077	0	2.0	1.0	0
37209	2018-07-02 09:30:07.165206	0	27	1	F001-00000112	2018-07-02	155		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	4	t	t	+	kpMz0SJI7DsPOrH54TveKITKs3g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1500.00	5499	0	09:30:07.165206	0	2.0	1.0	0
38124	2018-07-13 14:44:20.315829	0	8	2	B005-00001252	2018-07-13	11145		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7m0FTBR0gbnfLreAcb+wT8sPiyU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	14:44:20.315829	0	2.0	1.0	0
36869	2018-06-25 10:59:38.312053	0	5	2	B013-00001631	2018-06-25	7916		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	h2kSEIikezHxyVg1vujUhwICpYI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	10:59:38.312053	0	2.0	1.0	0
35155	2018-05-18 09:16:14.716887	0	23	2	B002-00000304	2018-05-18	9462		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JKJzteAQQKFmVzDhrD/RvH375Sg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5222	0	09:16:14.716887	0	2.0	1.0	0
37407	2018-07-04 16:49:25.769678	0	5	2	B013-00001681	2018-07-04	11060		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	1	t	t	+	VRIqyQkJ4GThFjbQobPbQzwkdwA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	16:49:25.769678	0	2.0	1.0	0
35302	2018-05-21 15:02:52.789323	0	15	2	B006-00000024	2018-05-21	5324		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9M7C97Zzl3YF0qslZPr3wLVZZNk=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	15:02:52.789323	0	2.0	1.0	0
36955	2018-06-26 12:13:57.440135	0	8	2	B005-00001111	2018-06-26	5975		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qfp8F/HXLcjyYjRCOfoPnM5ldUE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	12:13:57.440135	0	2.0	1.0	0
35427	2018-05-23 15:10:27.064478	0	23	2	B002-00000325	2018-05-23	10702		CONTADO	15.50	0.00	2.36	15.50	13.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bN0f+84/a6LISfAdNL/A0iyJgMw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5253	0	15:10:27.064478	0	2.0	1.0	0
37992	2018-07-12 15:18:49.545054	0	5	2	B013-00001759	2018-07-12	2439		CONTADO	264.50	0.00	0.00	264.50	0.00	264.50	18.00	NS	0.0000	0.00	1	t	t	+	LGpPjZsZOXfdXefgwZkRrCysswE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	15:18:49.545054	0	2.0	1.0	0
37628	2018-07-09 07:02:53.433104	0	8	2	B008-00000579	2018-07-09	11104		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	PBfGOlAJ+t1Q5S4WKqtsbhlmS9Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	07:02:53.433104	0	2.0	1.0	0
36539	2018-06-19 15:25:50.008936	0	13	2	B011-00000576	2018-06-19	9908		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	NnB2MBj4Ijmmio5Nwe6PeRTqBJM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5395	0	15:25:50.008936	0	2.0	1.0	0
37472	2018-07-05 14:45:35.994443	0	23	2	B002-00000479	2018-07-05	6810		CONTADO	74.10	0.00	11.30	74.10	62.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KZSenfLDctFZid39jLh3rNAOtV4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5532	0	14:45:35.994443	0	2.0	1.0	0
37165	2018-06-30 10:21:46.257495	0	8	2	B005-00001148	2018-06-30	11014		CONTADO	511.00	0.00	77.95	511.00	433.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X6gZYyINGbjLSR41uvJlYmVFa+w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	10:21:46.257495	0	2.0	1.0	0
36651	2018-06-21 09:54:22.458432	0	5	2	B013-00001585	2018-06-21	6136		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	qCYSJ3okztMZatHo22PTl+wuIQ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	09:54:22.458432	0	2.0	1.0	0
36740	2018-06-22 15:08:25.861431	0	5	2	B013-00001601	2018-06-22	35		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	zE3Sy5vFXGag5YY/3ZuqcSF2H5E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	15:08:25.861431	0	2.0	1.0	0
37210	2018-07-02 09:31:42.010211	0	23	2	B002-00000455	2018-07-02	6830		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3MK+4lKfD5bXCvuBDFTBIGlPFwU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	09:31:42.010211	0	2.0	1.0	0
37489	2018-07-06 07:43:07.422823	0	14	2	B010-00000933	2018-07-06	10310		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	1	t	t	+	GLRcpHYlRlUiGamNRhcNCzDvgGU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	07:43:07.422823	0	2.0	1.0	0
37268	2018-07-02 17:07:32.282839	0	11	1	F012-00000161	2018-07-02	85		CONTADO	778.00	0.00	0.00	778.00	0.00	778.00	18.00	NS	0.0000	0.00	0	t	t	+	5YidLc+TVX9Ksf8KSEcptveS82w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5493	0	17:07:32.282839	0	2.0	1.0	0
37852	2018-07-11 07:12:12.649618	0	13	2	B011-00000645	2018-07-11	11165		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	pwLrJJkIIRS4Zw9Sq/MEL7hEHhA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5584	0	07:12:12.649618	0	2.0	1.0	0
37572	2018-07-07 06:26:39.205293	0	11	1	F012-00000169	2018-07-07	85		CONTADO	2785.00	0.00	0.00	2785.00	0.00	2785.00	18.00	NS	0.0000	0.00	1	t	t	+	Tne04rE3wcku+A4prB2OFRIQ0wY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5550	0	06:26:39.205293	0	2.0	1.0	0
37013	2018-06-27 11:15:07.95363	0	27	1	F001-00000073	2018-06-27	155		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	b7t5UOaXvQyAXdm9fNSWYmT17NM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1800.00	5465	0	11:15:07.95363	0	2.0	1.0	0
37950	2018-07-12 07:35:18.696474	0	8	2	B008-00000602	2018-07-12	11195		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+	KuPp6F1jiV8Dx00k+xI80UJO1yQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5600	0	07:35:18.696474	0	2.0	1.0	0
38133	2018-07-13 15:46:50.283536	0	27	1	F001-00000198	2018-07-13	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+IPcP8MmwSDmKTJB9dOdhglizEc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5622	0	15:46:50.283536	0	2.0	1.0	0
38031	2018-07-13 07:12:15.766428	0	8	1	F005-00000092	2018-07-13	7841		CONTADO	1025.50	0.00	156.43	1025.50	869.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TyPgtO4t3L1G8pi6WhyyYTxnorg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	07:12:15.766428	0	2.0	1.0	0
36870	2018-06-25 11:06:57.26803	0	18	1	F005-00000042	2018-06-25	10589		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bjZhxSwC9HVBkNLT0lS/FJMGMPA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5441	0	11:06:57.26803	0	2.0	1.0	0
35156	2018-05-18 09:25:00.557474	0	24	1	F008-00000099	2018-05-18	6740		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sFTLOwDK1l3zf4K+1PWb+XmSR7s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5220	0	09:25:00.557474	0	2.0	1.0	0
37993	2018-07-12 15:21:38.033931	0	18	2	B005-00000160	2018-07-12	11210		CONTADO	16400.00	0.00	2501.69	16400.00	13898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WqTGN6eumM7kXUXYjdWcTQ4/uHc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5606	0	15:21:38.033931	0	2.0	1.0	0
35303	2018-05-21 15:12:38.239183	0	8	2	B005-00000818	2018-05-21	10683		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s8nwZ/Lg6PHCmvxZMW7yg+LT9Ss=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	15:12:38.239183	0	2.0	1.0	0
36956	2018-06-26 12:21:53.844897	0	14	2	B010-00000886	2018-06-26	10966		CONTADO	290.50	0.00	0.00	290.50	0.00	290.50	18.00	NS	0.0000	0.00	1	t	t	+	ihCfsOKlwd4HY44KAgg6/mWEmCA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5446	0	12:21:53.844897	0	2.0	1.0	0
35428	2018-05-23 15:15:04.12718	0	5	2	B013-00001358	2018-05-23	1169		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	1	t	t	+	LS3N++5llY+ksTWyhiGcmJg23hk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	15:15:04.12718	0	2.0	1.0	0
37853	2018-07-11 07:27:18.669545	0	7	2	B007-00000395	2018-07-11	643		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	UBgXaq6DKqx4ZSK6cZAh3Ohg6QA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5588	0	07:27:18.669545	0	2.0	1.0	0
37269	2018-07-02 17:08:57.042349	0	13	2	B011-00000615	2018-07-02	1616		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	08B0jiVUIuQEdcdUh6RNBjgKhjo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5492	0	17:08:57.042349	0	2.0	1.0	0
36347	2018-06-15 11:03:31.211737	0	5	2	B013-00001525	2018-06-15	10866		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	pdy0ncu9PI1dhAbo5LvniMvprbA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	11:03:31.211737	0	2.0	1.0	0
37573	2018-07-07 06:27:29.602629	0	11	1	F012-00000170	2018-07-07	85		CONTADO	2506.50	0.00	0.00	2506.50	0.00	2506.50	18.00	NS	0.0000	0.00	1	t	t	+	zm70XdkYP6WqtJ7qsQXJv2PcMNw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5550	0	06:27:29.602629	0	2.0	1.0	0
36540	2018-06-19 15:26:00.110158	0	27	1	F001-00000046	2018-06-19	2297		CREDITO	1740.13	0.00	265.44	1740.13	1474.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	w4aFdPCDDRjMULo0ro1LIcUL0Tc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1740.13	5256	0	15:26:00.110158	0	2.0	1.0	0
36652	2018-06-21 09:57:35.9198	0	5	2	B013-00001586	2018-06-21	6136		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	L50xSFet2GBVp+neDjD91pBw2Zs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	09:57:35.9198	0	2.0	1.0	0
36741	2018-06-22 15:31:26.211207	0	5	2	B013-00001602	2018-06-22	2519		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	cRrwTgcraEZfeFn1cZYm0er9oMI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	15:31:26.211207	0	2.0	1.0	0
37408	2018-07-04 16:52:22.045476	0	5	2	B013-00001682	2018-07-04	11061		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	cOpjvy4EZX5/s9ruVtwkqVwcoqU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	16:52:22.045476	0	2.0	1.0	0
37014	2018-06-27 11:19:38.660947	0	27	1	F001-00000074	2018-06-27	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	3	t	t	+	RaDg0rbeOL7/rAnlAVitos13tnI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5465	0	11:19:38.660947	0	2.0	1.0	0
37166	2018-06-30 10:22:40.278045	0	14	2	B010-00000902	2018-06-30	984		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	7GqK3FN/jdTSB+8LHE1DRI980ew=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5480	0	10:22:40.278045	0	2.0	1.0	0
37211	2018-07-02 09:32:17.33389	0	8	2	B005-00001153	2018-07-02	1376		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ciEp2Ap+Kliw5hpHBHhdEda4OCE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	09:32:17.33389	0	2.0	1.0	0
37473	2018-07-05 14:50:01.682185	0	9	2	B006-00001182	2018-07-05	11074		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	I2Q4IokP6QDMamC7JM0DBPhC3cA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5534	0	14:50:01.682185	0	2.0	1.0	0
38134	2018-07-13 15:50:54.84344	0	5	2	B013-00001780	2018-07-13	4962		CONTADO	319.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	1	t	t	+	hX26l9RvZteUeVetrlKh37Y+w3A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	15:50:54.84344	0	2.0	1.0	0
37951	2018-07-12 07:36:39.249549	0	23	2	B002-00000523	2018-07-12	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NJGPMFUMzlhhpd0cjHXkkd7YQHM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	07:36:39.249549	0	2.0	1.0	0
37490	2018-07-06 07:45:23.60821	0	8	2	B005-00001194	2018-07-06	5668		CONTADO	484.00	0.00	73.83	484.00	410.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w2A/qHi3XnW4tpABev3eijOKz6Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	07:45:23.60821	0	2.0	1.0	0
37629	2018-07-09 07:06:36.05173	0	13	2	B011-00000634	2018-07-09	575		CONTADO	588.00	0.00	0.00	588.00	0.00	588.00	18.00	NS	0.0000	0.00	1	t	t	+	oniW6vJjTOBl4uPwmcYfKsRkaH4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5560	0	07:06:36.05173	0	2.0	1.0	0
38125	2018-07-13 15:09:07.108689	0	8	2	B005-00001253	2018-07-13	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TO7Om13z3jVezt7fy+nR9xBC13c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	15:09:07.108689	0	2.0	1.0	0
38032	2018-07-13 07:19:07.009736	0	8	2	B005-00001243	2018-07-13	5436		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/+3bKwoj71nGSKVu4wWhcrmKCUA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	07:19:07.009736	0	2.0	1.0	0
38158	2018-07-14 06:20:52.421712	0	14	1	F010-00000101	2018-07-14	11170		CONTADO	1125.00	0.00	85.42	1125.00	474.58	565.00	18.00	NS	0.0000	0.00	1	t	t	+	AvHiLEHmIZdultyeYIsrQkdEKuY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	06:20:52.421712	0	2.0	1.0	0
38281	2018-07-16 14:47:43.416799	0	8	1	F005-00000099	2018-07-16	7841		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xpuxIs9XRKi1HEoVxZ1XeN+elI8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5636	0	14:47:43.416799	0	2.0	1.0	0
38226	2018-07-16 06:46:02.839968	0	14	2	B010-00000978	2018-07-16	10948		CONTADO	2930.00	0.00	0.00	2930.00	0.00	2930.00	18.00	NS	0.0000	0.00	1	t	t	+	aOCfJyt36R3yLUPG2iHx+2fn3d4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5637	0	06:46:02.839968	0	2.0	1.0	0
38367	2018-07-17 14:17:27.477494	0	11	1	F012-00000190	2018-07-17	85		CONTADO	2474.00	0.00	0.00	2474.00	0.00	2474.00	18.00	NS	0.0000	0.00	1	t	t	+	GHIFWo9UfsUqBg6GTdWAvxEberw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5649	0	14:17:27.477494	0	2.0	1.0	0
38404	2018-07-18 05:44:30.395476	0	11	1	F012-00000191	2018-07-18	85		CONTADO	1687.00	0.00	0.00	1687.00	0.00	1687.00	18.00	NS	0.0000	0.00	1	t	t	+	3EGpgxpoikKdWPWH41/h/5N+olk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5661	0	05:44:30.395476	0	2.0	1.0	0
5301	2017-07-28 07:37:57.755516	0	5	2	0009-00006133	2017-01-02	2367		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:37:57.755516	0	2.0	1.0	0
36871	2018-06-25 11:09:24.185576	0	18	2	B005-00000138	2018-06-25	10957		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zNRbAHCjWjk44Ej5qPlCwThk8yk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5441	0	11:09:24.185576	0	2.0	1.0	0
35157	2018-05-18 09:31:24.597561	0	24	2	B008-00000153	2018-05-18	7740		CONTADO	66.30	0.00	10.11	66.30	56.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	souPBONUuhApvtLTkfm62jox6lg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5220	0	09:31:24.597561	0	2.0	1.0	0
37409	2018-07-04 16:52:24.450069	0	9	2	B006-00001176	2018-07-04	564		CONTADO	488.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	1	t	t	+	7gTBROcIh5t6ty+8bBLIwzRF+yc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5524	0	16:52:24.450069	0	2.0	1.0	0
35304	2018-05-21 15:17:02.076262	0	23	2	B002-00000311	2018-05-21	7567		CONTADO	968.00	0.00	147.66	968.00	820.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sxQLa+uUZjPIILMm7m/fRszGwdg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5237	0	15:17:02.076262	0	2.0	1.0	0
36957	2018-06-26 12:24:02.427844	0	23	1	F002-00000056	2018-06-26	10906		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SPO8J4O7s8Sg/JBEVhqX8UvCklQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5450	0	12:24:02.427844	0	2.0	1.0	0
35429	2018-05-23 15:18:43.052232	0	15	2	B009-00000276	2018-05-23	10687		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	1	t	t	+	6sTkFAELX/OpvbWNSz5rh6ehzug=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	15:18:43.052232	0	2.0	1.0	0
38135	2018-07-13 15:57:01.569381	0	5	2	B003-00000538	2018-07-13	10256		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	05b3riHuv1YMsDX9rfexGPDdWQA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5617	0	15:57:01.569381	0	2.0	1.0	0
36348	2018-06-15 11:03:31.740821	0	11	2	B012-00000256	2018-06-15	10865		CONTADO	140.50	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	1	t	t	+	EDyB67oaIIaoeA67Kgj2FoeSEVw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5380	0	11:03:31.740821	0	2.0	1.0	0
37630	2018-07-09 07:09:05.356107	0	13	2	B011-00000635	2018-07-09	191		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	RY0YK3Vi3BcTneiEKSmigzXzH2Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5560	0	07:09:05.356107	0	2.0	1.0	0
37015	2018-06-27 11:24:59.509055	0	5	2	B003-00000444	2018-06-27	4930		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lxXHWaVpXVnmDzFjAoRFT2ZxMMA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5462	0	11:24:59.509055	0	2.0	1.0	0
36541	2018-06-19 15:32:13.697728	0	14	2	B010-00000850	2018-06-19	10409		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	jOs2+aInBQWOOgMAnViecmqHwmk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5393	0	15:32:13.697728	0	2.0	1.0	0
37474	2018-07-05 15:11:18.073797	0	8	2	B005-00001192	2018-07-05	10848		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UdI/RIPIuotd5NPPCP8Ns4RJXUM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	15:11:18.073797	0	2.0	1.0	0
36653	2018-06-21 10:03:31.500205	0	8	2	B005-00001069	2018-06-21	10750		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pNc8nYJW4qwPjHVSkJkLdBGMkKY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	10:03:31.500205	0	2.0	1.0	0
37167	2018-06-30 10:37:14.270126	0	5	2	B013-00001659	2018-06-30	2439		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	RWvsoh7GVjPslTfObWhljz1ow1I=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	10:37:14.270126	0	2.0	1.0	0
36742	2018-06-22 15:41:03.872688	0	5	2	B003-00000424	2018-06-22	8400		CONTADO	1730.00	0.00	263.90	1730.00	1466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vgA5vODvyV8L7LT5PBvNsaur5Gg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	15:41:03.872688	0	2.0	1.0	0
37212	2018-07-02 09:46:04.646338	0	5	2	B013-00001664	2018-07-02	11025		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5497	0	09:46:04.646338	0	2.0	1.0	0
38282	2018-07-16 15:10:09.563625	0	5	2	B013-00001804	2018-07-16	13		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	QRxzaTjUgaky/O3MG5LZSYsynQQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	15:10:09.563625	0	2.0	1.0	0
37994	2018-07-12 15:23:19.978706	0	5	2	B013-00001760	2018-07-12	11211		CONTADO	783.50	0.00	0.00	783.50	0.00	783.50	18.00	NS	0.0000	0.00	1	t	t	+	jSGhTYR9v+O7MUW2lzEm2ujz6bQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	15:23:19.978706	0	2.0	1.0	0
37491	2018-07-06 07:56:01.034387	0	8	2	B005-00001195	2018-07-06	3013		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fd6TJzLecELdaWlFA6hlPaRG55M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	07:56:01.034387	0	2.0	1.0	0
37854	2018-07-11 07:33:30.113971	0	5	2	B013-00001738	2018-07-11	4930		CONTADO	718.50	0.00	0.00	718.50	0.00	718.50	18.00	NS	0.0000	0.00	1	t	t	+	ZW6N/ky0iVZ3SPp/jusSt/o70vI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	07:33:30.113971	0	2.0	1.0	0
37574	2018-07-07 06:28:09.315614	0	14	2	B010-00000940	2018-07-07	10773		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	cCMvgS2veT9ynKs3PT0DNYTYaXQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5551	0	06:28:09.315614	0	2.0	1.0	0
38126	2018-07-13 15:14:10.43604	0	5	2	B013-00001776	2018-07-13	11238		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	TmrzDeECBKxdclYwaRaHksfy2EI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	15:14:10.43604	0	2.0	1.0	0
37952	2018-07-12 07:38:29.486985	0	9	2	B006-00001208	2018-07-12	2266		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	20duT8xmScycR6H/C3VqX12ytFs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5604	0	07:38:29.486985	0	2.0	1.0	0
38033	2018-07-13 07:30:53.911817	0	14	1	F010-00000098	2018-07-13	10914		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	H3pbYo7mIWgiA0ssWMp2KLNVtus=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	07:30:53.911817	0	2.0	1.0	0
38159	2018-07-14 06:52:06.378877	0	13	2	B011-00000670	2018-07-14	191		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	taURCn2OwaEXAOsdpPZuov5w+mI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5624	0	06:52:06.378877	0	2.0	1.0	0
37270	2018-07-02 17:09:56.783548	0	27	1	F001-00000119	2018-07-02	155		CREDITO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ajnc6kefuOsK/QnClPF1soGa078=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1125.00	5499	0	17:09:56.783548	0	2.0	1.0	0
38227	2018-07-16 06:46:57.472921	0	14	2	B010-00000979	2018-07-16	10947		CONTADO	2930.00	0.00	0.00	2930.00	0.00	2930.00	18.00	NS	0.0000	0.00	1	t	t	+	diCqAqr/iaiPGm1aYGn8HCSKEHU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5637	0	06:46:57.472921	0	2.0	1.0	0
38368	2018-07-17 14:53:35.178814	0	8	1	F005-00000100	2018-07-17	5493		CONTADO	1881.00	0.00	286.93	1881.00	1594.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RTs746wa7R5M3ccFfZM4ElDOg/Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	14:53:35.178814	0	2.0	1.0	0
38405	2018-07-18 06:31:13.271522	0	8	2	B005-00001273	2018-07-18	5823		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OTB5dW5+bPS1du9DpwVPEJR1kUw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5663	0	06:31:13.271522	0	2.0	1.0	0
37631	2018-07-09 07:56:01.585717	0	9	2	B006-00001191	2018-07-09	11105		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	wWoLXy/GfxY7khaqcN5egb1TqhY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	07:56:01.585717	0	2.0	1.0	0
36958	2018-06-26 12:26:00.589148	0	8	2	B005-00001112	2018-06-26	10976		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dfG6/FjDMSfUiByRPUyyh/6t0FI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5445	0	12:26:00.589148	0	2.0	1.0	0
35158	2018-05-18 09:50:12.945868	0	5	2	B013-00001326	2018-05-18	4228		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	1	t	t	+	xT74d8007K37GxaBfuJygraJGUI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5219	0	09:50:12.945868	0	2.0	1.0	0
35305	2018-05-21 15:41:56.65157	0	13	2	B011-00000530	2018-05-21	9721		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	nzBOWUvzmDMB4Q4rJrWwRPrPCPk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	15:41:56.65157	0	2.0	1.0	0
37475	2018-07-05 15:25:54.096419	0	14	2	B010-00000928	2018-07-05	11075		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	SKWAenW0PWz39nlvCDRjIHSzsw0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	15:25:54.096419	0	2.0	1.0	0
37016	2018-06-27 11:25:01.106686	0	8	2	B005-00001124	2018-06-27	5622		CONTADO	186.40	0.00	28.43	186.40	157.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HCAnImzc95nIP2xTmW3PbDv9tP0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	11:25:01.106686	0	2.0	1.0	0
35430	2018-05-23 15:41:03.822945	0	15	2	B009-00000277	2018-05-23	1285		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	Pn7fFnNpKuovJPryjc0UGo7vHTM=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	15:41:03.822945	0	2.0	1.0	0
36349	2018-06-15 11:07:49.455965	0	5	2	B003-00000371	2018-06-15	4776		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wVEBozNJnIVmtrlpC/jp4W6JX4U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	11:07:49.455965	0	2.0	1.0	0
36542	2018-06-19 15:37:18.632098	0	5	2	B003-00000398	2018-06-19	4776		CONTADO	4350.00	0.00	663.56	4350.00	3686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+5gorXMRT0w5IFjHR25IKdNAIlc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	15:37:18.632098	0	2.0	1.0	0
38136	2018-07-13 15:57:27.655187	0	23	2	B002-00000538	2018-07-13	11240		CONTADO	38.50	0.00	5.87	38.50	32.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GUm4RzDzsz6oo7uAFBkJotNsdGs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	15:57:27.655187	0	2.0	1.0	0
37168	2018-06-30 10:39:11.32686	0	8	2	B005-00001149	2018-06-30	10398		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WKTnf+lB1fSJCAxSy8cCltg+7g8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	10:39:11.32686	0	2.0	1.0	0
36743	2018-06-22 16:00:20.792187	0	11	1	F012-00000149	2018-06-22	85		CONTADO	1967.00	0.00	0.00	1967.00	0.00	1967.00	18.00	NS	0.0000	0.00	1	t	t	+	LLJuQwqtCcxq6w3guOg+dSjVVd8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5418	0	16:00:20.792187	0	2.0	1.0	0
37995	2018-07-12 15:25:01.802279	0	8	2	B008-00000604	2018-07-12	1504		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	l8kk/4+8q0mcwt9Svc3aswxwMvI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5600	0	15:25:01.802279	0	2.0	1.0	0
37492	2018-07-06 08:00:40.305028	0	5	2	B003-00000481	2018-07-06	3890		CONTADO	2535.00	0.00	386.69	2535.00	2148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WZDqzVXXbEz9yBmFmjy+bEX4mao=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	08:00:40.305028	0	2.0	1.0	0
36872	2018-06-25 11:15:22.430306	0	14	2	B010-00000875	2018-06-25	126		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	l4CJsgkfou22njIB1JzUGbwRAD8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	11:15:22.430306	0	2.0	1.0	0
37213	2018-07-02 09:47:16.07867	0	9	2	B006-00001159	2018-07-02	475		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	nWhjtO5994rtRNiazR8P/67KPYA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	09:47:16.07867	0	2.0	1.0	0
38283	2018-07-16 15:15:10.858925	0	5	2	B003-00000549	2018-07-16	8400		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UlzSAa+a7qZDbjSSw2M/koMHODY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	15:15:10.858925	0	2.0	1.0	0
37855	2018-07-11 07:44:16.141001	0	14	2	B010-00000961	2018-07-11	984		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	t/3QX/05bJnX8TqSxAvQL96c3pM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5586	0	07:44:16.141001	0	2.0	1.0	0
37575	2018-07-07 06:38:20.304333	0	14	2	B010-00000941	2018-07-07	268		CONTADO	547.50	0.00	0.00	547.50	0.00	547.50	18.00	NS	0.0000	0.00	1	t	t	+	jSFZT3cK257OGoyloiA5ATzRW+k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5551	0	06:38:20.304333	0	2.0	1.0	0
38127	2018-07-13 15:17:36.530004	0	8	2	B008-00000607	2018-07-13	11239		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	l2Si7LamHn+tJbqZRzDPE/29/aA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5611	0	15:17:36.530004	0	2.0	1.0	0
37953	2018-07-12 07:40:02.222352	0	23	2	B002-00000524	2018-07-12	8		CONTADO	24.70	0.00	3.77	24.70	20.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WhSKmz/P9BtQrReR5qzDAQaynNk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	07:40:02.222352	0	2.0	1.0	0
38034	2018-07-13 07:34:58.716677	0	5	2	B013-00001768	2018-07-13	4228		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	ac53DYs6zzNQyVMDzL9+8Dm2O7k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	07:34:58.716677	0	2.0	1.0	0
38160	2018-07-14 07:03:35.314646	0	13	2	B011-00000671	2018-07-14	200		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	pM+D1YSgQZsWHePOvTCTJyVNCzs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5624	0	07:03:35.314646	0	2.0	1.0	0
37271	2018-07-02 17:14:38.850012	0	27	1	F001-00000120	2018-07-02	155		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8Gew+NaZ2Zll2cqVTZiKsNIRo1M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	225.00	5499	0	17:14:38.850012	0	2.0	1.0	0
37410	2018-07-04 16:55:59.240558	0	27	1	F001-00000133	2018-07-04	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CnWMFlHhPql97cskPgjTDbvKiQs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5525	0	16:55:59.240558	0	2.0	1.0	0
38228	2018-07-16 06:54:03.39401	0	13	2	B011-00000672	2018-07-16	179		CONTADO	332.50	0.00	0.00	332.50	0.00	332.50	18.00	NS	0.0000	0.00	1	t	t	+	Nv1hK5kXG1tYBw85chgLVgIInSk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5638	0	06:54:03.39401	0	2.0	1.0	0
38369	2018-07-17 15:02:06.373649	0	13	2	B011-00000678	2018-07-17	11307		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	kll1XjNMG8+gMeNABcBm9VdS1KU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5655	0	15:02:06.373649	0	2.0	1.0	0
38406	2018-07-18 07:05:11.116597	0	13	2	B011-00000679	2018-07-18	8482		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	TvTLANtgK14OCmx5qXceW4yvEDk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5666	0	07:05:11.116597	0	2.0	1.0	0
37017	2018-06-27 11:45:17.336051	0	27	1	F001-00000075	2018-06-27	2318		CREDITO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	2	t	t	+	V7GdAOOos5A32VPkn669v1ggXu8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3850.00	5465	0	11:45:17.336051	0	2.0	1.0	0
36873	2018-06-25 11:18:39.44626	0	5	2	B013-00001632	2018-06-25	1103		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gqPubSvHwyQTFDwyaWIa0wc9ejU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	11:18:39.44626	0	2.0	1.0	0
35159	2018-05-18 10:05:58.250855	0	8	2	B005-00000780	2018-05-18	6269		CONTADO	747.00	0.00	113.95	747.00	633.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x3g09LtpjpAT95ObkYxKCkwjw88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	10:05:58.250855	0	2.0	1.0	0
35306	2018-05-21 15:42:28.136114	0	6	2	B014-00000369	2018-05-21	1454		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	/sbVIHQn7WrSlnwlvG/Xx+nrWyU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5238	0	15:42:28.136114	0	2.0	1.0	0
37411	2018-07-04 16:56:46.097697	0	14	2	B010-00000925	2018-07-04	11062		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	LGJE8ON3sRKojqyGxpqsEq6WPM8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	16:56:46.097697	0	2.0	1.0	0
36959	2018-06-26 12:36:05.309532	0	18	2	B005-00000139	2018-06-26	8		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PtWitoJG6ExeSTcOiP6xE8d+0ps=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5452	0	12:36:05.309532	0	2.0	1.0	0
35431	2018-05-23 15:43:16.358143	0	5	2	B013-00001359	2018-05-23	30		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	7w2gBbFYgee0XIGbyP9l/g+B//8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	15:43:16.358143	0	2.0	1.0	0
36350	2018-06-15 11:09:33.545767	0	24	1	F008-00000122	2018-06-15	6313		CONTADO	10700.00	0.00	1632.20	10700.00	9067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LmfW+Np7YYuelzRgXbfLt/nbXKc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5381	0	11:09:33.545767	0	2.0	1.0	0
38128	2018-07-13 15:18:12.409545	0	23	2	B002-00000537	2018-07-13	10844		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MiwKjrZYJ1/S/LvI5M3NQQ6KTjI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	15:18:12.409545	0	2.0	1.0	0
36543	2018-06-19 15:40:08.496975	0	5	2	B003-00000399	2018-06-19	6350		CONTADO	2625.00	0.00	400.42	2625.00	2224.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RhO2rUnVvG55W7yOV85J12kyjP0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	15:40:08.496975	0	2.0	1.0	0
37954	2018-07-12 07:41:11.269105	0	5	2	B013-00001753	2018-07-12	6009		CONTADO	230.50	0.00	0.00	230.50	0.00	230.50	18.00	NS	0.0000	0.00	1	t	t	+	sCSAhGGTNfgqagC2XiTrEzcdEAM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	07:41:11.269105	0	2.0	1.0	0
36655	2018-06-21 10:14:20.299657	0	8	2	B005-00001070	2018-06-21	10643		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KW7SBVJQ219SURdIrjY/nKGge5I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	10:14:20.299657	0	2.0	1.0	0
37169	2018-06-30 10:47:51.761565	0	14	2	B010-00000903	2018-06-30	1406		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	7mDA5zKBHh/7zbX8axe4T4UkOCU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5480	0	10:47:51.761565	0	2.0	1.0	0
36744	2018-06-22 16:02:16.322866	0	5	2	B003-00000425	2018-06-22	4930		CONTADO	1806.00	0.00	275.49	1806.00	1530.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IP5EJ7P6IQmWlNXnyE0SSufoRS4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	16:02:16.322866	0	2.0	1.0	0
37476	2018-07-05 15:28:50.101141	0	18	2	B005-00000153	2018-07-05	6154		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EIBM5PCJ/W561QG/rmsOXDHPEpI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5535	0	15:28:50.101141	0	2.0	1.0	0
37632	2018-07-09 08:07:51.834952	0	5	2	B013-00001714	2018-07-09	1263		CONTADO	697.50	0.00	0.00	697.50	0.00	697.50	18.00	NS	0.0000	0.00	1	t	t	+	AmJcboNauMJNZg+0C85jkd2+U6s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	08:07:51.834952	0	2.0	1.0	0
37214	2018-07-02 09:48:09.167864	0	9	2	B006-00001160	2018-07-02	525		CONTADO	166.50	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	1	t	t	+	7NkUgITBvLUJ+oEQK4aNGASjWps=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	09:48:09.167864	0	2.0	1.0	0
37493	2018-07-06 08:19:36.481821	0	14	1	F010-00000090	2018-07-06	5658		CONTADO	493.50	0.00	0.00	493.50	0.00	493.50	18.00	NS	0.0000	0.00	1	t	t	+	xZNftQhjLc+sxwRpmPyYBwaX/DA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	08:19:36.481821	0	2.0	1.0	0
38035	2018-07-13 07:35:18.985978	0	9	2	B006-00001212	2018-07-13	11221		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	x4X8RESiuWkDraWGNsBTFFHOf8E=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	07:35:18.985978	0	2.0	1.0	0
37576	2018-07-07 06:41:50.386901	0	13	2	B011-00000632	2018-07-07	11096		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	mkCKrxIpaslkGEpCdsO5U4zpzHA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5549	0	06:41:50.386901	0	2.0	1.0	0
37856	2018-07-11 07:50:30.732621	0	8	2	B008-00000595	2018-07-11	11117		CONTADO	6520.00	0.00	0.00	6520.00	0.00	6520.00	18.00	NS	0.0000	0.00	1	t	t	+	ySbfL5qKw/wRC2H/ABsIk1VPHds=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	07:50:30.732621	0	2.0	1.0	0
37996	2018-07-12 15:38:59.278087	0	13	2	B011-00000651	2018-07-12	9631		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	3rbwJ06Re92OBYesEEBajgg0dKA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5596	0	15:38:59.278087	0	2.0	1.0	0
38229	2018-07-16 07:15:01.655965	0	10	2	B005-00000523	2018-07-16	8909		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	I49/zY9nru3evks/0L9eejQvJ9k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	07:15:01.655965	0	2.0	1.0	0
38137	2018-07-13 16:00:36.858945	0	14	1	F010-00000099	2018-07-13	5658		CONTADO	649.00	0.00	0.00	649.00	0.00	649.00	18.00	NS	0.0000	0.00	1	t	t	+	MzIDMwHFF/NGTu/gQ9T/HaxzYbE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	16:00:36.858945	0	2.0	1.0	0
38161	2018-07-14 07:24:59.877174	0	14	1	F010-00000102	2018-07-14	10914		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	tq00glDTHTzCIb9RwdCZTbQs9YU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	07:24:59.877174	0	2.0	1.0	0
38284	2018-07-16 15:20:43.905616	0	13	2	B011-00000676	2018-07-16	1494		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	NMnBLa+Z/UVRs/tnt7yVQ8NFtTw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5638	0	15:20:43.905616	0	2.0	1.0	0
37272	2018-07-02 17:18:27.293751	0	27	1	F001-00000121	2018-07-02	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9O5NcQPw48cTSir1R+rscYHjBWE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5499	0	17:18:27.293751	0	2.0	1.0	0
38370	2018-07-17 15:18:07.033382	0	23	2	B002-00000558	2018-07-17	11259		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0rhVivUS3WAshOSS/oUSDwWrl5g=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	15:18:07.033382	0	2.0	1.0	0
38407	2018-07-18 07:40:07.112869	0	13	2	B011-00000680	2018-07-18	1599		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	fx0hYm1y8kGgVgdX4FdNW6EHJRQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5666	0	07:40:07.112869	0	2.0	1.0	0
38510	2018-07-19 06:50:16.962424	0	11	2	B012-00000269	2018-07-19	1781		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	VHqpvtbpYesydDgxbIfDOgskp74=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5674	0	06:50:16.962424	0	2.0	1.0	0
36874	2018-06-25 11:31:16.992923	0	5	2	B003-00000437	2018-06-25	8389		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUm00b0Ggi9YZsVRgpjenFxzThE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	11:31:16.992923	0	2.0	1.0	0
35160	2018-05-18 10:06:50.698616	0	14	1	F010-00000059	2018-05-18	6733		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	2BWB7/O003d9DCcoX4hHAXROMkA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5205	0	10:06:50.698616	0	2.0	1.0	0
35307	2018-05-21 15:51:35.280031	0	5	2	B013-00001345	2018-05-21	1756		CONTADO	956.50	0.00	0.00	956.50	0.00	956.50	18.00	NS	0.0000	0.00	1	t	t	+	FE6kgAtsZq1WH7BJagQppmumyto=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	15:51:35.280031	0	2.0	1.0	0
37477	2018-07-05 15:35:40.677045	0	5	2	B013-00001692	2018-07-05	7916		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	Gjw8LqeVwbUueU5GHbi32hrIDNA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	15:35:40.677045	0	2.0	1.0	0
37018	2018-06-27 11:59:39.872191	0	5	2	B013-00001652	2018-06-27	1435		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	WPVLl1eqzKLw31do8/+UNolO+BQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5462	0	11:59:39.872191	0	2.0	1.0	0
35432	2018-05-23 15:48:37.543962	0	18	1	F005-00000035	2018-05-23	3637		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8rljU3AyQCAKeBu5jcnrxfXIRAo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5251	0	15:48:37.543962	0	2.0	1.0	0
36351	2018-06-15 11:11:45.758975	0	14	2	B010-00000836	2018-06-15	241		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	mRluZp4QHaTG2O9VKIy9ex0qsRU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5377	0	11:11:45.758975	0	2.0	1.0	0
38162	2018-07-14 07:50:03.413644	0	5	2	B013-00001782	2018-07-14	4228		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	Rj7uJLOnqAYZSFYuyX+rpjXceAA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	07:50:03.413644	0	2.0	1.0	0
37170	2018-06-30 10:58:18.802041	0	24	1	F008-00000141	2018-06-30	9854		CONTADO	3816.00	0.00	582.10	3816.00	3233.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bv81beRloU6Y7Xj6JKKElzbPSe8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5488	0	10:58:18.802041	0	2.0	1.0	0
36544	2018-06-19 15:54:13.666063	0	5	2	B013-00001565	2018-06-19	9743		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	Tt1F+/zfIgdzA2MYi7tkbq9NXSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	15:54:13.666063	0	2.0	1.0	0
37857	2018-07-11 08:09:28.199854	0	8	2	B008-00000596	2018-07-11	6208		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	zJhczBc2WXAgsWTsuUTXoH0DzlY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	08:09:28.199854	0	2.0	1.0	0
36656	2018-06-21 10:17:57.724786	0	23	2	B002-00000407	2018-06-21	6810		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4pFQd1pOqlW4kGYNiPzJzw3gwaA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:17:57.724786	0	2.0	1.0	0
37494	2018-07-06 08:24:22.45888	0	8	2	B005-00001196	2018-07-06	5381		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1vmktd769d25E8k21GcrtFN4DVI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	08:24:22.45888	0	2.0	1.0	0
37215	2018-07-02 10:04:53.134728	0	9	2	B006-00001161	2018-07-02	1931		CONTADO	2720.00	0.00	0.00	2720.00	0.00	2720.00	18.00	NS	0.0000	0.00	1	t	t	+	h/x4veULF4OozZrQ/rDGUIIUUaU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	10:04:53.134728	0	2.0	1.0	0
36745	2018-06-22 16:07:04.029551	0	5	2	B013-00001603	2018-06-22	10933		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	OaYBbJfaHjnIBUSWsBTSzC2tqlc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	16:07:04.029551	0	2.0	1.0	0
37412	2018-07-04 16:59:06.051542	0	14	1	F010-00000088	2018-07-04	11063		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	7oy9syeyRQdI5kzDTVu2vTklYuI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5517	0	16:59:06.051542	0	2.0	1.0	0
37577	2018-07-07 07:03:40.792257	0	8	2	B005-00001202	2018-07-07	10884		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j97TUsqEYjWTqVkGw9dyH7lSaH8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5552	0	07:03:40.792257	0	2.0	1.0	0
38036	2018-07-13 07:45:11.307211	0	24	2	B008-00000228	2018-07-13	11222		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tgGC5kpUS0ey/OzT+0QQrNhy7QU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5620	0	07:45:11.307211	0	2.0	1.0	0
37955	2018-07-12 07:53:37.620694	0	5	2	B013-00001754	2018-07-12	4228		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	Kq6X+6u4LxKdg0mCyJF0ubKI3CA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	07:53:37.620694	0	2.0	1.0	0
37633	2018-07-09 08:09:53.022841	0	8	1	F005-00000082	2018-07-09	5493		CONTADO	4002.50	0.00	610.55	4002.50	3391.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lyKsPKhnpmry5yZd1ckZscqNhWM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5563	0	08:09:53.022841	0	2.0	1.0	0
38138	2018-07-13 16:03:29.857068	0	14	1	F010-00000100	2018-07-13	1674		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	/c7GnGUnx17HH97X2YZLHotendM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	16:03:29.857068	0	2.0	1.0	0
37997	2018-07-12 15:39:25.305778	0	8	1	F005-00000089	2018-07-12	5493		CONTADO	1312.00	0.00	200.14	1312.00	1111.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3wg61JzkYSrRxEABWturrGEvDrI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	15:39:25.305778	0	2.0	1.0	0
38129	2018-07-13 15:20:55.676366	0	5	2	B013-00001777	2018-07-13	11142		CONTADO	721.00	0.00	0.00	721.00	0.00	721.00	18.00	NS	0.0000	0.00	1	t	t	+	otByJos2P7F5PSUngxmXduZRLM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	15:20:55.676366	0	2.0	1.0	0
37273	2018-07-02 17:21:15.529941	0	27	1	F001-00000122	2018-07-02	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	giRxt373l2PeuPYgJjRxEMXma7g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5499	0	17:21:15.529941	0	2.0	1.0	0
38371	2018-07-17 15:22:41.27557	0	10	2	B005-00000533	2018-07-17	11308		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	dhG1h/siZltR5yDgYktAciDGS64=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5653	0	15:22:41.27557	0	2.0	1.0	0
38230	2018-07-16 07:33:20.121684	0	13	2	B011-00000673	2018-07-16	1634		CONTADO	465.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	1	t	t	+	E2c/t+yIzl3o5Gzaa69eodIu+Ls=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5638	0	07:33:20.121684	0	2.0	1.0	0
38285	2018-07-16 15:25:20.952996	0	5	2	B003-00000550	2018-07-16	11152		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ygatwmNdErvdV2+pORAh0gq8RY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	15:25:20.952996	0	2.0	1.0	0
38408	2018-07-18 07:45:42.193236	0	5	2	B013-00001821	2018-07-18	4930		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	ya2fHuFaGPF+hj8KSaL0Y17rE4E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	07:45:42.193236	0	2.0	1.0	0
38511	2018-07-19 07:32:57.017625	0	5	2	B013-00001842	2018-07-19	11252		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	3Q1zTAOtD7MA8OuqkpU61utOZ5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	07:32:57.017625	0	2.0	1.0	0
37634	2018-07-09 08:18:36.910856	0	5	2	B003-00000499	2018-07-09	11106		CONTADO	1245.00	0.00	189.92	1245.00	1055.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yl0Yf41FjkfbagNQ6zvYynfXlys=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	08:18:36.910856	0	2.0	1.0	0
36875	2018-06-25 11:34:26.921733	0	14	2	B010-00000876	2018-06-25	215		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	z4uaEZR4lNerMcrrReBGLtQirCU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	11:34:26.921733	0	2.0	1.0	0
35161	2018-05-18 10:16:37.213811	0	14	1	F010-00000060	2018-05-18	1099		CONTADO	882.00	0.00	26.24	882.00	145.76	710.00	18.00	NS	0.0000	0.00	1	t	t	+	zYFGrTwEBVAOhCIvD9+ux6GgdKw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5205	0	10:16:37.213811	0	2.0	1.0	0
35308	2018-05-21 16:01:39.691263	0	5	2	B013-00001346	2018-05-21	1756		CONTADO	792.50	0.00	0.00	792.50	0.00	792.50	18.00	NS	0.0000	0.00	1	t	t	+	de6gsccxuvOHy5upiTSUMovtGRM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	16:01:39.691263	0	2.0	1.0	0
37998	2018-07-12 15:39:51.399019	0	14	2	B010-00000965	2018-07-12	2364		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	dKTQgP7AVtbhitLR5db0NyKRJu0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5597	0	15:39:51.399019	0	2.0	1.0	0
35433	2018-05-23 15:50:17.235037	0	5	2	B013-00001360	2018-05-23	1756		CONTADO	387.50	0.00	0.00	387.50	0.00	387.50	18.00	NS	0.0000	0.00	1	t	t	+	SOl3qmQmD6GlWHQaqcF26VxjJkI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	15:50:17.235037	0	2.0	1.0	0
37478	2018-07-05 15:44:41.400898	0	14	2	B010-00000929	2018-07-05	9256		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	sJnbUse0L7tWgkFVt6po0CaGbak=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	15:44:41.400898	0	2.0	1.0	0
36352	2018-06-15 11:12:24.978986	0	24	2	B008-00000198	2018-06-15	6343		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	btstJJl2pU3JEaT05LCKjSS33X4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5381	0	11:12:24.978986	0	2.0	1.0	0
37171	2018-06-30 11:03:40.398787	0	14	2	B010-00000904	2018-06-30	11016		CONTADO	466.50	0.00	0.00	466.50	0.00	466.50	18.00	NS	0.0000	0.00	1	t	t	+	trewDLd+ioqRnSdXqrV+q72Nu+g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5480	0	11:03:40.398787	0	2.0	1.0	0
36545	2018-06-19 16:15:59.823358	0	5	2	B013-00001566	2018-06-19	2654		CONTADO	624.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	1	t	t	+	wE7y9zEeribRi440695UD9KrX1M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	16:15:59.823358	0	2.0	1.0	0
37858	2018-07-11 08:14:45.703313	0	5	2	B003-00000518	2018-07-11	4056		CONTADO	12300.00	0.00	1876.27	12300.00	10423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nQ/gj2XIEq9bVukE6UGyevrp2Oc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	08:14:45.703313	0	2.0	1.0	0
36657	2018-06-21 10:28:32.999181	0	5	1	F013-00000125	2018-06-21	1060		CONTADO	2310.00	0.00	0.00	2310.00	0.00	2310.00	18.00	NS	0.0000	0.00	1	t	t	+	R8oEAj/0kRJLBTcyin4Ec8nNM5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5408	0	10:28:32.999181	0	2.0	1.0	0
37216	2018-07-02 10:32:04.159288	0	8	2	B005-00001154	2018-07-02	11014		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2t6dukyFBVm5swOpcJwlo8ZW6jY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	10:32:04.159288	0	2.0	1.0	0
36746	2018-06-22 16:09:30.625667	0	5	2	B013-00001604	2018-06-22	10934		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	4vxoECFyk/wtgDY1qMRBbLZvnVk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	16:09:30.625667	0	2.0	1.0	0
37495	2018-07-06 08:26:02.105739	0	9	2	B006-00001183	2018-07-06	11080		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	tYdnJoVbaE37b++3Vco9Y5hyiMw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	08:26:02.105739	0	2.0	1.0	0
37413	2018-07-04 17:20:16.621076	0	5	2	B003-00000478	2018-07-04	6263		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ATkaazQ5/QNlh2xAFMHj24cIEfs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5520	0	17:20:16.621076	0	2.0	1.0	0
37578	2018-07-07 07:33:31.978043	0	8	2	B008-00000577	2018-07-07	3316		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	cjHcRsiy/Huv8dIE3LtxIODs+Z4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5552	0	07:33:31.978043	0	2.0	1.0	0
37019	2018-06-27 12:03:41.502307	0	27	1	F001-00000076	2018-06-27	155		CREDITO	1180.50	0.00	180.08	1180.50	1000.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Alu9gXNY529dCYesaIVnrfmt+8o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1180.50	5465	0	12:03:41.502307	0	2.0	1.0	0
38037	2018-07-13 08:05:30.224502	0	9	2	B006-00001213	2018-07-13	11223		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	1cHhk6EdHXpiNrkrQGq+lVPcp0Y=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	08:05:30.224502	0	2.0	1.0	0
37956	2018-07-12 08:15:58.271854	0	11	1	F012-00000181	2018-07-12	85		CONTADO	2021.00	0.00	0.00	2021.00	0.00	2021.00	18.00	NS	0.0000	0.00	1	t	t	+	eyr+PqTxwBpKouxWI0H4KNEcXrE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5598	0	08:15:58.271854	0	2.0	1.0	0
37274	2018-07-02 17:22:56.906047	0	27	1	F001-00000123	2018-07-02	155		CREDITO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PKWJ6Za/C0vm6pHEkdWcXUwEoYE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2080.00	5499	0	17:22:56.906047	0	2.0	1.0	0
38139	2018-07-13 16:12:57.514487	0	30	2	B007-00000025	2018-07-13	11241		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r1x3VoHodz63J40A3tMlYOiN3Ro=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	16:12:57.514487	0	2.0	1.0	0
38130	2018-07-13 15:22:19.491967	0	5	2	B013-00001778	2018-07-13	3538		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	9PEOhgPobowbi4JkrSeQ5qmfS1Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	15:22:19.491967	0	2.0	1.0	0
38163	2018-07-14 07:52:24.177809	0	8	2	B005-00001255	2018-07-14	11209		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	07:52:24.177809	0	2.0	1.0	0
38231	2018-07-16 07:33:52.771907	0	9	2	B006-00001226	2018-07-16	11223		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	z9/ZJTR042nhiGzxEBiuixp2Tmg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	07:33:52.771907	0	2.0	1.0	0
5303	2017-07-28 07:39:34.966188	0	5	2	0009-00006134	2017-01-02	2369		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:39:34.966188	0	2.0	1.0	0
38372	2018-07-17 15:25:41.780256	0	30	2	B007-00000041	2018-07-17	11309		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aGlA9VCmDzwHTw5+JZd3u/bgM+Y=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	15:25:41.780256	0	2.0	1.0	0
38286	2018-07-16 15:49:51.580565	0	8	2	B005-00001265	2018-07-16	3164		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LpNtINReIOycorgVck2WgbkrsV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5636	0	15:49:51.580565	0	2.0	1.0	0
38409	2018-07-18 07:49:04.77642	0	24	2	B008-00000241	2018-07-18	11322		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ET6fEhDiXrUBsSIc2TjHj+AnXgs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5670	0	07:49:04.77642	0	2.0	1.0	0
38579	2018-07-19 14:05:26.432537	0	8	2	B005-00001279	2018-07-19	9004		CONTADO	350.40	0.00	53.45	350.40	296.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TAgV3hhh1+Y4+zm3eYNYQin+EUg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5677	0	14:05:26.432537	0	2.0	1.0	0
36787	2018-06-23 10:09:38.326315	0	8	2	B005-00001090	2018-06-23	8652		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	10:09:38.326315	0	2.0	1.0	0
38512	2018-07-19 07:40:32.087591	0	8	2	B008-00000616	2018-07-19	11359		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	ioTVwKbYkUgEhTMN5ZvTacGbbYk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5677	0	07:40:32.087591	0	2.0	1.0	0
36876	2018-06-25 11:36:50.555018	0	5	2	B013-00001633	2018-06-25	10120		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	7jPAZLT1VLoCdpjd2hIccqg/E2w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	11:36:50.555018	0	2.0	1.0	0
35162	2018-05-18 10:21:42.308493	0	5	2	B003-00000274	2018-05-18	10654		CONTADO	915.00	0.00	139.58	915.00	775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V1AXpHSDd2f7qcBW5q5PzVYlC98=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5219	0	10:21:42.308493	0	2.0	1.0	0
35309	2018-05-21 16:01:52.229083	0	8	2	B005-00000819	2018-05-21	6153		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qB/z8sCdQgYxqzqodxaIcXmnhmQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5234	0	16:01:52.229083	0	2.0	1.0	0
37020	2018-06-27 12:05:17.153352	0	5	2	B007-00000146	2018-06-27	4776		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mk3O4qEbBW+CTNKLf5dnd6o4zgc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5462	0	12:05:17.153352	0	2.0	1.0	0
35434	2018-05-23 15:52:15.445465	0	9	2	B006-00001124	2018-05-23	66		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	wIotrwsg9Pat2zaD7djhb6fEtYw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	15:52:15.445465	0	2.0	1.0	0
37479	2018-07-05 15:59:49.100165	0	14	2	B010-00000930	2018-07-05	368		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	JhedNLamV5/eeJMql+qY+xyJ5bo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	15:59:49.100165	0	2.0	1.0	0
36353	2018-06-15 11:21:47.220537	0	24	1	F008-00000123	2018-06-15	6313		CONTADO	1070.00	0.00	163.22	1070.00	906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f+ZOqebgkwVNmuSWbO9nLFSG8ok=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5381	0	11:21:47.220537	0	2.0	1.0	0
37172	2018-06-30 11:19:36.349023	0	8	2	B005-00001150	2018-06-30	11014		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uqEkFjNpFdmem+KX6ePTo/8VDDg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	11:19:36.349023	0	2.0	1.0	0
36546	2018-06-19 16:20:39.241317	0	5	2	B003-00000400	2018-06-19	10903		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y3+BvBk5m+UJmHNOFPsCMHSrZg0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	16:20:39.241317	0	2.0	1.0	0
37859	2018-07-11 08:19:13.748028	0	5	2	B003-00000519	2018-07-11	5826		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mwnOz7vM2qc+DXqZaBdGD1yrXls=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	08:19:13.748028	0	2.0	1.0	0
36658	2018-06-21 11:08:00.952286	0	23	2	B002-00000408	2018-06-21	10849		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	An2v3g0Cjd1F7j6o/Tk2muJLYTg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:08:00.952286	0	2.0	1.0	0
37217	2018-07-02 10:32:44.674965	0	18	1	F005-00000044	2018-07-02	7886		CONTADO	2535.00	0.00	386.69	2535.00	2148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	05ZJb11AcqQD3DGj3W9tntq/aCQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5498	0	10:32:44.674965	0	2.0	1.0	0
37496	2018-07-06 08:26:51.465687	0	9	2	B006-00001184	2018-07-06	11081		CONTADO	157.00	0.00	0.00	157.00	0.00	157.00	18.00	NS	0.0000	0.00	1	t	t	+	rJ5VLCrlxNK6V2y/HoUdOaGVBEU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	08:26:51.465687	0	2.0	1.0	0
37275	2018-07-02 17:30:07.907732	0	23	2	B002-00000461	2018-07-02	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dIDxgl2gs+dcv1PbPAl2blyZA1M=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	17:30:07.907732	0	2.0	1.0	0
38038	2018-07-13 08:08:35.60769	0	18	1	F005-00000051	2018-07-13	7886		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tEDP2680J671UBrUgAyYQX3TJJ0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5621	0	08:08:35.60769	0	2.0	1.0	0
37579	2018-07-07 07:38:25.229501	0	8	2	B005-00001203	2018-07-07	11097		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+WsElQ3EPewHMarIMCVByNkL3PE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5552	0	07:38:25.229501	0	2.0	1.0	0
37414	2018-07-04 17:36:04.047573	0	5	2	B013-00001683	2018-07-04	7712		CONTADO	492.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	1	t	t	+	3mYx8P93hOZpfYpHFvPo0k3SXqk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5520	0	17:36:04.047573	0	2.0	1.0	0
37957	2018-07-12 08:23:53.850573	0	5	2	B013-00001755	2018-07-12	9361		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	hcHKBef9QS35JSOt6qlkUPbCyww=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	08:23:53.850573	0	2.0	1.0	0
37635	2018-07-09 08:24:15.582534	0	14	2	B010-00000945	2018-07-09	11107		CONTADO	326.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	1	t	t	+	oAGKx7bfklhFjpz2ygPg2Gjfahc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	08:24:15.582534	0	2.0	1.0	0
37999	2018-07-12 15:43:29.881136	0	13	2	B011-00000652	2018-07-12	11212		CONTADO	1716.50	0.00	0.00	1716.50	0.00	1716.50	18.00	NS	0.0000	0.00	1	t	t	+	iuAlTWY3jggz/V82Rp3oexwS8UA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5596	0	15:43:29.881136	0	2.0	1.0	0
38140	2018-07-13 16:15:28.084572	0	27	1	F001-00000199	2018-07-13	1987		CREDITO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	DO	3.2700	0.00	2	t	t	+	1zQkzCrcywtElpwZISFXs1wX/Eo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	385.00	5622	0	16:15:28.084572	0	2.0	1.0	0
38131	2018-07-13 15:23:27.890826	0	8	2	B005-00001254	2018-07-13	10905		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vlanCiIbMhCUhG9Xtn225PeJ0MM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	15:23:27.890826	0	2.0	1.0	0
38164	2018-07-14 07:53:38.718426	0	8	2	B005-00001256	2018-07-14	11250		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yDnFUTFVR/m3sLJ0rS3q/0Lxbyw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	07:53:38.718426	0	2.0	1.0	0
38232	2018-07-16 08:14:46.737089	0	11	1	F012-00000185	2018-07-16	85		CONTADO	1817.00	0.00	0.00	1817.00	0.00	1817.00	18.00	NS	0.0000	0.00	1	t	t	+	OI48jW5oFgmYEaKTxmpQ1NRnp/g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5635	0	08:14:46.737089	0	2.0	1.0	0
38373	2018-07-17 15:27:36.712006	0	18	1	F005-00000053	2018-07-17	5202		CONTADO	5040.00	0.00	768.81	5040.00	4271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JH1ZWAETEyp/k2V33j8rtAq+PvM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5658	0	15:27:36.712006	0	2.0	1.0	0
38410	2018-07-18 08:01:01.083199	0	13	2	B011-00000681	2018-07-18	3366		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	N83tHmZD8iLZEpJ50j5PLw7F23w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5666	0	08:01:01.083199	0	2.0	1.0	0
38513	2018-07-19 07:42:53.811185	0	13	2	B011-00000684	2018-07-19	191		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	sZ/JKTUpZqmndEFdxTzYEqla5vM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5675	0	07:42:53.811185	0	2.0	1.0	0
13448	2017-10-21 08:45:05.456451	0	23	1	0008-00000478	2017-01-02	5352		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5	0	08:45:05.456451	0	2.0	1.0	0
38287	2018-07-16 15:54:16.2072	0	27	1	F001-00000206	2018-07-16	2301		CREDITO	934.56	0.00	142.56	934.56	792.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iwTJ2IEgGKM24yUs1ZmPZxmq/o0=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	934.56	5647	0	15:54:16.2072	0	2.0	1.0	0
35163	2018-05-18 10:25:20.929627	0	6	2	B014-00000365	2018-05-18	4228		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	0hyRIs4hvLQFkonD3SKnhN5tcyk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5218	0	10:25:20.929627	0	2.0	1.0	0
36877	2018-06-25 11:42:41.555577	0	5	2	B003-00000438	2018-06-25	1435		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lzBZtGFCRpXi6TAG88in1xGdec4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5440	0	11:42:41.555577	0	2.0	1.0	0
35310	2018-05-21 16:21:21.147427	0	5	2	B003-00000286	2018-05-21	7896		CONTADO	2287.50	0.00	348.94	2287.50	1938.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o/7IPvn2hUCcTp5DjVWajWfL178=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5235	0	16:21:21.147427	0	2.0	1.0	0
37480	2018-07-05 16:20:59.968018	0	10	2	B005-00000502	2018-07-05	11077		CONTADO	482.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	1	t	t	+	IuKddcNktaHpEB3uUYT8FdTYotk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5531	0	16:20:59.968018	0	2.0	1.0	0
35435	2018-05-23 15:55:30.549074	0	14	2	B010-00000743	2018-05-23	1310		CONTADO	1420.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	1	t	t	+	HiqY9YKzU1UIqNPseEw0XOjG/RU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5248	0	15:55:30.549074	0	2.0	1.0	0
37021	2018-06-27 12:36:45.318681	0	5	2	B003-00000445	2018-06-27	10833		CONTADO	34000.00	0.00	5186.44	34000.00	28813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JmX5HT7DSot4NT9Cg2FWncgBm4A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5462	0	12:36:45.318681	0	2.0	1.0	0
36354	2018-06-15 11:22:37.511364	0	5	2	B003-00000372	2018-06-15	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UmXfJyGynJpG3+f0LmwWFbTHfKA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	11:22:37.511364	0	2.0	1.0	0
36547	2018-06-19 16:23:31.439737	0	5	2	B003-00000401	2018-06-19	5112		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4x+PXhhzNSK/K/3qyootRgrV9wM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	16:23:31.439737	0	2.0	1.0	0
37173	2018-06-30 11:22:05.208389	0	5	2	B013-00001660	2018-06-30	10257		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	grPJAZfIzkd9DVxFWDk/Yy+UQlA=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	11:22:05.208389	0	2.0	1.0	0
36659	2018-06-21 11:29:59.462908	0	23	2	B002-00000409	2018-06-21	6810		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lzXU/ovk3RKguSEf9DTYedcDJms=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	11:29:59.462908	0	2.0	1.0	0
37860	2018-07-11 08:32:36.733542	0	23	2	B002-00000517	2018-07-11	11083		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WG+hPNk7Qw/7I29l9bneWNabvzs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	08:32:36.733542	0	2.0	1.0	0
37497	2018-07-06 08:38:26.793971	0	8	2	B005-00001197	2018-07-06	5381		CONTADO	12.60	0.00	1.92	12.60	10.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rJSfDUkD8KCijHb+1gOFDzLzKos=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	08:38:26.793971	0	2.0	1.0	0
37218	2018-07-02 10:33:30.586636	0	9	2	B006-00001162	2018-07-02	11026		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	7U5Nb55Q13+rp0n5iWU/7Ez4+/4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	10:33:30.586636	0	2.0	1.0	0
36748	2018-06-22 16:12:57.997379	0	10	2	B005-00000486	2018-06-22	2434		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	B6EO9wZMsSGL6ATlNdjQasciZHg=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5256	0	16:12:57.997379	0	2.0	1.0	0
38374	2018-07-17 15:28:59.968141	0	23	2	B002-00000559	2018-07-17	11091		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6j+9ZUNw4+1IwY0KhZW7ga/7nPQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	15:28:59.968141	0	2.0	1.0	0
37580	2018-07-07 08:14:22.055221	0	8	2	B005-00001204	2018-07-07	5406		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kwWKN0HlMuZKFU/WNDBlFcI1cQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5552	0	08:14:22.055221	0	2.0	1.0	0
38039	2018-07-13 08:19:20.798462	0	23	2	B002-00000530	2018-07-13	8		CONTADO	114.30	0.00	17.44	114.30	96.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R9BUaVwn1QMLh8H1th7/3eKqSyQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	08:19:20.798462	0	2.0	1.0	0
37958	2018-07-12 08:26:27.225554	0	9	2	B006-00001209	2018-07-12	11127		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	JWTRQJEG3t5Ji77Re7KcNI0au00=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5604	0	08:26:27.225554	0	2.0	1.0	0
37636	2018-07-09 08:27:50.377634	0	14	2	B010-00000946	2018-07-09	7733		CONTADO	1035.50	0.00	0.00	1035.50	0.00	1035.50	18.00	NS	0.0000	0.00	1	t	t	+	zQ5umY06z5Otdagg/rVy7MUDRRU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	08:27:50.377634	0	2.0	1.0	0
38233	2018-07-16 08:17:04.936882	0	8	2	B005-00001262	2018-07-16	11271		CONTADO	663.00	0.00	101.14	663.00	561.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wa5K+DRCkHy9CfHbpIiNANEu04Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5636	0	08:17:04.936882	0	2.0	1.0	0
38000	2018-07-12 15:46:39.22843	0	8	2	B005-00001242	2018-07-12	11213		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MOIQogqvDi9oeHnp2qzoxqMek5k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	15:46:39.22843	0	2.0	1.0	0
38165	2018-07-14 08:05:27.532379	0	9	2	B006-00001221	2018-07-14	11223		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	1	t	t	+	hjTChMlNT70Y9uBUL6J3t7DV4nM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5632	0	08:05:27.532379	0	2.0	1.0	0
38141	2018-07-13 16:15:38.744743	0	24	1	F008-00000144	2018-07-13	6371		CONTADO	8480.00	0.00	1293.56	8480.00	7186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D8GBDRGG8eYc771NFv+usUAMUlA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5620	0	16:15:38.744743	0	2.0	1.0	0
38288	2018-07-16 15:55:17.369332	0	10	2	B005-00000530	2018-07-16	2429		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	V/uSzK4E0XSR+Gg1tdHtQZia3DA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	15:55:17.369332	0	2.0	1.0	0
37276	2018-07-02 17:32:14.501431	0	27	1	F001-00000124	2018-07-02	155		CREDITO	1180.50	0.00	180.08	1180.50	1000.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2gObCKJJwD81MsXM9tkoQFJdjfw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1180.50	5499	0	17:32:14.501431	0	2.0	1.0	0
37415	2018-07-04 17:43:26.195644	0	27	1	F001-00000134	2018-07-04	2301		CREDITO	329.99	0.00	50.34	329.99	279.65	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EhpsjfqV1KE9Rk3nc7uj/8VIGoY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	329.99	5525	0	17:43:26.195644	0	2.0	1.0	0
38411	2018-07-18 08:11:18.356421	0	30	2	B007-00000051	2018-07-18	11323		CONTADO	2012.50	0.00	306.99	2012.50	1705.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QX/Y58V4zGDbv55IV5DEIo445TA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	08:11:18.356421	0	2.0	1.0	0
38514	2018-07-19 08:04:02.669644	0	8	2	B005-00001277	2018-07-19	5436		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7B3JdvqTntEmCqFRTvxIOriuJeE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5677	0	08:04:02.669644	0	2.0	1.0	0
38580	2018-07-19 14:06:51.606446	0	8	2	B005-00001280	2018-07-19	9004		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OrRv22cVdK7XUscHTHH2kJRCf7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5677	0	14:06:51.606446	0	2.0	1.0	0
36878	2018-06-25 11:46:24.114252	0	14	2	B010-00000877	2018-06-25	10958		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	1	t	t	+	NPA8r1+TmpyM5dZfvt5Eiw9q5Lk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5435	0	11:46:24.114252	0	2.0	1.0	0
35164	2018-05-18 10:26:09.629687	0	8	2	B005-00000781	2018-05-18	6138		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qrcLrickXCxtI/AybIaVJXAhnjc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	10:26:09.629687	0	2.0	1.0	0
37481	2018-07-05 16:41:48.803821	0	27	1	F001-00000144	2018-07-05	2301		CREDITO	2193.44	0.00	334.59	2193.44	1858.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4cret5pqczzhtc5e+22tUxGNXVY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2193.44	5536	0	16:41:48.803821	0	2.0	1.0	0
35311	2018-05-21 16:40:44.575	0	8	2	B008-00000549	2018-05-21	10684		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	1ZJGOYYa1ygCYpSPY7gEOJBDalI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5234	0	16:40:44.575	0	2.0	1.0	0
37022	2018-06-27 12:46:25.649246	0	14	2	B010-00000893	2018-06-27	1524		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	TtMshQIAY5wuHIjVyLuDX0TzRGY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5456	0	12:46:25.649246	0	2.0	1.0	0
35436	2018-05-23 16:02:19.535397	0	15	2	B006-00000025	2018-05-23	5324		CONTADO	2720.00	0.00	414.92	2720.00	2305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JKVu1bIiZ9wNog7hYw0YbR8xduc=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5221	0	16:02:19.535397	0	2.0	1.0	0
37637	2018-07-09 08:29:08.588823	0	8	2	B005-00001207	2018-07-09	5381		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZzmlCAuX+19og2xXG2pMkk9OXM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5563	0	08:29:08.588823	0	2.0	1.0	0
36355	2018-06-15 11:31:58.758839	0	5	2	B003-00000373	2018-06-15	35		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kDco0FGl71yJ0XejuTjgEoZnpIk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	11:31:58.758839	0	2.0	1.0	0
37174	2018-06-30 11:30:01.388208	0	8	1	F005-00000078	2018-06-30	5493		CONTADO	1497.80	0.00	228.48	1497.80	1269.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vQ2Jk9E9uIYoTjVHg0X5RjwR0ho=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5482	0	11:30:01.388208	0	2.0	1.0	0
36548	2018-06-19 16:27:55.928378	0	5	2	B013-00001567	2018-06-19	10904		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	5sxF3DLufWR9Euhw2nT6jsMoI5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	16:27:55.928378	0	2.0	1.0	0
36749	2018-06-22 16:13:25.56596	0	8	2	B005-00001083	2018-06-22	9734		CONTADO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OzIM/ytZlwl6/GjhfQSlDMKlTI4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5413	0	16:13:25.56596	0	2.0	1.0	0
37219	2018-07-02 10:35:02.745163	0	9	2	B006-00001163	2018-07-02	11026		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	Ap/sH7xCnuRxDEG0wZ3gee/t7ZY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	10:35:02.745163	0	2.0	1.0	0
37498	2018-07-06 08:40:32.464548	0	5	2	B013-00001693	2018-07-06	11082		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	nX/Fz1th7HnYsH/zFjak6ck3S/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	08:40:32.464548	0	2.0	1.0	0
37861	2018-07-11 08:34:16.678143	0	23	2	B002-00000518	2018-07-11	10161		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8XxHj52DaNVkeqPKJ8hFrfBC7iI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	08:34:16.678143	0	2.0	1.0	0
37277	2018-07-02 17:52:00.048748	0	18	2	B005-00000145	2018-07-02	11015		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m3oKINMVXmjxB1qmmfIxpB0KT08=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5498	0	17:52:00.048748	0	2.0	1.0	0
37581	2018-07-07 08:15:36.368153	0	5	2	B013-00001702	2018-07-07	37		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	CUTj+slGQ74FeDLRn3icI9ZSjaA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	08:15:36.368153	0	2.0	1.0	0
36660	2018-06-21 11:30:05.862199	0	27	1	F001-00000051	2018-06-21	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	6DK7xkmh7SMTBpHK3hgyNONM3cM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5256	0	11:30:05.862199	0	2.0	1.0	0
38001	2018-07-12 15:53:19.836978	0	27	1	F001-00000189	2018-07-12	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	YfesoWgQADGJtlzFwzjb8iLGkSs=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5608	0	15:53:19.836978	0	2.0	1.0	0
38040	2018-07-13 08:20:14.811605	0	23	2	B002-00000531	2018-07-13	11108		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NPrDb7GD/7KosYW/G/Bl692Kr1Q=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	08:20:14.811605	0	2.0	1.0	0
37959	2018-07-12 08:29:56.933065	0	8	2	B005-00001230	2018-07-12	10750		CONTADO	346.50	0.00	52.86	346.50	293.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vtVW6LFUlWu6nZvm9nqDpM3n16U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	08:29:56.933065	0	2.0	1.0	0
38142	2018-07-13 16:25:16.736558	0	27	1	F001-00000200	2018-07-13	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	rIBQwrpFAFjuOomZ9HL2Y6WgJK0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5622	0	16:25:16.736558	0	2.0	1.0	0
38234	2018-07-16 08:31:04.492541	0	23	2	B002-00000544	2018-07-16	11272		CONTADO	687.00	0.00	104.80	687.00	582.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8QjicKYHksZl3OvqJjsxzfnrMr4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5645	0	08:31:04.492541	0	2.0	1.0	0
38166	2018-07-14 08:07:25.801582	0	14	2	B010-00000973	2018-07-14	11249		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	1	t	t	+	K3xBZbqbyLFI1PTFBT4qPAJ6qWc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	08:07:25.801582	0	2.0	1.0	0
37416	2018-07-04 17:46:56.98316	0	27	1	F001-00000135	2018-07-04	2301		CREDITO	1073.77	0.00	163.80	1073.77	909.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4nwCqr3Nga0afoo7swGSwRIKb3Y=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1073.77	5525	0	17:46:56.98316	0	2.0	1.0	0
38515	2018-07-19 08:12:27.506015	0	24	2	B008-00000245	2018-07-19	11322		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bg9YWvF4JtgPkieGHo+hYeG4t8Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5684	0	08:12:27.506015	0	2.0	1.0	0
38412	2018-07-18 08:15:17.015345	0	24	1	F008-00000146	2018-07-18	6392		CONTADO	848.00	0.00	129.36	848.00	718.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DJKAbdoFoa1H0vYMEMDg4ovERSo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5670	0	08:15:17.015345	0	2.0	1.0	0
38581	2018-07-19 14:53:16.190055	0	18	2	B005-00000168	2018-07-19	3663		CONTADO	2460.00	0.00	375.25	2460.00	2084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	khGv3PVbex+keI8g3WGT5CPWyaI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5683	0	14:53:16.190055	0	2.0	1.0	0
38604	2018-07-20 07:51:30.349127	0	30	2	B007-00000068	2018-07-20	11388		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WYLshwC3iSzMaK9C65y0I0B0dYM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	07:51:30.349127	0	2.0	1.0	0
38289	2018-07-16 16:01:31.486401	0	27	1	F001-00000207	2018-07-16	2301		CREDITO	933.14	0.00	142.34	933.14	790.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oRknHqa8L9m2VVZEbHv2USPyMQs=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	933.14	5647	0	16:01:31.486401	0	2.0	1.0	0
36879	2018-06-25 11:58:28.685614	0	9	2	B006-00001143	2018-06-25	10170		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	LRXy/rq9z742rjcYkM21BP46OuY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5442	0	11:58:28.685614	0	2.0	1.0	0
35165	2018-05-18 10:28:02.52219	0	6	2	B014-00000366	2018-05-18	4228		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	ovBQsRgzqwdghpRamMTG1QaZBjo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5218	0	10:28:02.52219	0	2.0	1.0	0
38290	2018-07-16 16:08:18.336022	0	8	2	B008-00000610	2018-07-16	11124		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	XaxzWVrFg0BToUYahRjIystpM98=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5636	0	16:08:18.336022	0	2.0	1.0	0
35312	2018-05-21 17:04:06.413387	0	5	2	B013-00001347	2018-05-21	5317		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	HrjCGE0YMf8Tns3l1wawlpaXUY0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5235	0	17:04:06.413387	0	2.0	1.0	0
38002	2018-07-12 16:00:38.639308	0	13	2	B011-00000653	2018-07-12	11212		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	EolkVTKT10TSkNG8o1td+ZNmkN8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5596	0	16:00:38.639308	0	2.0	1.0	0
35437	2018-05-23 16:06:02.626861	0	8	2	B005-00000854	2018-05-23	6269		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	21A8jtySXM4uT9jXFj4VkXyZpUg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5249	0	16:06:02.626861	0	2.0	1.0	0
37638	2018-07-09 08:30:26.961664	0	14	2	B010-00000947	2018-07-09	11107		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	TMtX9PW8ryzM7Vi1W0wZ0Co8cHA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	08:30:26.961664	0	2.0	1.0	0
37482	2018-07-05 16:56:35.578105	0	5	2	B003-00000480	2018-07-05	6350		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4CNsU2kIFp02pti4imIcEf6M/hw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5530	0	16:56:35.578105	0	2.0	1.0	0
36356	2018-06-15 11:39:03.1816	0	5	2	B003-00000374	2018-06-15	5085		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	39jEBsl99TEk0EhQoX/PDyNDqHg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	11:39:03.1816	0	2.0	1.0	0
37175	2018-06-30 11:34:52.883217	0	13	2	B011-00000608	2018-06-30	11007		CONTADO	3400.00	0.00	404.24	3400.00	2245.76	750.00	18.00	NS	0.0000	0.00	1	t	t	+	gQVNJJIAxi2g28w5D9RRnQbmhgg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5481	0	11:34:52.883217	0	2.0	1.0	0
36661	2018-06-21 11:36:33.391706	0	8	2	B005-00001071	2018-06-21	10856		CONTADO	756.00	0.00	115.32	756.00	640.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/dUDWlkL/W84BemvL5G6phuM0r4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	11:36:33.391706	0	2.0	1.0	0
37220	2018-07-02 10:38:39.065344	0	8	2	B005-00001155	2018-07-02	11011		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ypzXvOYuISbvRAyGnMsd+a8WXjo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	10:38:39.065344	0	2.0	1.0	0
36750	2018-06-22 16:17:11.806813	0	14	2	B010-00000866	2018-06-22	10935		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	1	t	t	+	wyRR+qCz5PHOQSUMhoEB5s7H7Jg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	16:17:11.806813	0	2.0	1.0	0
37499	2018-07-06 08:43:22.990927	0	23	2	B002-00000480	2018-07-06	6810		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sXmTOdqV1+PrsIpbPIoji5l4HYE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	08:43:22.990927	0	2.0	1.0	0
37278	2018-07-02 17:56:26.169292	0	14	2	B010-00000913	2018-07-02	1524		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	iVxBPqNY609ozZOEEqnmKNUJ9Ec=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	17:56:26.169292	0	2.0	1.0	0
37862	2018-07-11 08:48:56.867306	0	23	2	B002-00000519	2018-07-11	11019		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	APsdUPK0kZ4h1nlJyf7ftWLVNzk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	08:48:56.867306	0	2.0	1.0	0
38143	2018-07-13 16:27:00.461615	0	27	1	F001-00000201	2018-07-13	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ccJpSv6HlOB3qKgMoaPmtmgEEyM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5622	0	16:27:00.461615	0	2.0	1.0	0
37582	2018-07-07 08:16:38.683312	0	8	2	B005-00001205	2018-07-07	10219		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qLqE7rfZyuiP6Jfz9n26FePUTuw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5552	0	08:16:38.683312	0	2.0	1.0	0
36549	2018-06-19 16:29:57.611221	0	27	1	F001-00000047	2018-06-19	155		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1Y3CoKUrgoh8W0Wnqr9Vp+6RamY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5256	0	16:29:57.611221	0	2.0	1.0	0
37023	2018-06-27 12:53:36.217013	0	27	1	F001-00000077	2018-06-27	10862		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L7xtDrpqePx2C/Qr+JU7RnEEOfY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5465	0	12:53:36.217013	0	2.0	1.0	0
37960	2018-07-12 08:33:35.006663	0	5	2	B003-00000530	2018-07-12	4982		CONTADO	815.00	0.00	124.32	815.00	690.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Iw40aCeqPLyUqIptYENfO9bxSA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5605	0	08:33:35.006663	0	2.0	1.0	0
38041	2018-07-13 08:26:52.463918	0	5	2	B003-00000533	2018-07-13	10163		CONTADO	1252.50	0.00	191.06	1252.50	1061.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+AJDmrBJugp4dZh9+GEaP+XVOoQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5617	0	08:26:52.463918	0	2.0	1.0	0
38235	2018-07-16 08:39:46.293972	0	30	2	B007-00000032	2018-07-16	11273		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	75DufmWYPTQp7IllCIJrffIbHD0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	08:39:46.293972	0	2.0	1.0	0
38167	2018-07-14 08:10:01.643619	0	5	2	B013-00001783	2018-07-14	11252		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	cbFaKmjW1aahXNkZm5dacYvqx7M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	08:10:01.643619	0	2.0	1.0	0
37417	2018-07-04 17:50:14.132985	0	27	1	F001-00000136	2018-07-04	2301		CREDITO	1189.83	0.00	181.50	1189.83	1008.33	0.00	18.00	NS	0.0000	0.00	2	t	t	+	PgsxP51/nPmb6em+kiTGz9N0G3A=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1189.83	5525	0	17:50:14.132985	0	2.0	1.0	0
38413	2018-07-18 08:18:31.623513	0	10	2	B005-00000538	2018-07-18	3000		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	j5AiD/IvQohKsjiWtFSWrWhSADA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5668	0	08:18:31.623513	0	2.0	1.0	0
38376	2018-07-17 15:35:04.768765	0	8	1	F005-00000101	2018-07-17	7841		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IArxoP5IX9ppT7tBtuPqkI5UVvE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	15:35:04.768765	0	2.0	1.0	0
38516	2018-07-19 08:13:20.327934	0	23	2	B002-00000564	2018-07-19	10329		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wYQwrAeVIF11gR1D6V3L6y5NNmw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5682	0	08:13:20.327934	0	2.0	1.0	0
38582	2018-07-19 15:03:00.744032	0	5	2	B013-00001856	2018-07-19	3359		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EmjFt9qeZmptGykvHO/F6ltGf+k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	15:03:00.744032	0	2.0	1.0	0
36880	2018-06-25 12:08:59.310217	0	23	2	B002-00000428	2018-06-25	6810		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tSMPJyuuRrIDYwFtqO4NnxK7HOc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5439	0	12:08:59.310217	0	2.0	1.0	0
35166	2018-05-18 10:37:59.081611	0	8	2	B005-00000782	2018-05-18	10655		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	is3SJrlWFCBBQIJsT9PI6EYY8JU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	10:37:59.081611	0	2.0	1.0	0
37639	2018-07-09 08:32:22.776783	0	23	2	B002-00000500	2018-07-09	6830		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dXqSqrQYLFJiCfRJwOgw5uIp2QA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	08:32:22.776783	0	2.0	1.0	0
35313	2018-05-21 17:22:58.27991	0	23	1	F002-00000041	2018-05-21	10637		CONTADO	3481.60	0.00	531.09	3481.60	2950.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rs6W+lTYFcjmZP1Z9t17CKuNeJQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5237	0	17:22:58.27991	0	2.0	1.0	0
37024	2018-06-27 13:02:33.387176	0	8	2	B005-00001125	2018-06-27	10884		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4/7j/WcmugEyQOR5dQ3mfouW5sA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	13:02:33.387176	0	2.0	1.0	0
35438	2018-05-23 16:06:54.755944	0	24	2	B008-00000164	2018-05-23	6331		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QyzFbG5+7+2jihP+jpeigk4OO9g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5255	0	16:06:54.755944	0	2.0	1.0	0
37483	2018-07-05 17:07:58.024429	0	14	2	B010-00000931	2018-07-05	7733		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	v4dsc8+gL2KTFmWNeJw2wu8xZVc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	17:07:58.024429	0	2.0	1.0	0
36357	2018-06-15 11:44:12.910092	0	11	1	F012-00000145	2018-06-15	85		CONTADO	716.00	0.00	0.00	716.00	0.00	716.00	18.00	NS	0.0000	0.00	1	t	t	+	AilZ1KOkpIs3MgMhJufcfQE+abw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5380	0	11:44:12.910092	0	2.0	1.0	0
37176	2018-06-30 11:36:40.127504	0	13	2	B011-00000609	2018-06-30	1045		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	h50YwVb4bgNZg2oGCQedSbR+IkU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5481	0	11:36:40.127504	0	2.0	1.0	0
38003	2018-07-12 16:03:09.137979	0	5	2	B013-00001761	2018-07-12	2439		CONTADO	328.50	0.00	0.00	328.50	0.00	328.50	18.00	NS	0.0000	0.00	1	t	t	+	clNq1r/1KRigMPaR0jt9gPM/RPg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	16:03:09.137979	0	2.0	1.0	0
36751	2018-06-22 16:34:08.265758	0	14	2	B010-00000867	2018-06-22	2595		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	1	t	t	+	hHieEm50LWi/dlH5btwciFVdNUc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	16:34:08.265758	0	2.0	1.0	0
37863	2018-07-11 08:49:08.976441	0	8	2	B005-00001222	2018-07-11	11166		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l0XqymPW97Ei0VoWLM6OZ8x/5Kg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	08:49:08.976441	0	2.0	1.0	0
37500	2018-07-06 09:21:34.957596	0	10	2	B005-00000503	2018-07-06	10989		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	SAUVzapWOMqWy9edXgbiJjm+hrE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5541	0	09:21:34.957596	0	2.0	1.0	0
37279	2018-07-02 17:57:27.255543	0	5	2	B003-00000462	2018-07-02	6263		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SeG4Q+5lADFar3nc8OSOPDRfQCo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	17:57:27.255543	0	2.0	1.0	0
38377	2018-07-17 15:37:18.132431	0	14	2	B010-00000985	2018-07-17	1524		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	udRtukBsQZTvvS+MW2an5TwPNiw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	15:37:18.132431	0	2.0	1.0	0
37583	2018-07-07 08:25:01.529455	0	8	2	B008-00000578	2018-07-07	11098		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	LZ34SsC9kru4OPTqXGLDYPywVW0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5552	0	08:25:01.529455	0	2.0	1.0	0
36662	2018-06-21 11:36:34.403058	0	27	1	F001-00000052	2018-06-21	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	C+j/Wd0sRELRciAwar0UIwuRSAc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1514.84	5256	0	11:36:34.403058	0	2.0	1.0	0
38236	2018-07-16 08:41:10.089806	0	5	2	B013-00001795	2018-07-16	1756		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	VNZBSjn4Yvdd6Em8kJIF1UNFGxw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	08:41:10.089806	0	2.0	1.0	0
38042	2018-07-13 08:34:41.989387	0	14	2	B010-00000967	2018-07-13	1054		CONTADO	1109.00	0.00	0.00	1109.00	0.00	1109.00	18.00	NS	0.0000	0.00	1	t	t	+	HNk/8xjA6OdKWrINmc57GM8BaRs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	08:34:41.989387	0	2.0	1.0	0
37961	2018-07-12 08:39:17.197134	0	8	2	B008-00000603	2018-07-12	2944		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	vOGeMQP9kmrTnpzWB6/7IdZGnww=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5600	0	08:39:17.197134	0	2.0	1.0	0
37221	2018-07-02 10:39:30.536519	0	27	1	F001-00000113	2018-07-02	2297		CREDITO	852.15	0.00	129.99	852.15	722.16	0.00	18.00	NS	0.0000	0.00	2	t	t	+	6MeATg2UiOnKV/djxQIcAgBMmIQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	852.15	5499	0	10:39:30.536519	0	2.0	1.0	0
38168	2018-07-14 08:13:18.992698	0	8	1	F005-00000094	2018-07-14	7841		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nOECKqTJwjvLT3emMjtL5co5Lgs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	08:13:18.992698	0	2.0	1.0	0
38144	2018-07-13 16:32:32.011097	0	5	1	F013-00000149	2018-07-13	11242		CONTADO	285.50	0.00	0.00	285.50	0.00	285.50	18.00	NS	0.0000	0.00	1	t	t	+	fWAk9BDCXl0WuoswS9j9a0Ii8M0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	16:32:32.011097	0	2.0	1.0	0
37418	2018-07-04 18:05:27.217313	0	27	1	F001-00000137	2018-07-04	2306		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wwfx3fogZbn+zrOpULP7aQShpvQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1400.00	5525	0	18:05:27.217313	0	2.0	1.0	0
38291	2018-07-16 16:09:53.312664	0	5	2	B013-00001805	2018-07-16	2629		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	6N8UfW9105UqMNqnbguPnUaz3o8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	16:09:53.312664	0	2.0	1.0	0
38414	2018-07-18 08:19:55.511889	0	23	2	B002-00000560	2018-07-18	11324		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	3	t	t	+	92KQu/o99TD0q6oRGD0r+i+uR9s=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5671	0	08:19:55.511889	0	2.0	1.0	0
38517	2018-07-19 08:13:50.304216	0	5	2	B013-00001843	2018-07-19	2211		CONTADO	798.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	1	t	t	+	mBu1UED4+7cD0Rwil6MFT/KvCds=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	08:13:50.304216	0	2.0	1.0	0
38583	2018-07-19 15:11:31.966877	0	5	2	B003-00000577	2018-07-19	7634		CONTADO	1610.00	0.00	245.59	1610.00	1364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	akfEZHp+tWdh+ZAkGt7Oh3yCqSs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	15:11:31.966877	0	2.0	1.0	0
36881	2018-06-25 12:13:49.228901	0	10	2	B005-00000489	2018-06-25	10959		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	1	t	t	+	fTHs2aYHxhu7Af5lpE+/BF4Dv40=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	12:13:49.228901	0	2.0	1.0	0
35167	2018-05-18 10:39:03.672976	0	6	2	B004-00000098	2018-05-18	6219		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pP38B42QnFpHcrtShHOqRAkLMrw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5218	0	10:39:03.672976	0	2.0	1.0	0
35314	2018-05-21 17:43:47.422975	0	18	2	B005-00000115	2018-05-21	10685		CONTADO	1402.50	0.00	213.94	1402.50	1188.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+/IauyvUS+5AM6iPw+MyPKA0og8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5236	0	17:43:47.422975	0	2.0	1.0	0
37025	2018-06-27 13:54:42.601557	0	8	2	B005-00001126	2018-06-27	10219		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p2gmPeKrtf+7iJOZlawYoszDiys=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	13:54:42.601557	0	2.0	1.0	0
35439	2018-05-23 16:21:16.554386	0	5	2	B013-00001361	2018-05-23	1517		CONTADO	1155.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	1	t	t	+	J/qdxWW2YBxWI1jpHWJdhNDp/eE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5252	0	16:21:16.554386	0	2.0	1.0	0
38043	2018-07-13 08:36:59.644169	0	9	2	B006-00001214	2018-07-13	11223		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	W7F8K4Ssy5TxjaiYPs2gh6wwu5E=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	08:36:59.644169	0	2.0	1.0	0
36358	2018-06-15 11:44:44.653167	0	5	2	B013-00001526	2018-06-15	10807		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	6iiLT5MVwmAFzObhilsjMGIZCMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	11:44:44.653167	0	2.0	1.0	0
37484	2018-07-05 17:21:44.980282	0	11	1	F012-00000166	2018-07-05	129		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	Y+5f9AuAuFzAJ+474cUCp57Nyuw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5529	0	17:21:44.980282	0	2.0	1.0	0
37177	2018-06-30 12:06:07.556425	0	9	2	B006-00001158	2018-06-30	11017		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	1	t	t	+	2yy2zQprWXy7liNRbjeoLOuNJpQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5483	0	12:06:07.556425	0	2.0	1.0	0
36551	2018-06-19 16:35:01.348881	0	23	1	F002-00000048	2018-06-19	6901		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e+Nnrfr8HfHoaNvhodGOZW7xFZM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	16:35:01.348881	0	2.0	1.0	0
36663	2018-06-21 11:56:49.107424	0	8	2	B005-00001072	2018-06-21	10905		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pS92DygIrxbPAdw0nNBH266YgAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	11:56:49.107424	0	2.0	1.0	0
36752	2018-06-22 16:35:04.543712	0	5	2	B013-00001605	2018-06-22	9743		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	zAC75hOWmGubtWAPNHF4ikF5m9M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	16:35:04.543712	0	2.0	1.0	0
37962	2018-07-12 08:42:16.91223	0	8	2	B005-00001231	2018-07-12	11188		CONTADO	95.40	0.00	14.55	95.40	80.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dDf/YVBfpz3+EZEC/IBxMn3YmtQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	08:42:16.91223	0	2.0	1.0	0
37280	2018-07-02 17:59:09.946815	0	5	2	B003-00000463	2018-07-02	4930		CONTADO	2957.50	0.00	451.14	2957.50	2506.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p4nJ+LUGjxNSX6LpwbtQUUFU1ks=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	17:59:09.946815	0	2.0	1.0	0
37864	2018-07-11 08:55:31.170206	0	5	2	B003-00000520	2018-07-11	10719		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LntxoKEdB4C3fvcG1B1uLFIWGFk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	08:55:31.170206	0	2.0	1.0	0
38169	2018-07-14 08:15:13.087156	0	8	2	B005-00001257	2018-07-14	11251		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WQV7OlSaACf+5D9dmgUtCvULFWs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	08:15:13.087156	0	2.0	1.0	0
37584	2018-07-07 08:26:42.286895	0	5	2	B003-00000491	2018-07-07	6264		CONTADO	1660.00	0.00	253.22	1660.00	1406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rIV1OeXyIJhWHdM6BhrLvEKtvxc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	08:26:42.286895	0	2.0	1.0	0
38004	2018-07-12 16:05:09.852008	0	24	2	B008-00000226	2018-07-12	11214		CONTADO	1272.00	0.00	194.03	1272.00	1077.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WODUrBAWcgUV+90V26M9lqo0lm4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5607	0	16:05:09.852008	0	2.0	1.0	0
37640	2018-07-09 08:38:05.854126	0	14	2	B010-00000948	2018-07-09	1088		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	Mvw9jft6eaoeaVlLh7paW/LIYnU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	08:38:05.854126	0	2.0	1.0	0
38378	2018-07-17 15:40:07.428489	0	7	1	F007-00000033	2018-07-17	9087		CONTADO	732.00	0.00	0.00	732.00	0.00	732.00	18.00	NS	0.0000	0.00	1	t	t	+	OVU8E0bT3WvMZou8/zeiP14L2ss=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5648	0	15:40:07.428489	0	2.0	1.0	0
38145	2018-07-13 16:33:23.719305	0	23	2	B002-00000539	2018-07-13	11243		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qtb5IxB56NGqBvtnqrhtTUGg//4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	16:33:23.719305	0	2.0	1.0	0
37222	2018-07-02 10:42:42.638335	0	27	1	F001-00000114	2018-07-02	2297		CREDITO	563.38	0.00	85.94	563.38	477.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZdjRUEA3wm6owJhxXMZfZL9bbyg=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	563.38	5499	0	10:42:42.638335	0	2.0	1.0	0
37419	2018-07-04 18:13:14.925724	0	27	1	F001-00000138	2018-07-04	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	3	t	t	+	dWORnXu8S5TVXyg9nQTO4SLgUIE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5525	0	18:13:14.925724	0	2.0	1.0	0
37501	2018-07-06 09:25:47.497758	0	27	1	F001-00000145	2018-07-06	1987		CREDITO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	DO	3.2910	0.00	2	t	t	+	55VM8w9o6WDVtWlgGeoreiKnZIY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	770.00	5547	0	09:25:47.497758	0	2.0	1.0	0
38237	2018-07-16 08:49:05.208388	0	9	2	B006-00001227	2018-07-16	11274		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	6qnhluFb/p4ZTBETEO1KysPT2cw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	08:49:05.208388	0	2.0	1.0	0
38292	2018-07-16 16:16:17.250621	0	23	2	B002-00000548	2018-07-16	10844		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fh2MeynXBJIUhZ4L2KAuQkUiGOI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5645	0	16:16:17.250621	0	2.0	1.0	0
38415	2018-07-18 08:22:46.881399	0	9	2	B006-00001235	2018-07-18	532		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	hUlQ8pPD5K6jkWU4ihr4oHVwz7c=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5662	0	08:22:46.881399	0	2.0	1.0	0
38518	2018-07-19 08:14:13.041534	0	24	2	B008-00000246	2018-07-19	11360		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VlEhF7+cpMDJEe7/LwUNQby1uFA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5684	0	08:14:13.041534	0	2.0	1.0	0
38584	2018-07-19 15:27:34.066985	0	5	1	F013-00000154	2018-07-19	11383		CONTADO	4560.00	0.00	0.00	4560.00	0.00	4560.00	18.00	NS	0.0000	0.00	1	t	t	+	XICe6+Mxdz376gGNKaA9Zsb7+xs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	15:27:34.066985	0	2.0	1.0	0
36664	2018-06-21 12:52:41.110743	0	24	2	B008-00000204	2018-06-21	6738		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KQqzFFB/gjvxAGVMgygHmEqnkJ4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5412	0	12:52:41.110743	0	2.0	1.0	0
35168	2018-05-18 10:43:17.73779	0	8	2	B005-00000783	2018-05-18	10656		CONTADO	253.50	0.00	38.67	253.50	214.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nWB1skJKYSBWv5KzSBtQ4hIRfBE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	10:43:17.73779	0	2.0	1.0	0
37281	2018-07-02 18:00:33.260621	0	5	2	B003-00000464	2018-07-02	4228		CONTADO	21840.00	0.00	3331.53	21840.00	18508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wTu1+dAQRy7EEVBAAtoPDHWRfCs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	18:00:33.260621	0	2.0	1.0	0
36753	2018-06-22 16:46:35.461966	0	5	2	B013-00001606	2018-06-22	7579		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	XBrTSaGDvoa1ts6KwrOeVFk5qbc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	16:46:35.461966	0	2.0	1.0	0
37585	2018-07-07 08:40:52.911016	0	23	2	B002-00000494	2018-07-07	11035		CONTADO	984.70	0.00	150.21	984.70	834.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZiF5cNXNsWHm/mSr/gdf9RxHk8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	08:40:52.911016	0	2.0	1.0	0
36882	2018-06-25 12:19:10.937477	0	5	2	B013-00001634	2018-06-25	8061		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	kmCKKuULIh/p2brOfbj//hHLpIQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5440	0	12:19:10.937477	0	2.0	1.0	0
35440	2018-05-23 16:29:07.698459	0	5	2	B003-00000297	2018-05-23	4930		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z/5i6+18fDrli+3dYas3dhHwmOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5252	0	16:29:07.698459	0	2.0	1.0	0
35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CREDITO	887.61	0.00	135.40	887.60	752.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5213	0	18:39:18.980485	0	2.0	1.0	0
37026	2018-06-27 14:22:29.242996	0	8	2	B005-00001127	2018-06-27	10990		CONTADO	94.50	0.00	14.42	94.50	80.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mHJnQYA8eP/8AtP5FgPD4fqFoy0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	14:22:29.242996	0	2.0	1.0	0
36359	2018-06-15 11:50:44.984512	0	5	2	B013-00001527	2018-06-15	10797		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	1	t	t	+	LRRzcx4bm2GQ5VK73hAUgmIHjLg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	11:50:44.984512	0	2.0	1.0	0
36552	2018-06-19 16:38:05.364753	0	5	2	B003-00000402	2018-06-19	4228		CONTADO	8700.00	0.00	1327.12	8700.00	7372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iEJeV8ObjZ3paSFn0ETxvKHVCbw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5397	0	16:38:05.364753	0	2.0	1.0	0
37485	2018-07-05 17:30:22.28886	0	13	2	B011-00000628	2018-07-05	2458		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	robEiICduTc0B6pxwQMt6hegYHc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5526	0	17:30:22.28886	0	2.0	1.0	0
37178	2018-06-30 12:09:58.95492	0	5	2	B013-00001661	2018-06-30	4228		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	J8qIwJRCBAEGyOOtvfst/SRa0s0=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	12:09:58.95492	0	2.0	1.0	0
37641	2018-07-09 08:38:23.715251	0	5	2	B003-00000500	2018-07-09	5030		CONTADO	1660.00	0.00	253.22	1660.00	1406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1q9ESyF999yyFzTLZlStHskQd38=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	08:38:23.715251	0	2.0	1.0	0
37223	2018-07-02 10:47:31.054273	0	11	1	F012-00000159	2018-07-02	85		CONTADO	3452.00	0.00	0.00	3452.00	0.00	3452.00	18.00	NS	0.0000	0.00	1	t	t	+	HLxXtTixAO+j6wbhwXMk8NbCKAs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5493	0	10:47:31.054273	0	2.0	1.0	0
37963	2018-07-12 08:46:28.763296	0	8	2	B005-00001232	2018-07-12	5968		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WysnyKYhrmfcfFLArCJVPliWdh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	08:46:28.763296	0	2.0	1.0	0
37502	2018-07-06 09:36:28.220469	0	7	1	F007-00000031	2018-07-06	10927		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	OVQYy0JFrb2amg8kiwVRVyRqh8I=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5543	0	09:36:28.220469	0	2.0	1.0	0
38044	2018-07-13 08:41:07.883629	0	24	1	F008-00000143	2018-07-13	11006		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pIZhiaDkg9pC8r4os7HuvQvyC90=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5620	0	08:41:07.883629	0	2.0	1.0	0
37865	2018-07-11 09:01:06.109001	0	5	2	B013-00001739	2018-07-11	4228		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	l7Ppr5bXFcdzMC2spzENo4T2Ibs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	09:01:06.109001	0	2.0	1.0	0
38379	2018-07-17 15:49:31.982668	0	24	2	B008-00000237	2018-07-17	6331		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cvavfn5aNtYO2uOUn1z89g5rlzI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5659	0	15:49:31.982668	0	2.0	1.0	0
38293	2018-07-16 16:21:34.791813	0	9	2	B006-00001230	2018-07-16	5159		CREDITO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	lEIk+gkOk56gZU9NxWT7UfFv4hg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	171.00	5641	0	16:21:34.791813	0	2.0	1.0	0
38238	2018-07-16 08:54:29.173935	0	5	2	B013-00001796	2018-07-16	11258		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	hw46vdi6qI0ibP6VbNA/aRZtnOc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	08:54:29.173935	0	2.0	1.0	0
38170	2018-07-14 08:28:02.21098	0	30	2	B007-00000027	2018-07-14	11253		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YgmavpdmM5h0OkuiyJ2JU6P707g=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5627	0	08:28:02.21098	0	2.0	1.0	0
38146	2018-07-13 16:36:23.96882	0	14	2	B010-00000971	2018-07-13	10116		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	+8N1ZPKqv4AuI3ufngxcFmN/K2Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	16:36:23.96882	0	2.0	1.0	0
37420	2018-07-04 18:17:21.822904	0	27	1	F001-00000139	2018-07-04	1987		CREDITO	681.10	0.00	103.90	681.10	577.20	0.00	18.00	DO	3.2870	0.00	3	t	t	+	v8H5JIR30W5/OVeHBthTeJKUvMk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	681.10	5525	0	18:17:21.822904	0	2.0	1.0	0
38005	2018-07-12 16:06:45.104635	0	27	1	F001-00000190	2018-07-12	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kd33moVlcU07Vb61k5hhhx8l6ls=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5608	0	16:06:45.104635	0	2.0	1.0	0
38519	2018-07-19 08:20:37.670702	0	23	2	B002-00000565	2018-07-19	11324		CONTADO	160.30	0.00	24.45	160.30	135.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	khbhPW6Eu1KOIfyZCyi1P0B73RE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5682	0	08:20:37.670702	0	2.0	1.0	0
38585	2018-07-19 15:29:32.218739	0	13	2	B011-00000685	2018-07-19	10949		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	9yX79LFFqcmnf5HpsEd8+xWZpM8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5675	0	15:29:32.218739	0	2.0	1.0	0
38605	2018-07-20 08:01:29.104982	0	8	2	B005-00001281	2018-07-20	5436		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UQb1MLXN16iGVIdMCwaeWhZfSqw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	08:01:29.104982	0	2.0	1.0	0
38006	2018-07-12 16:08:02.451243	0	5	2	B013-00001762	2018-07-12	1756		CONTADO	742.50	0.00	0.00	742.50	0.00	742.50	18.00	NS	0.0000	0.00	1	t	t	+	EVb131c17rX7oMV33D3tXiZX3EE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	16:08:02.451243	0	2.0	1.0	0
35169	2018-05-18 10:52:32.66922	0	18	1	F005-00000030	2018-05-18	5202		CONTADO	33480.00	0.00	5107.12	33480.00	28372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YD99ynn1Z90B2Ft5/q+wIxsYbsI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5223	0	10:52:32.66922	0	2.0	1.0	0
36883	2018-06-25 12:26:59.621264	0	13	2	B011-00000587	2018-06-25	5211		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	5WIylVeGGPnlU+TL5jnMMrcTGqY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5436	0	12:26:59.621264	0	2.0	1.0	0
36360	2018-06-15 11:56:47.145491	0	27	1	F001-00000001	2018-06-15	10862		CONTADO	1105.80	0.00	168.68	1105.80	937.12	0.00	18.00	NS	0.0000	0.00	3	t	t	+	lfdpSxdUzn1/KpUlCQ6VeNn+PeM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	11:56:47.145491	0	2.0	1.0	0
35316	2018-05-21 18:48:52.804466	0	23	2	B002-00000313	2018-05-21	3754		CREDITO	963.61	0.00	146.99	963.60	816.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wH9g1e31XVNEnXyyt2FDS1KCO4I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1150.37	5213	0	18:48:52.804466	0	2.0	1.0	0
35441	2018-05-23 16:44:14.590722	0	20	1	F003-00000048	2018-05-23	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d/GzJ3cfmAyWEyAScZr8d+//0aI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	80.00	5213	0	16:44:14.590722	0	2.0	1.0	0
37027	2018-06-27 14:24:02.436197	0	8	2	B005-00001128	2018-06-27	5975		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lLsmPA/W8bhzcoCdx3C9BGrIfNU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	14:24:02.436197	0	2.0	1.0	0
37486	2018-07-05 18:03:57.395424	0	13	2	B011-00000629	2018-07-05	11079		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	+HcdEX14zrqE/LZlhO4z+70DWKQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5526	0	18:03:57.395424	0	2.0	1.0	0
36553	2018-06-19 16:42:15.286942	0	14	2	B010-00000851	2018-06-19	299		CONTADO	830.00	0.00	0.00	830.00	0.00	830.00	18.00	NS	0.0000	0.00	1	t	t	+	KB0u+VdTX8pmLBVv135BK/emY7A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5393	0	16:42:15.286942	0	2.0	1.0	0
37179	2018-06-30 12:16:37.038775	0	14	2	B010-00000905	2018-06-30	11018		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	fXmFE3UNulY0WOCvor/Jiwv+vNM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5480	0	12:16:37.038775	0	2.0	1.0	0
36665	2018-06-21 12:54:06.660344	0	8	2	B005-00001073	2018-06-21	5406		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C0TgamarX8gIFu5xXRogY4uMJK4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5406	0	12:54:06.660344	0	2.0	1.0	0
36754	2018-06-22 17:02:54.855973	0	5	2	B003-00000426	2018-06-22	4776		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q1E1csQsZ5Uri9Sf3JzhJKIWhPI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	17:02:54.855973	0	2.0	1.0	0
37642	2018-07-09 08:40:34.165362	0	9	2	B006-00001192	2018-07-09	537		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	WeMSbgw0ESkZ3iKEwvG2sWg1RTw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	08:40:34.165362	0	2.0	1.0	0
37282	2018-07-02 18:09:47.833529	0	14	1	F010-00000086	2018-07-02	303		CONTADO	1995.00	0.00	0.00	1995.00	0.00	1995.00	18.00	NS	0.0000	0.00	2	t	t	+	IiR0N/8d5hp0yqoduHWbzSEBX1s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5491	0	18:09:47.833529	0	2.0	1.0	0
37503	2018-07-06 09:55:41.059943	0	23	2	B002-00000481	2018-07-06	11083		CONTADO	123.50	0.00	18.84	123.50	104.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qzc/TKwPSM/BZltOLgZZvWWPKX0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	09:55:41.059943	0	2.0	1.0	0
37224	2018-07-02 10:57:12.447859	0	18	1	F005-00000045	2018-07-02	5202		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	jiW4/MHf8RHHRcH5fCy1SpJjTKw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5498	0	10:57:12.447859	0	2.0	1.0	0
38147	2018-07-13 16:48:43.435706	0	18	2	B005-00000161	2018-07-13	10957		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	81DmMc3pDEkd/S8w/oD2OlrFBKY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5621	0	16:48:43.435706	0	2.0	1.0	0
37964	2018-07-12 08:52:54.727451	0	8	2	B005-00001233	2018-07-12	11196		CONTADO	193.50	0.00	29.52	193.50	163.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zfvEquB+/0exJP8IsE8MEsgDDWQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	08:52:54.727451	0	2.0	1.0	0
37586	2018-07-07 08:46:04.463171	0	23	2	B002-00000495	2018-07-07	11099		CONTADO	137.40	0.00	20.96	137.40	116.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pZpW3cdW0OaexpUowqeg/v8dMWU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	08:46:04.463171	0	2.0	1.0	0
37866	2018-07-11 09:01:23.34979	0	8	2	B005-00001223	2018-07-11	11167		CONTADO	220.50	0.00	33.64	220.50	186.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pyBEM2fSt5Ppbj9Z7LXcOA5WMVU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	09:01:23.34979	0	2.0	1.0	0
38045	2018-07-13 08:47:47.558275	0	5	2	B013-00001769	2018-07-13	1028		CONTADO	3140.00	0.00	0.00	3140.00	0.00	3140.00	18.00	NS	0.0000	0.00	1	t	t	+	mecpnF8GA/nA6b5m04kMk6zfCPc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	08:47:47.558275	0	2.0	1.0	0
38380	2018-07-17 16:06:06.318971	0	5	2	B013-00001816	2018-07-17	7180		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	oN0xsww2sWCsEvmegxgRmr51c1o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	16:06:06.318971	0	2.0	1.0	0
38239	2018-07-16 08:55:58.166903	0	23	2	B002-00000545	2018-07-16	11275		CONTADO	172.90	0.00	26.37	172.90	146.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pU7edsHfenAj5u2CpMa6UwI2r4U=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5645	0	08:55:58.166903	0	2.0	1.0	0
38171	2018-07-14 08:29:32.925611	0	9	2	B006-00001222	2018-07-14	11254		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	VJY9gp0QP2+Pk+7RXlVuVDKj3P4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5632	0	08:29:32.925611	0	2.0	1.0	0
37421	2018-07-04 18:21:05.838915	0	27	1	F001-00000140	2018-07-04	1987		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	DO	3.2870	0.00	2	t	t	+	AJa/PL+zx9wnhx2if11RKy8waNs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5525	0	18:21:05.838915	0	2.0	1.0	0
38294	2018-07-16 16:21:56.20472	0	5	2	B003-00000551	2018-07-16	11293		CONTADO	1072.50	0.00	163.60	1072.50	908.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQLoaFNjNcgp+jHEt8Xk525Qt9c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	16:21:56.20472	0	2.0	1.0	0
38417	2018-07-18 09:23:56.489101	0	30	2	B007-00000052	2018-07-18	11326		CONTADO	319.00	0.00	48.66	319.00	270.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QZDmx99yaAMC6ym9bf6qB1Dn7ds=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	09:23:56.489101	0	2.0	1.0	0
38520	2018-07-19 08:24:01.753141	0	5	2	B013-00001844	2018-07-19	37		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	d4FPQpIQvTmBQIopZ7OWGLGe9ds=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	08:24:01.753141	0	2.0	1.0	0
38586	2018-07-19 15:29:37.710927	0	5	2	B003-00000578	2018-07-19	11384		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JK9/2tsgCIGw3fHSFdcBH42YJXA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	15:29:37.710927	0	2.0	1.0	0
37028	2018-06-27 15:12:59.573429	0	24	1	F008-00000132	2018-06-27	6371		CONTADO	426.00	0.00	64.98	426.00	361.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6+lCEVFyvkIu/DaEinGP1xT6rSc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5466	0	15:12:59.573429	0	2.0	1.0	0
35170	2018-05-18 10:54:45.752092	0	5	2	B003-00000275	2018-05-18	7843		CONTADO	915.00	0.00	139.58	915.00	775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ruae/wPauB4BJTDeEfrId6DuJQ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5219	0	10:54:45.752092	0	2.0	1.0	0
36361	2018-06-15 12:12:28.447662	0	27	2	B001-00000001	2018-06-15	10864		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	3	t	t	+	VyuAb4no0jZ7GVO6Zi9B1XdXnkY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	12:12:28.447662	0	2.0	1.0	0
36554	2018-06-19 16:43:09.8366	0	27	1	F001-00000048	2018-06-19	155		CREDITO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hOJo7yOUZrKXaw7QoeIV8tBRM7c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1120.00	5256	0	16:43:09.8366	0	2.0	1.0	0
35317	2018-05-22 06:40:42.150708	0	13	2	B011-00000531	2018-05-22	1599		CONTADO	1330.00	0.00	0.00	1330.00	0.00	1330.00	18.00	NS	0.0000	0.00	1	t	t	+	xwdxVg0UofcVJvcwZXT8ZLWkNnY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	06:40:42.150708	0	2.0	1.0	0
35442	2018-05-23 16:49:08.86032	0	20	1	F003-00000049	2018-05-23	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qAwdK1QvtExR9h2FfuLSww4JHIM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	5213	0	16:49:08.86032	0	2.0	1.0	0
37180	2018-06-30 12:22:56.156301	0	11	1	F012-00000158	2018-06-30	85		CONTADO	2143.00	0.00	0.00	2143.00	0.00	2143.00	18.00	NS	0.0000	0.00	1	t	t	+	UK+hKNuDAdpS7bZRYJfA31b0uZA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5478	0	12:22:56.156301	0	2.0	1.0	0
37225	2018-07-02 10:59:57.090636	0	5	2	B003-00000458	2018-07-02	4930		CONTADO	13440.00	0.00	2050.17	13440.00	11389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XTgrC7fmphBC3stKUksJACfR5Pk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	10:59:57.090636	0	2.0	1.0	0
36755	2018-06-22 17:06:38.368611	0	14	2	B010-00000868	2018-06-22	10462		CONTADO	1083.00	0.00	0.00	1083.00	0.00	1083.00	18.00	NS	0.0000	0.00	1	t	t	+	kst6kPIBAw3QAejo5yrgPTSvLpU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	17:06:38.368611	0	2.0	1.0	0
36884	2018-06-25 12:37:47.448361	0	8	2	B005-00001101	2018-06-25	10733		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4p0BDGUUNS+c8AFQBmLn3gISHMI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	12:37:47.448361	0	2.0	1.0	0
37643	2018-07-09 09:02:54.105824	0	23	2	B002-00000501	2018-07-09	11108		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FmhZqhDVoge7Ug2L2FywUH+pAQA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	09:02:54.105824	0	2.0	1.0	0
38007	2018-07-12 16:08:07.447322	0	11	1	F012-00000182	2018-07-12	85		CONTADO	1462.00	0.00	0.00	1462.00	0.00	1462.00	18.00	NS	0.0000	0.00	1	t	t	+	hgYMbTilwcu5DsZvNvHGCbeXwyo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5598	0	16:08:07.447322	0	2.0	1.0	0
37504	2018-07-06 09:57:05.024568	0	5	1	F003-00000029	2018-07-06	4048		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m1Lmic6pH+8hTa6eyXmBo4pvhag=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	09:57:05.024568	0	2.0	1.0	0
37867	2018-07-11 09:11:21.111446	0	5	2	B013-00001740	2018-07-11	9501		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	6hoU4D6LypPh42YXCs4FCtK51Dg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	09:11:21.111446	0	2.0	1.0	0
37587	2018-07-07 08:46:30.402805	0	18	1	F005-00000049	2018-07-07	7886		CONTADO	4225.00	0.00	644.49	4225.00	3580.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dpps5FmjWDwXZoFCD6ZN4WuUZlk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5556	0	08:46:30.402805	0	2.0	1.0	0
38240	2018-07-16 08:59:41.375098	0	5	2	B013-00001797	2018-07-16	11276		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	JMVvT/xYF9QvzjsGvfhb+mADbe0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	08:59:41.375098	0	2.0	1.0	0
37422	2018-07-04 18:58:12.600436	0	27	1	F001-00000141	2018-07-04	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	x/hIkGP8EpoawOP5NYPvugyYAxc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5525	0	18:58:12.600436	0	2.0	1.0	0
38046	2018-07-13 08:56:33.48185	0	11	1	F012-00000183	2018-07-13	85		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	1	t	t	+	th1M5XTkpwOt6t5cuktH2zity2M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5612	0	08:56:33.48185	0	2.0	1.0	0
37965	2018-07-12 09:01:56.244357	0	30	2	B007-00000017	2018-07-12	11197		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EwwtxRq9FZMV0Y6p6Nt+fQM18Bk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	09:01:56.244357	0	2.0	1.0	0
38172	2018-07-14 08:34:14.027621	0	8	2	B005-00001258	2018-07-14	2964		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LPXj9KSZHaBVlnDxPmXLJE7qJv4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	08:34:14.027621	0	2.0	1.0	0
38148	2018-07-13 16:50:07.440428	0	27	1	F001-00000202	2018-07-13	155		CREDITO	2638.13	0.00	402.43	2638.13	2235.70	0.00	18.00	NS	0.0000	0.00	4	t	t	+	U/DuRzWXWnMIecIK4usBfKGWV14=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2638.13	5622	0	16:50:07.440428	0	2.0	1.0	0
38521	2018-07-19 08:27:48.192249	0	5	2	B013-00001845	2018-07-19	4228		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	b8ReIkBMsgw6bb7GQdnBZoxm19E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	08:27:48.192249	0	2.0	1.0	0
38381	2018-07-17 16:07:21.90008	0	5	2	B013-00001817	2018-07-17	7180		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	5dvKkr1V/L55re0a94pnhowZumw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	16:07:21.90008	0	2.0	1.0	0
38418	2018-07-18 09:37:12.741255	0	5	1	F007-00000025	2018-07-18	5666		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JFshRh8fB3Pn2JiemBQsOGVXycY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5669	0	09:37:12.741255	0	2.0	1.0	0
38587	2018-07-19 15:31:01.682298	0	14	2	B010-00000993	2018-07-19	299		CONTADO	2252.00	0.00	0.00	2252.00	0.00	2252.00	18.00	NS	0.0000	0.00	1	t	t	+	aye93qbAOT7M7Dv9xaXnEoMuYQU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5676	0	15:31:01.682298	0	2.0	1.0	0
38295	2018-07-16 16:24:54.961317	0	27	1	F001-00000208	2018-07-16	2301		CREDITO	934.84	0.00	142.60	934.84	792.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y6+qvsnBn3ctoAB3jMQKPyFD1O4=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	934.84	5647	0	16:24:54.961317	0	2.0	1.0	0
38606	2018-07-20 08:01:45.39222	0	30	2	B007-00000069	2018-07-20	11389		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	87wqadKqYJWCoxwFegf38C+fSFY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	08:01:45.39222	0	2.0	1.0	0
36555	2018-06-19 16:48:42.011369	0	27	1	F001-00000049	2018-06-19	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	lCn1T9JxPp/SKX+9kyf2weggsQQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5256	0	16:48:42.011369	0	2.0	1.0	0
35171	2018-05-18 11:05:22.97956	0	23	2	B002-00000305	2018-05-18	10657		CONTADO	42.70	0.00	6.51	42.70	36.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	51PYPYMAyVVPeAC4DgnSAzxM2YI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5222	0	11:05:22.97956	0	2.0	1.0	0
37181	2018-06-30 12:28:52.046705	0	23	2	B002-00000452	2018-06-30	11019		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g9su4IqeaXlY5kPlHkyLssPLlIQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5485	0	12:28:52.046705	0	2.0	1.0	0
35318	2018-05-22 06:45:14.043312	0	11	2	B012-00000225	2018-05-22	10037		CONTADO	1177.50	0.00	0.00	1177.50	0.00	1177.50	18.00	NS	0.0000	0.00	1	t	t	+	YinsQRnjzpwepNNwljMiUBhG15k=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5240	0	06:45:14.043312	0	2.0	1.0	0
35443	2018-05-23 17:09:56.900184	0	20	1	F003-00000050	2018-05-23	2306		CREDITO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hfjuqcrzlv+jdDIAO8A2ZyMwX9k=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	360.00	5213	0	17:09:56.900184	0	2.0	1.0	0
38008	2018-07-12 16:13:32.19939	0	23	2	B002-00000529	2018-07-12	10844		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	thhKJ8qfhs8Lp/Iuv9ZRHzhvn0A=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	16:13:32.19939	0	2.0	1.0	0
37226	2018-07-02 11:02:25.27389	0	5	2	B003-00000459	2018-07-02	11027		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Q1Gy9r1lpzKJOQ+sB+FZFJeEQ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	11:02:25.27389	0	2.0	1.0	0
38382	2018-07-17 16:11:51.333472	0	30	2	B007-00000042	2018-07-17	11184		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hpWaUa2S4XriSCIIkwr2J+6tfUo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	16:11:51.333472	0	2.0	1.0	0
36756	2018-06-22 17:07:06.891515	0	5	2	B003-00000427	2018-06-22	4930		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5mwGd40XIeMpl9HgS4DJA1L61ms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5416	0	17:07:06.891515	0	2.0	1.0	0
37644	2018-07-09 09:07:40.330091	0	5	2	B013-00001715	2018-07-09	4228		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZMP2wKQlBmRO2zj38d8orEqCb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	09:07:40.330091	0	2.0	1.0	0
36885	2018-06-25 12:42:02.077195	0	8	2	B005-00001102	2018-06-25	3027		CONTADO	2010.50	0.00	306.69	2010.50	1703.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/3taaIizXz3svZ07AdlG2porSYs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	12:42:02.077195	0	2.0	1.0	0
37029	2018-06-27 15:23:54.943925	0	24	1	F008-00000133	2018-06-27	6392		CONTADO	426.00	0.00	64.98	426.00	361.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P7nJxcYSg4alg0PBsD+9Y50nrnM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5466	0	15:23:54.943925	0	2.0	1.0	0
37505	2018-07-06 10:09:37.385454	0	8	2	B008-00000576	2018-07-06	3316		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	z1T+m1Ef62JLXn5G5YqfFq0WVIo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5542	0	10:09:37.385454	0	2.0	1.0	0
37868	2018-07-11 09:12:12.478088	0	5	2	B003-00000521	2018-07-11	9501		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HtLUzeNishZeMXxhNRIi7PO9/JQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	09:12:12.478088	0	2.0	1.0	0
37588	2018-07-07 09:03:35.086564	0	8	2	B005-00001206	2018-07-07	11000		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ICN++sJPo9j5gzJgBOFu+zvOs60=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5552	0	09:03:35.086564	0	2.0	1.0	0
38296	2018-07-16 16:29:26.32821	0	30	2	B007-00000036	2018-07-16	11291		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xXZe5Njy3fvlx8c2fzK35Qc3d7w=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	16:29:26.32821	0	2.0	1.0	0
36362	2018-06-15 12:17:37.07044	0	27	1	F001-00000002	2018-06-15	10862		CONTADO	1023.60	0.00	156.14	1023.60	867.46	0.00	18.00	NS	0.0000	0.00	3	t	t	+	WzTZyuOSuRFrcuRESsyaWhynWmQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	12:17:37.07044	0	2.0	1.0	0
38149	2018-07-13 16:56:01.277808	0	5	2	B013-00001781	2018-07-13	33		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	oxBQBApJPbl9IkJLlA+wXolfy/s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	16:56:01.277808	0	2.0	1.0	0
37966	2018-07-12 09:24:07.538968	0	8	2	B005-00001234	2018-07-12	8		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dv1VIxIewlU8vzAMeKMYxvwDXdk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	09:24:07.538968	0	2.0	1.0	0
38241	2018-07-16 09:02:57.81563	0	23	2	B002-00000546	2018-07-16	9462		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a7fmOnuIwx1jqgZVbMuyOarSXcs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5645	0	09:02:57.81563	0	2.0	1.0	0
37423	2018-07-04 19:01:12.616625	0	27	2	B001-00000004	2018-07-04	11064		CONTADO	1737.60	0.00	265.06	1737.60	1472.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	WSdrgWnSfnVWSxUkINhdLEJD9oI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5525	0	19:01:12.616625	0	2.0	1.0	0
38173	2018-07-14 08:38:32.022835	0	5	2	B003-00000539	2018-07-14	4228		CONTADO	16400.00	0.00	2501.69	16400.00	13898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zUAnWWZ2afFoxm3pSg7a2HciDNI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5630	0	08:38:32.022835	0	2.0	1.0	0
38047	2018-07-13 08:57:52.14767	0	27	1	F001-00000191	2018-07-13	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LTX/pziDO2I3fmH6RrmoIGs3pMY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5622	0	08:57:52.14767	0	2.0	1.0	0
38588	2018-07-19 15:40:25.553197	0	5	2	B013-00001857	2018-07-19	3746		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	P2IQCvIh4HgRdI8Bucnry7P1xq8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	15:40:25.553197	0	2.0	1.0	0
38419	2018-07-18 09:43:22.051067	0	5	2	B013-00001822	2018-07-18	6262		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	1	t	t	+	zill+28ChHmaDxW0oW7TqhFM6JU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	09:43:22.051067	0	2.0	1.0	0
38522	2018-07-19 08:33:12.718702	0	5	2	B003-00000573	2018-07-19	4930		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DuwP8/7uSPqxn6PiGocPcYtq98M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	08:33:12.718702	0	2.0	1.0	0
38607	2018-07-20 08:05:29.176457	0	5	2	B013-00001862	2018-07-20	5291		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	w4c6BfEDxaid8YEavPnzN3pgtO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	08:05:29.176457	0	2.0	1.0	0
38644	2018-07-20 14:43:08.647497	0	8	1	F005-00000104	2018-07-20	5493		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f0RP9qQZfCcpT+9SddXYyM67Syc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	14:43:08.647497	0	2.0	1.0	0
38668	2018-07-21 07:02:22.431136	0	14	2	B010-00000998	2018-07-21	223		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XcMfvAqU5pllkfPJmVno2nJfk2k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5701	0	07:02:22.431136	0	2.0	1.0	0
37967	2018-07-12 09:25:10.071445	0	30	2	B007-00000018	2018-07-12	11198		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1BKUVzhfMH3GWrlzmg2H+PRHPeA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	09:25:10.071445	0	2.0	1.0	0
37589	2018-07-07 09:06:22.612943	0	18	2	B005-00000154	2018-07-07	3700		CONTADO	8232.00	0.00	1255.73	8232.00	6976.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xtmvXqk6PyPcbizLxUd3L2TTOWs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5556	0	09:06:22.612943	0	2.0	1.0	0
35172	2018-05-18 11:07:29.735896	0	8	2	B005-00000784	2018-05-18	9491		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u6dpBKre3AevlvrUcSns4UPBy5A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	11:07:29.735896	0	2.0	1.0	0
37030	2018-06-27 15:48:34.084251	0	23	2	B002-00000442	2018-06-27	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q0RLSLV/JOAzxHSafRGLU2Na9Pc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5461	0	15:48:34.084251	0	2.0	1.0	0
35319	2018-05-22 07:00:12.685277	0	15	2	B009-00000275	2018-05-22	10687		CONTADO	1872.00	0.00	0.00	1872.00	0.00	1872.00	18.00	NS	0.0000	0.00	1	t	t	+	itle6Kpg+uRX9YLwLI3/7JpZ+C4=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	07:00:12.685277	0	2.0	1.0	0
35444	2018-05-23 17:11:59.267738	0	11	2	B012-00000226	2018-05-23	1640		CONTADO	1386.50	0.00	0.00	1386.50	0.00	1386.50	18.00	NS	0.0000	0.00	1	t	t	+	ErZdcf54xfXrs5RnIMrrKkHA4S0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5250	0	17:11:59.267738	0	2.0	1.0	0
37182	2018-06-30 12:34:24.412623	0	5	2	B003-00000455	2018-06-30	4930		CONTADO	2112.50	0.00	322.25	2112.50	1790.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SNAOtGoC0MJOMXKnCho2uuL+bV4=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5486	0	12:34:24.412623	0	2.0	1.0	0
36556	2018-06-19 17:08:53.22262	0	14	2	B010-00000852	2018-06-19	254		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	OiLd0mBQ91cwRtBCmJSCoUgQTHg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5393	0	17:08:53.22262	0	2.0	1.0	0
37227	2018-07-02 11:09:21.256543	0	5	2	B003-00000460	2018-07-02	6264		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KtzvLfcCKyMauBm4kb7pltYKRhg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	11:09:21.256543	0	2.0	1.0	0
36757	2018-06-22 17:16:59.408738	0	14	2	B010-00000869	2018-06-22	10462		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	tEiK8WCggFmJCFoEXCQjp33Bcos=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5414	0	17:16:59.408738	0	2.0	1.0	0
38009	2018-07-12 16:16:06.455422	0	5	1	F013-00000148	2018-07-12	11215		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	1hhSZgqQ/p2B3XUzUnkyzMw/6u0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	16:16:06.455422	0	2.0	1.0	0
37645	2018-07-09 09:29:54.487941	0	9	2	B006-00001193	2018-07-09	11109		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	hTvbxpBtG9lT1lBoUuqTFPBzbmk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	09:29:54.487941	0	2.0	1.0	0
36886	2018-06-25 13:00:52.573095	0	23	2	B002-00000429	2018-06-25	10960		CONTADO	532.50	0.00	81.23	532.50	451.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bHysnB0Xlvc3dhIR2yyZSunrTvM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5439	0	13:00:52.573095	0	2.0	1.0	0
37424	2018-07-05 06:18:19.592107	0	13	2	B011-00000626	2018-07-05	627		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	yqV61VtWJ1DZpXsKin87os/8+pE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5526	0	06:18:19.592107	0	2.0	1.0	0
37506	2018-07-06 10:13:35.384755	0	5	2	B003-00000482	2018-07-06	6356		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VSsDTt15AQ8YcY2DfdfUeV4IHEM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	10:13:35.384755	0	2.0	1.0	0
38297	2018-07-16 16:32:13.016906	0	5	2	B003-00000552	2018-07-16	4930		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KIFuyiY2iDxJ8kVGA63877RK6q4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	16:32:13.016906	0	2.0	1.0	0
37869	2018-07-11 09:16:51.244018	0	23	1	F002-00000065	2018-07-11	10906		CONTADO	247.50	0.00	37.75	247.50	209.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6tc0fypyl725bJysURC321Z4Jas=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	09:16:51.244018	0	2.0	1.0	0
38174	2018-07-14 08:40:34.700073	0	8	2	B005-00001259	2018-07-14	6106		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k7PLMzjvrtHRFc7Bc1Eso8Z2zKE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	08:40:34.700073	0	2.0	1.0	0
38150	2018-07-13 16:57:39.54918	0	13	2	B011-00000669	2018-07-13	11244		CONTADO	1062.00	0.00	0.00	1062.00	0.00	1062.00	18.00	NS	0.0000	0.00	1	t	t	+	WcBpUEUvF/VsRsCmyJK/YRTCCmM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	16:57:39.54918	0	2.0	1.0	0
38242	2018-07-16 09:14:30.050649	0	5	2	B013-00001798	2018-07-16	11277		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZqcZXdkbR24iSalTwesR+IyndI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	09:14:30.050649	0	2.0	1.0	0
38048	2018-07-13 09:03:53.667834	0	27	1	F001-00000192	2018-07-13	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1ypRLmzTkKK1ZLaOQr785v6AbmM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5622	0	09:03:53.667834	0	2.0	1.0	0
38589	2018-07-19 15:55:44.253255	0	5	2	B003-00000579	2018-07-19	4930		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8AdFiZ8a9yjxCfwyffaNj93uHI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	15:55:44.253255	0	2.0	1.0	0
38383	2018-07-17 16:15:06.232543	0	30	2	B007-00000043	2018-07-17	11194		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nmr4TZSFinCy7l3xgl9sSwwFSeA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	16:15:06.232543	0	2.0	1.0	0
38420	2018-07-18 09:47:35.666272	0	5	2	B013-00001823	2018-07-18	11328		CONTADO	801.00	0.00	0.00	801.00	0.00	801.00	18.00	NS	0.0000	0.00	1	t	t	+	h1WAUQwVtRD8UWq9SBpSHBlEBHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	09:47:35.666272	0	2.0	1.0	0
38523	2018-07-19 08:35:35.861568	0	5	2	B003-00000574	2018-07-19	4776		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WfXlPH+J3fUm7otUyONav2zWyTw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	08:35:35.861568	0	2.0	1.0	0
38608	2018-07-20 08:11:00.367873	0	8	2	B005-00001282	2018-07-20	5436		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3cVlMLiMWCr3apJNNpksYyGamGo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	08:11:00.367873	0	2.0	1.0	0
38645	2018-07-20 15:25:29.188133	0	8	1	F005-00000105	2018-07-20	7841		CONTADO	136.20	0.00	20.78	136.20	115.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tp4sMvnMRUY8RiVp9JZ1Z+b4BBs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	15:25:29.188133	0	2.0	1.0	0
38669	2018-07-21 07:20:56.113052	0	10	2	B005-00000547	2018-07-21	11319		CONTADO	2489.00	0.00	0.00	2489.00	0.00	2489.00	18.00	NS	0.0000	0.00	2	t	t	+	AqsSEpOTKUVhIlLCrhJji3GCsxk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5705	0	07:20:56.113052	0	2.0	1.0	0
35173	2018-05-18 11:09:25.579234	0	8	2	B005-00000785	2018-05-18	5406		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	okK4R7m2woME8omsde3bGD+bmBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	11:09:25.579234	0	2.0	1.0	0
37031	2018-06-27 15:55:37.105278	0	27	1	F001-00000078	2018-06-27	10895		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PclnmrxbRKG7CQ99Oc12eWuXlSs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5465	0	15:55:37.105278	0	2.0	1.0	0
35320	2018-05-22 07:04:58.905394	0	8	2	B008-00000550	2018-05-22	10689		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	0	t	t	+	NEI9lV3D/UgNoijyw7Y6f4s/hds=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5242	0	07:04:58.905394	0	2.0	1.0	0
37183	2018-06-30 12:55:18.850424	0	5	1	F013-00000134	2018-06-30	2554		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	aSKUKgRGCFclwGTIa0hOTd/E1FE=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5486	0	12:55:18.850424	0	2.0	1.0	0
35445	2018-05-23 17:24:10.283924	0	24	1	F008-00000105	2018-05-23	9854		CONTADO	1844.50	0.00	281.36	1844.50	1563.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eT54t7+T+m671HqceyuT2YsR7zY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5255	0	17:24:10.283924	0	2.0	1.0	0
36364	2018-06-15 12:54:50.651195	0	5	2	B003-00000375	2018-06-15	4930		CONTADO	1496.00	0.00	228.20	1496.00	1267.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P2VQ8IuZA1DfhhBqNHHVvd0k+Dw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	12:54:50.651195	0	2.0	1.0	0
38175	2018-07-14 08:43:31.33864	0	18	2	B005-00000162	2018-07-14	3669		CONTADO	5478.00	0.00	835.63	5478.00	4642.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MiMXFaptVV5OkDPTihVKVJMmG68=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5631	0	08:43:31.33864	0	2.0	1.0	0
37228	2018-07-02 11:10:21.397178	0	5	2	B003-00000461	2018-07-02	4930		CONTADO	2112.50	0.00	322.25	2112.50	1790.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I1Kz0homho5vewUIylKP4Ungm/Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5497	0	11:10:21.397178	0	2.0	1.0	0
36557	2018-06-19 17:13:22.483433	0	23	2	B002-00000392	2018-06-19	6810		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lWdmCYUWJri8NsOjA8AnEOyTbPo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	17:13:22.483433	0	2.0	1.0	0
37646	2018-07-09 09:45:00.506727	0	14	2	B010-00000949	2018-07-09	6098		CONTADO	1320.50	0.00	0.00	1320.50	0.00	1320.50	18.00	NS	0.0000	0.00	1	t	t	+	N3IgyocpADXAQdDjuy1UZmqW/II=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	09:45:00.506727	0	2.0	1.0	0
36758	2018-06-22 17:23:35.732597	0	18	2	B005-00000135	2018-06-22	8		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dz3JPQKif7n/NLLmA2BK37KYDS0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5419	0	17:23:35.732597	0	2.0	1.0	0
37425	2018-07-05 06:19:40.217384	0	13	2	B011-00000627	2018-07-05	627		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	+yBzuZvLEmfHrGWPfglZ81B7eb8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5526	0	06:19:40.217384	0	2.0	1.0	0
36887	2018-06-25 13:03:15.452283	0	24	1	F008-00000129	2018-06-25	8649		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xAbIvEgb88ZDlv/7SYhzrKprafc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5443	0	13:03:15.452283	0	2.0	1.0	0
38049	2018-07-13 09:05:52.433668	0	23	2	B002-00000532	2018-07-13	11091		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nPE/tSFKmyfSHSCuy3I+mbeUwBU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	09:05:52.433668	0	2.0	1.0	0
37870	2018-07-11 09:19:27.666902	0	5	2	B013-00001741	2018-07-11	9501		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	0kRiCROSGQevy60xafwRpEefjX4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	09:19:27.666902	0	2.0	1.0	0
37507	2018-07-06 10:31:34.223585	0	23	2	B002-00000482	2018-07-06	11034		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C/BvQg7baSvQmKlyyQmHaF8M2mM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	10:31:34.223585	0	2.0	1.0	0
37590	2018-07-07 09:12:34.661546	0	23	1	F002-00000063	2018-07-07	6779		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZA/BnxVzdpK4hHTxoOE6VQaYpxE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	09:12:34.661546	0	2.0	1.0	0
38298	2018-07-16 16:35:54.299764	0	30	2	B007-00000037	2018-07-16	11294		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L+VBLNpdlJMXIuOPKXj3uSM8qkg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	16:35:54.299764	0	2.0	1.0	0
37968	2018-07-12 09:41:44.06929	0	8	2	B005-00001235	2018-07-12	11181		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4o2WwgmvAlOANEG24jYugI5adSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	09:41:44.06929	0	2.0	1.0	0
38243	2018-07-16 09:15:50.37568	0	11	1	F012-00000186	2018-07-16	85		CONTADO	896.00	0.00	0.00	896.00	0.00	896.00	18.00	NS	0.0000	0.00	1	t	t	+	WAEFpgSTYWDS6JcpXzE6ZnzekE4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5635	0	09:15:50.37568	0	2.0	1.0	0
38151	2018-07-13 16:57:49.032115	0	14	2	B010-00000972	2018-07-13	11245		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	cA51/+jsQ9yh7bjIwRN5OmudHUA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	16:57:49.032115	0	2.0	1.0	0
38590	2018-07-19 15:56:21.63133	0	5	2	B003-00000580	2018-07-19	4930		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MbGfPY8Ti9zU/pXLvpcwK2WKVtI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	15:56:21.63133	0	2.0	1.0	0
38421	2018-07-18 09:52:11.670562	0	24	2	B008-00000242	2018-07-18	11329		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JhNjZonvlbw/Am3to99fAg/bcOo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5670	0	09:52:11.670562	0	2.0	1.0	0
38384	2018-07-17 16:16:38.969747	0	30	2	B007-00000044	2018-07-17	11193		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GAmVWE5uOhUramRU8OijxCDhcDI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	16:16:38.969747	0	2.0	1.0	0
38524	2018-07-19 08:39:09.464289	0	5	2	B003-00000575	2018-07-19	3542		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fYLhxthvci9Eaz472N4JSqWjRFA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	08:39:09.464289	0	2.0	1.0	0
38609	2018-07-20 08:17:25.503872	0	14	2	B010-00000996	2018-07-20	981		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	2OvnjeRhvqagV6W9HU2K6+WaB1w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5695	0	08:17:25.503872	0	2.0	1.0	0
38646	2018-07-20 15:46:59.698083	0	5	2	B013-00001871	2018-07-20	2439		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	4+aQaVRu3JRTZO5Gux3oFwfHIYA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	15:46:59.698083	0	2.0	1.0	0
38670	2018-07-21 07:27:41.87694	0	30	2	B007-00000073	2018-07-21	11407		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DBS1qHElhmJ7HfTHowVMey0xpjk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	07:27:41.87694	0	2.0	1.0	0
35174	2018-05-18 11:27:38.314318	0	8	2	B008-00000545	2018-05-18	10658		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	s7RJmHdGB4d2vaglotbbRLzJD5I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5216	0	11:27:38.314318	0	2.0	1.0	0
37647	2018-07-09 09:47:40.840602	0	8	2	B008-00000580	2018-07-09	11110		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	nRDYYdh7GajZdycZPxKDQa/klgI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	09:47:40.840602	0	2.0	1.0	0
35321	2018-05-22 07:06:18.370476	0	9	2	B006-00001118	2018-05-22	10688		CONTADO	678.50	0.00	0.00	678.50	0.00	678.50	18.00	NS	0.0000	0.00	1	t	t	+	5dgG0g8TKx9u8HgxYtmK3ss7I7k=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	07:06:18.370476	0	2.0	1.0	0
38299	2018-07-16 16:46:53.783279	0	10	2	B005-00000531	2018-07-16	2407		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	i6nmWatJ6K9s/405KA46/DHEad4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	16:46:53.783279	0	2.0	1.0	0
36365	2018-06-15 12:59:06.656157	0	5	2	B003-00000376	2018-06-15	10867		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5jM6VS2SI6MhJofbpjNB7PSb3Qg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	12:59:06.656157	0	2.0	1.0	0
38152	2018-07-13 17:05:01.688685	0	30	1	F007-00000008	2018-07-13	10392		CONTADO	23850.00	0.00	3638.14	23850.00	20211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/J5zB1V51Tof+f8RHeZQf0b5xeA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	17:05:01.688685	0	2.0	1.0	0
36558	2018-06-19 17:20:36.711269	0	24	1	F008-00000126	2018-06-19	6313		CONTADO	10700.00	0.00	1632.20	10700.00	9067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lUSeB/3+83HQd3Xix6kkhJCTnIo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5398	0	17:20:36.711269	0	2.0	1.0	0
37871	2018-07-11 09:21:35.794342	0	5	2	B013-00001742	2018-07-11	558		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	1	t	t	+	H2MygIK3tz8OZLwDYNNsKtwMey8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	09:21:35.794342	0	2.0	1.0	0
37426	2018-07-05 06:48:21.523602	0	8	2	B005-00001180	2018-07-05	4052		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ispWQPSKEt+T4sZNf2lSzaW8FZw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	06:48:21.523602	0	2.0	1.0	0
36888	2018-06-25 13:03:33.789926	0	23	2	B002-00000430	2018-06-25	8		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DCc/RU6MfgUJbCUoisiHD6fVAWM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5439	0	13:03:33.789926	0	2.0	1.0	0
37032	2018-06-27 15:57:35.009035	0	24	2	B008-00000219	2018-06-27	10991		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rBojI7eCe1cEcoxqrKgdCpv1EMw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5466	0	15:57:35.009035	0	2.0	1.0	0
37969	2018-07-12 09:42:51.643458	0	5	2	B013-00001756	2018-07-12	9410		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	UnYY6UbHvILrjH5OUYtuabnfiMQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	09:42:51.643458	0	2.0	1.0	0
37508	2018-07-06 10:35:27.990461	0	5	2	B013-00001694	2018-07-06	3389		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	M7n9YYnQF4ndj6nSN5d2VtOjx7Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	10:35:27.990461	0	2.0	1.0	0
38591	2018-07-19 15:58:55.387294	0	24	1	F008-00000148	2018-07-19	9854		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IsoKL0CTAJWdIrPgK/GI6MokxpU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5684	0	15:58:55.387294	0	2.0	1.0	0
37591	2018-07-07 09:15:29.763941	0	14	2	B010-00000942	2018-07-07	2505		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	m73nh2O2K4ZXhnTPoNEF4ABGfmI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5551	0	09:15:29.763941	0	2.0	1.0	0
36759	2018-06-22 17:24:32.997557	0	27	1	F001-00000056	2018-06-22	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	chgfY7dNofj1f26yudBWSayozCA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/VALOR REFERENCIAL S/ ---- CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5256	0	17:24:32.997557	0	2.0	1.0	0
38176	2018-07-14 08:46:16.151405	0	10	1	F005-00000021	2018-07-14	3248		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	7y4yA3jN8/BY8lNugTp0OHILRVQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5626	0	08:46:16.151405	0	2.0	1.0	0
38011	2018-07-12 16:26:29.389293	0	14	1	F010-00000096	2018-07-12	5658		CONTADO	738.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	1	t	t	+	f8AYqOOOyALbTz0aG3Ziwevxz6o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5597	0	16:26:29.389293	0	2.0	1.0	0
38050	2018-07-13 09:14:49.584913	0	14	2	B010-00000968	2018-07-13	1316		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	LODDA0K9spFQmoEUIrh75uL9DcM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	09:14:49.584913	0	2.0	1.0	0
38385	2018-07-17 16:18:00.501195	0	30	2	B007-00000045	2018-07-17	11186		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MCQ/1TMBNMJFgUa0Kx/WdC0nF/E=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	16:18:00.501195	0	2.0	1.0	0
38244	2018-07-16 09:19:22.636286	0	11	1	F012-00000187	2018-07-16	85		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	7gucJf9LSgi+U7Z8tWuMsihnX7k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5635	0	09:19:22.636286	0	2.0	1.0	0
38525	2018-07-19 08:51:48.317819	0	23	2	B002-00000566	2018-07-19	10844		CONTADO	1134.50	0.00	173.06	1134.50	961.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v5W0kLX8Q5WfXN8VdpHe3z9Jlno=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5682	0	08:51:48.317819	0	2.0	1.0	0
38422	2018-07-18 09:52:23.868018	0	5	2	B003-00000561	2018-07-18	1435		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gSPo4CbL0urZcP5LyqO6lx80Sgc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	09:52:23.868018	0	2.0	1.0	0
38671	2018-07-21 07:37:47.912165	0	5	2	B013-00001876	2018-07-21	2148		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Y1SQbQabbdg/ym6YQ1ndFCe3708=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	07:37:47.912165	0	2.0	1.0	0
38610	2018-07-20 08:25:46.368037	0	23	1	F002-00000073	2018-07-20	5478		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yYcg+AY2ZlfibtTi4O+r67v6BXc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5696	0	08:25:46.368037	0	2.0	1.0	0
38647	2018-07-20 15:59:33.46226	0	10	2	B005-00000545	2018-07-20	11400		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	mCiN+thV825InQK3wPTFEXCw3cE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5692	0	15:59:33.46226	0	2.0	1.0	0
38720	2018-07-21 11:56:15.218322	0	10	2	B005-00000552	2018-07-21	11423		CONTADO	1102.00	0.00	0.00	1102.00	0.00	1102.00	18.00	NS	0.0000	0.00	1	t	t	+	YjtuTpuw8SKxR9G9pfVyaCPEays=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5705	0	11:56:15.218322	0	2.0	1.0	0
35175	2018-05-18 11:33:54.790945	0	14	2	B010-00000735	2018-05-18	10659		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	sd0Eypg2qrDDRv+sv9SKevl4KUE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5205	0	11:33:54.790945	0	2.0	1.0	0
38051	2018-07-13 09:21:26.191879	0	5	2	B013-00001770	2018-07-13	1532		CONTADO	482.50	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	1	t	t	+	2jdsuVMs3//bp+3uGQS+Z04tBPY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	09:21:26.191879	0	2.0	1.0	0
36889	2018-06-25 13:14:55.8307	0	8	2	B005-00001103	2018-06-25	10961		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yc9z0gYb7k8F4DKVMGYzWYPDryk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	13:14:55.8307	0	2.0	1.0	0
35322	2018-05-22 07:27:55.521988	0	8	2	B005-00000820	2018-05-22	9004		CONTADO	587.50	0.00	89.62	587.50	497.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hyGlJtxFwVlCjbxpOiKPNhII7tM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	07:27:55.521988	0	2.0	1.0	0
36366	2018-06-15 13:02:06.547078	0	5	2	B013-00001528	2018-06-15	8125		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	jnvjmQYqyhnrNUXwTI1JQx3Uaaw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	13:02:06.547078	0	2.0	1.0	0
37648	2018-07-09 09:49:53.304532	0	23	2	B002-00000502	2018-07-09	11111		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EEAmjsSOpqsAzcOy9ISr/Gov/dY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	09:49:53.304532	0	2.0	1.0	0
37033	2018-06-27 16:02:17.765005	0	13	2	B011-00000594	2018-06-27	183		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lQ3nl3s3aRKHcsEi6B/gDKcwvMs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5459	0	16:02:17.765005	0	2.0	1.0	0
36559	2018-06-19 17:22:50.694033	0	14	2	B010-00000853	2018-06-19	900		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	YSS35wP7xadvWFCHPvaVd2R8+40=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5393	0	17:22:50.694033	0	2.0	1.0	0
37230	2018-07-02 11:34:41.715085	0	8	2	B005-00001156	2018-07-02	5954		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZSFry7T7nG9THVQQOTZPShKy6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	11:34:41.715085	0	2.0	1.0	0
37872	2018-07-11 09:24:48.509743	0	10	2	B005-00000518	2018-07-11	1618		CONTADO	1073.00	0.00	0.00	1073.00	0.00	1073.00	18.00	NS	0.0000	0.00	0	t	t	+	HTWETocCethbecqiI4t+XKPG3Jw=	0	0	0	0.00		68	68	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5594	0	09:24:48.509743	0	2.0	1.0	0
37427	2018-07-05 06:59:10.385671	0	11	1	F012-00000165	2018-07-05	129		CONTADO	994.00	0.00	0.00	994.00	0.00	994.00	18.00	NS	0.0000	0.00	1	t	t	+	4M1sV7Hp/nN3KeUilSsiMtMcEeo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5529	0	06:59:10.385671	0	2.0	1.0	0
38153	2018-07-13 17:22:58.986999	0	30	1	F007-00000009	2018-07-13	11247		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aSsql44Sizv9irUMqvcLqvL8sGk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	17:22:58.986999	0	2.0	1.0	0
37970	2018-07-12 09:59:52.196316	0	13	2	B011-00000650	2018-07-12	1495		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	bQY6H6mNqFp8l8QgSux3QPQFd7I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5596	0	09:59:52.196316	0	2.0	1.0	0
37509	2018-07-06 10:43:37.929272	0	8	1	F005-00000080	2018-07-06	5690		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7rVvyczHLG84uxPYiwySgnFdHE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	10:43:37.929272	0	2.0	1.0	0
37592	2018-07-07 09:35:36.233447	0	5	2	B013-00001703	2018-07-07	4228		CONTADO	445.50	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	1	t	t	+	9X7p/dWWsVPTMU06kQcx8Sn2XlM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	09:35:36.233447	0	2.0	1.0	0
36760	2018-06-22 17:30:34.223022	0	27	1	F001-00000057	2018-06-22	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	4	t	t	+	Ko50uyOtfWBAH758qb9P10r/fi8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5256	0	17:30:34.223022	0	2.0	1.0	0
38423	2018-07-18 09:55:57.87156	0	24	1	F008-00000147	2018-07-18	11006		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	czjOzcWQUlhisNJTjHR45llm2L4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5670	0	09:55:57.87156	0	2.0	1.0	0
38012	2018-07-12 16:34:36.643601	0	24	1	F008-00000142	2018-07-12	11217		CONTADO	1484.00	0.00	226.37	1484.00	1257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xXwgBRWQV4l7pcvmreRHetGIuig=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5607	0	16:34:36.643601	0	2.0	1.0	0
38300	2018-07-16 16:52:15.658633	0	11	1	F012-00000188	2018-07-16	85		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	Lqd5XiH5W004l4sqlYfpdjOIYpA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5635	0	16:52:15.658633	0	2.0	1.0	0
38177	2018-07-14 08:48:59.714194	0	5	1	F013-00000150	2018-07-14	1529		CONTADO	798.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	1	t	t	+	l7Wn9qw/aXt+Aibyux86ftP7vdM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	08:48:59.714194	0	2.0	1.0	0
38648	2018-07-20 15:59:39.504864	0	5	2	B013-00001872	2018-07-20	342		CONTADO	1747.50	0.00	0.00	1747.50	0.00	1747.50	18.00	NS	0.0000	0.00	1	t	t	+	/gkDA36L/Yl8PnlTpa+Mfy3ip+o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	15:59:39.504864	0	2.0	1.0	0
38245	2018-07-16 09:21:28.967422	0	10	2	B005-00000524	2018-07-16	765		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	qLpMqYF8Ef2net9rTB/nE7Ey1pg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	09:21:28.967422	0	2.0	1.0	0
38386	2018-07-17 16:29:19.936288	0	24	2	B008-00000238	2018-07-17	11311		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hhhhOfDYiWQoPy7xnj+C2oYDTT8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5659	0	16:29:19.936288	0	2.0	1.0	0
38592	2018-07-19 16:07:30.945602	0	5	2	B013-00001858	2018-07-19	2439		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Io7DMatcU/j9GWzR2uXDTMysiaQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	16:07:30.945602	0	2.0	1.0	0
38526	2018-07-19 09:01:31.96404	0	5	2	B013-00001846	2018-07-19	3392		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	Yqvvd++his/PnetUUoV086jp77k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	09:01:31.96404	0	2.0	1.0	0
38611	2018-07-20 08:41:08.286205	0	5	2	B013-00001863	2018-07-20	4228		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	1	t	t	+	RXcgGIDaZyBKNwh3Y8FvW4Pl7hw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	08:41:08.286205	0	2.0	1.0	0
38672	2018-07-21 07:40:52.745592	0	5	1	F013-00000155	2018-07-21	57		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	a8wC+gH8QYB8pO/blRZM1DU2oOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	07:40:52.745592	0	2.0	1.0	0
38721	2018-07-21 12:03:59.816634	0	30	2	B007-00000079	2018-07-21	11424		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RdCrQf4UTcZ1k4kaLcRBo3fD75M=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	12:03:59.816634	0	2.0	1.0	0
38943	2018-07-25 07:37:15.048103	0	8	1	F005-00000109	2018-07-25	7841		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5nxiHpd5QVYlW1uukYaG4UM9qVg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	07:37:15.048103	0	2.0	1.0	0
35176	2018-05-18 11:35:49.689239	0	23	2	B002-00000306	2018-05-18	10660		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aYmoxNncyPHQ21/y9oewpNLJrck=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5222	0	11:35:49.689239	0	2.0	1.0	0
38593	2018-07-19 16:18:53.113988	0	9	2	B006-00001241	2018-07-19	11385		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	9fxDr6eKZyS9OBAKaqZ4QocGGKU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5685	0	16:18:53.113988	0	2.0	1.0	0
35323	2018-05-22 07:53:34.900657	0	18	2	B005-00000116	2018-05-22	10690		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SksN1E/gMypy6Bj6Rhf+RbqlzJ8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5243	0	07:53:34.900657	0	2.0	1.0	0
37428	2018-07-05 07:30:49.854624	0	8	2	B005-00001181	2018-07-05	2957		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SIYemNT7mNLKXy70qArQ8HyEZTQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	07:30:49.854624	0	2.0	1.0	0
36367	2018-06-15 13:04:52.132713	0	5	2	B003-00000377	2018-06-15	4776		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+JzCLfioc45rAyiYsdrqhdQOOZ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	13:04:52.132713	0	2.0	1.0	0
38178	2018-07-14 08:58:53.883588	0	5	2	B003-00000540	2018-07-14	4872		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	37dnsA1G2YlNuw8jidDrjSKAvrc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5630	0	08:58:53.883588	0	2.0	1.0	0
37971	2018-07-12 10:08:06.53802	0	8	2	B005-00001236	2018-07-12	6106		CONTADO	283.50	0.00	43.25	283.50	240.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Miu9olll5+WPC5O5Ek8aJSz7uIc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	10:08:06.53802	0	2.0	1.0	0
36560	2018-06-19 17:54:30.294794	0	5	2	B013-00001568	2018-06-19	10840		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2chqHK9seyV7L52EMyd16wQ068=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5397	0	17:54:30.294794	0	2.0	1.0	0
37510	2018-07-06 10:56:41.969049	0	23	2	B002-00000483	2018-07-06	8		CONTADO	247.00	0.00	37.68	247.00	209.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TEIyj4xSMtKjt7e9Aa2k9zGiJdE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	10:56:41.969049	0	2.0	1.0	0
36761	2018-06-22 17:30:36.028985	0	5	2	B013-00001607	2018-06-22	3913		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	1	t	t	+	8zBMW0ZWzWxdkQvir2IISOKk7As=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5416	0	17:30:36.028985	0	2.0	1.0	0
38013	2018-07-12 16:36:14.385051	0	23	1	F002-00000066	2018-07-12	6472		CREDITO	1482.00	0.00	226.07	1482.00	1255.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+KBkUxi8O1ko6+kCCsSHem2Bl/E=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1482.00	5603	0	16:36:14.385051	0	2.0	1.0	0
36890	2018-06-25 13:21:49.257847	0	8	2	B005-00001104	2018-06-25	3179		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VfWAU3fU+XnMKTKY6RBriaHHRWw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5434	0	13:21:49.257847	0	2.0	1.0	0
37593	2018-07-07 09:50:36.909881	0	5	2	B013-00001704	2018-07-07	3359		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V8MsnlA77+XHcsOJesE3VMs84NU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	09:50:36.909881	0	2.0	1.0	0
37034	2018-06-27 16:07:04.100502	0	27	1	F001-00000080	2018-06-27	2301		CREDITO	1068.90	0.00	163.05	1068.90	905.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	MZqYszvA4NBGDbxACSJX4/HGtlA=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1068.90	5465	0	16:07:04.100502	0	2.0	1.0	0
37231	2018-07-02 11:35:24.521116	0	23	2	B002-00000456	2018-07-02	6810		CONTADO	49.40	0.00	7.54	49.40	41.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zSNxtYEQDLUShU+jX8cOcINAnMw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	11:35:24.521116	0	2.0	1.0	0
37649	2018-07-09 09:50:33.19814	0	5	2	B013-00001716	2018-07-09	4228		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	UDAnw7X+oOIChSnvaFhsP7NMSY0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	09:50:33.19814	0	2.0	1.0	0
38052	2018-07-13 09:23:59.618572	0	13	2	B011-00000655	2018-07-13	11224		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	7bsa/OlexFZmM0XtNm3wFhAqQDk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	09:23:59.618572	0	2.0	1.0	0
37873	2018-07-11 09:36:34.679245	0	23	2	B002-00000520	2018-07-11	8		CONTADO	8.50	0.00	1.30	8.50	7.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VBvDGDQzUdeX05AsEa+J9NfapxM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	09:36:34.679245	0	2.0	1.0	0
38387	2018-07-17 16:36:38.645766	0	5	2	B013-00001818	2018-07-17	11312		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	49JVtTpYsnKXJoCyAFEzFmmUJQ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	16:36:38.645766	0	2.0	1.0	0
38246	2018-07-16 09:33:53.232776	0	23	2	B002-00000547	2018-07-16	11279		CONTADO	68.70	0.00	10.48	68.70	58.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qPp1LPe//FCLdDmyDbjwMhcrpUE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5645	0	09:33:53.232776	0	2.0	1.0	0
38154	2018-07-13 17:24:07.136264	0	10	2	B005-00000522	2018-07-13	812		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	jCiuow0/ClUY9ZMfe303dXo75Ak=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5618	0	17:24:07.136264	0	2.0	1.0	0
38527	2018-07-19 09:03:30.731701	0	5	2	B013-00001847	2018-07-19	11362		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	Mf/9+Ng8H7DKZenGhVlgGrggoGU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	09:03:30.731701	0	2.0	1.0	0
38301	2018-07-16 17:01:56.625176	0	30	2	B007-00000038	2018-07-16	11248		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rnO4JElsP3LWoQF2OaHTuEpNii0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	17:01:56.625176	0	2.0	1.0	0
38424	2018-07-18 09:59:23.997507	0	5	2	B013-00001824	2018-07-18	11330		CONTADO	311.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	1	t	t	+	bAXgr5B/NGHN2vIXNoRVcdXJbsU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	09:59:23.997507	0	2.0	1.0	0
38673	2018-07-21 07:41:42.774881	0	30	2	B007-00000074	2018-07-21	11408		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	adNQELIH1OI16Y3+CAHtHBAWlxo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	07:41:42.774881	0	2.0	1.0	0
38649	2018-07-20 16:04:22.23384	0	8	2	B005-00001285	2018-07-20	11401		CONTADO	205.00	0.00	31.27	205.00	173.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yGjJCVTseCekrNZwvOWrI5x1itE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	16:04:22.23384	0	2.0	1.0	0
38722	2018-07-21 12:26:24.232259	0	5	2	B003-00000592	2018-07-21	11425		CONTADO	1610.00	0.00	245.59	1610.00	1364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dE+g1d/IV3LZazUGWhKdKDjlqm4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	12:26:24.232259	0	2.0	1.0	0
38944	2018-07-25 07:37:24.854355	0	5	2	B003-00000615	2018-07-25	4056		CONTADO	11850.00	0.00	1807.63	11850.00	10042.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kQLEnlflycGyI+IVjBKDAANAPy8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	07:37:24.854355	0	2.0	1.0	0
37511	2018-07-06 11:00:51.22499	0	5	2	B003-00000483	2018-07-06	4930		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i6wYZxgJOxm28adv+Jsw+M+Fbms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	11:00:51.22499	0	2.0	1.0	0
35177	2018-05-18 11:36:17.36326	0	15	2	B009-00000268	2018-05-18	1261		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	DokaIVWXZKSZGfOJJ6nJ3vY3klw=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5221	0	11:36:17.36326	0	2.0	1.0	0
35324	2018-05-22 07:54:24.009021	0	18	2	B005-00000117	2018-05-22	10691		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nGvjDJ386jvugsA4o2KbU5nku74=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5243	0	07:54:24.009021	0	2.0	1.0	0
37594	2018-07-07 09:53:20.639733	0	5	1	F007-00000022	2018-07-07	10771		CONTADO	307.00	0.00	46.83	307.00	260.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hidyqCy1W2aRrf/r2Fx1AJ1cO2k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5553	0	09:53:20.639733	0	2.0	1.0	0
36368	2018-06-15 13:23:02.313635	0	5	2	B013-00001529	2018-06-15	10869		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	hjcZaResHC1zziM+iFuWJs8rhaQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	13:23:02.313635	0	2.0	1.0	0
38053	2018-07-13 09:34:26.577535	0	23	2	B002-00000533	2018-07-13	8		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nNIQFDH7bl8ejnz2tbCV/sk0oOA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	09:34:26.577535	0	2.0	1.0	0
36762	2018-06-22 17:32:05.553944	0	23	2	B002-00000418	2018-06-22	10916		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g7cwzz4TADkwcF1DYNxZLecl75k=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	17:32:05.553944	0	2.0	1.0	0
37650	2018-07-09 09:53:03.343083	0	23	2	B002-00000503	2018-07-09	5357		CONTADO	408.50	0.00	62.31	408.50	346.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+kbUbVTL6un0BB6IWwZyKwNAZ2A=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	09:53:03.343083	0	2.0	1.0	0
37035	2018-06-27 16:14:39.909778	0	8	2	B005-00001129	2018-06-27	5406		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zwGfDFdgFnRBHimdI9aZtx/iIWo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5457	0	16:14:39.909778	0	2.0	1.0	0
37232	2018-07-02 11:37:11.30787	0	5	2	B013-00001665	2018-07-02	11028		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	1	t	t	+	kX1/2Njr8Z6JvyaUZ5z1wHtVoGw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5497	0	11:37:11.30787	0	2.0	1.0	0
37874	2018-07-11 09:41:12.295376	0	8	2	B005-00001224	2018-07-11	11168		CONTADO	382.00	0.00	58.27	382.00	323.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SnbASTUB9s2sFn7ziBmYYV2P2GM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	09:41:12.295376	0	2.0	1.0	0
37429	2018-07-05 07:33:19.563126	0	8	2	B005-00001182	2018-07-05	5668		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6jboK4JjiQOiyJXjNKWoKBnfQ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	07:33:19.563126	0	2.0	1.0	0
38155	2018-07-13 17:33:05.825151	0	5	1	F007-00000024	2018-07-13	6311		CONTADO	2389.80	0.00	364.55	2389.80	2025.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jYDGCaGMMCgh/2M5OWWfvQAurbI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5617	0	17:33:05.825151	0	2.0	1.0	0
37972	2018-07-12 10:30:30.954342	0	9	2	B006-00001210	2018-07-12	11200		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	K41+s+PuUw2xx8A746vfFnMlH4U=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5604	0	10:30:30.954342	0	2.0	1.0	0
38388	2018-07-17 16:40:38.109305	0	5	2	B013-00001819	2018-07-17	11312		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	8K6LLHCFU8l16Ujqri2YrgHk4ag=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	16:40:38.109305	0	2.0	1.0	0
38179	2018-07-14 09:00:32.472433	0	9	2	B006-00001223	2018-07-14	11255		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	OgZKIxzUSGPL9AsRcCiG5wY3Slw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5632	0	09:00:32.472433	0	2.0	1.0	0
38014	2018-07-12 16:38:48.060765	0	14	1	F010-00000097	2018-07-12	11170		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	gBAAoXyO6uBJqURO/175w9gedyg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5597	0	16:38:48.060765	0	2.0	1.0	0
38247	2018-07-16 09:39:38.630039	0	10	2	B005-00000525	2018-07-16	10200		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	1whxeE3mTQkBoKHDGLptCFjWsLg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	09:39:38.630039	0	2.0	1.0	0
38613	2018-07-20 08:59:54.656356	0	5	2	B013-00001864	2018-07-20	11349		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	4TsHEOacBKfdpaavJDf6tzTtEG8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	08:59:54.656356	0	2.0	1.0	0
38425	2018-07-18 10:01:49.556957	0	5	2	B013-00001825	2018-07-18	10665		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	sItQm+/fyXoSmDH/0Dg8LqI7mbE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	10:01:49.556957	0	2.0	1.0	0
38650	2018-07-20 16:08:04.623042	0	5	2	B013-00001873	2018-07-20	373		CONTADO	433.00	0.00	0.00	433.00	0.00	433.00	18.00	NS	0.0000	0.00	1	t	t	+	Vh737OnsDqOCtdKJuQcQwmOuzfg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	16:08:04.623042	0	2.0	1.0	0
38594	2018-07-19 17:13:35.993805	0	23	2	B002-00000569	2018-07-19	11386		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8qESvE2RByctl4/GBosx9I9w2f4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5682	0	17:13:35.993805	0	2.0	1.0	0
38302	2018-07-16 17:02:58.013012	0	27	1	F001-00000209	2018-07-16	2301		CREDITO	1068.90	0.00	163.05	1068.90	905.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gm675O6bpWRKsVXsXzr834PPwLc=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1068.90	5647	0	17:02:58.013012	0	2.0	1.0	0
38674	2018-07-21 07:55:54.60616	0	23	2	B002-00000572	2018-07-21	10844		CONTADO	1374.00	0.00	209.59	1374.00	1164.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	It+nKtQpykEgClUph1LaUo8UMCI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5709	0	07:55:54.60616	0	2.0	1.0	0
38945	2018-07-25 07:40:41.426161	0	9	1	F006-00000027	2018-07-25	9158		CONTADO	3650.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	1	t	t	+	BuqWnOL6s3Nisr1pskanK/pRUf4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5749	0	07:40:41.426161	0	2.0	1.0	0
38723	2018-07-21 12:33:13.340704	0	14	2	B010-00001001	2018-07-21	5028		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	4kM0Q80ZFbXP4JT4NMGRfRmybfA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5701	0	12:33:13.340704	0	2.0	1.0	0
38991	2018-07-25 15:09:12.8054	0	9	2	B006-00001255	2018-07-25	2059		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	hvHUkhe8Of3Z4Zv5hUdq5kNxfZk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5749	0	15:09:12.8054	0	2.0	1.0	0
37973	2018-07-12 10:31:35.640997	0	5	2	B003-00000531	2018-07-12	1196		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ijAwFKS4qsFOXtoVj+ASl+AhRdU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5605	0	10:31:35.640997	0	2.0	1.0	0
37512	2018-07-06 11:07:31.893567	0	7	1	F007-00000032	2018-07-06	9087		CONTADO	449.50	0.00	0.00	449.50	0.00	449.50	18.00	NS	0.0000	0.00	1	t	t	+	+7PawVQn+orVlJ2DeXU7uzCs3H0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5543	0	11:07:31.893567	0	2.0	1.0	0
35178	2018-05-18 11:37:37.911435	0	8	2	B008-00000546	2018-05-18	3087		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	BrI6WKdopaORCEJhXWiNz6gEvck=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5216	0	11:37:37.911435	0	2.0	1.0	0
35325	2018-05-22 08:14:22.202474	0	8	2	B005-00000821	2018-05-22	5621		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a35sIeY9CRKNnH4HztjK4FlD1/8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	08:14:22.202474	0	2.0	1.0	0
38614	2018-07-20 09:06:20.412554	0	5	2	B013-00001865	2018-07-20	3394		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	YwovoRdK82OMlKU72IXwJrl08bc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	09:06:20.412554	0	2.0	1.0	0
36369	2018-06-15 13:43:02.96017	0	23	2	B002-00000376	2018-06-15	10778		CONTADO	2490.50	0.00	379.91	2490.50	2110.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rEpG9c3hjvZscPevYXrYiK/TPeo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	13:43:02.96017	0	2.0	1.0	0
36763	2018-06-22 17:52:17.273632	0	27	1	F001-00000058	2018-06-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.9270	0.00	2	t	t	+	WwvTUpeq/uFuN9MpObQuZOq5beY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	5256	0	17:52:17.273632	0	2.0	1.0	0
38015	2018-07-12 16:45:52.888379	0	5	2	B013-00001763	2018-07-12	2399		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	gnidhHP1nvtj2Ty8yhFPkybmAiM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	16:45:52.888379	0	2.0	1.0	0
37036	2018-06-27 16:19:21.462235	0	27	1	F001-00000079	2018-06-27	10992		CONTADO	1441.30	0.00	219.86	1441.30	1221.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f4xrlM6Uo4CZytwh3d67fAAMssk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5465	0	16:19:21.462235	0	2.0	1.0	0
37595	2018-07-07 09:59:54.191325	0	14	2	B010-00000943	2018-07-07	327		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	2	t	t	+	+ijkJMCpTP7IiPsJzxDeTkXWaeM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5551	0	09:59:54.191325	0	2.0	1.0	0
37233	2018-07-02 11:38:51.816819	0	5	2	B013-00001666	2018-07-02	4430		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	hGodajpHNInryfcNC2Q4WypjnRY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5497	0	11:38:51.816819	0	2.0	1.0	0
38248	2018-07-16 09:41:44.132901	0	13	2	B011-00000674	2018-07-16	179		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	N9VoGlM9DWwIfhqFgXQ/SWHdrDs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5638	0	09:41:44.132901	0	2.0	1.0	0
37430	2018-07-05 07:46:39.403493	0	10	2	B005-00000499	2018-07-05	11065		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	/JnZi092YVJyFuiFQ6U1JZBtrr8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5531	0	07:46:39.403493	0	2.0	1.0	0
38054	2018-07-13 09:35:44.429981	0	23	2	B002-00000534	2018-07-13	11225		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cwB0ZJMaKKJ82DB4i8OF6ADwvCc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	09:35:44.429981	0	2.0	1.0	0
37651	2018-07-09 09:55:05.98513	0	5	2	B007-00000150	2018-07-09	4776		CONTADO	824.00	0.00	125.69	824.00	698.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Knrl7eeAkdRIx6/d+kq7rEMDwCM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5566	0	09:55:05.98513	0	2.0	1.0	0
37875	2018-07-11 09:41:46.21539	0	5	2	B013-00001743	2018-07-11	9808		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OVld6bg7Zj6OADvlF6K+cE8S22E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	09:41:46.21539	0	2.0	1.0	0
38426	2018-07-18 10:02:38.759893	0	5	2	B003-00000562	2018-07-18	2555		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cy0kmQqT1f2S1wJhAXTsxMI8NIU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	10:02:38.759893	0	2.0	1.0	0
38156	2018-07-13 17:45:12.36807	0	30	2	B007-00000026	2018-07-13	11248		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZqVbNCHBenhzpE7UgIbkWONjQQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	17:45:12.36807	0	2.0	1.0	0
38303	2018-07-16 17:04:52.87765	0	5	2	B013-00001806	2018-07-16	11295		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	tG+Vj/5cdWlD/YaRly1QgFBty+Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	17:04:52.87765	0	2.0	1.0	0
38180	2018-07-14 09:02:24.056689	0	5	2	B013-00001784	2018-07-14	1028		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	XlrFCbB+8AMDBcGX8STzPPvlbqs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	09:02:24.056689	0	2.0	1.0	0
38595	2018-07-19 17:29:25.399382	0	5	2	B007-00000154	2018-07-19	6315		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mz6CU6d/szeXsuFygjvatmX+DjI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5681	0	17:29:25.399382	0	2.0	1.0	0
38389	2018-07-17 16:56:14.515506	0	30	2	B007-00000046	2018-07-17	11313		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OWTfQ2XOnx8jhNHUIRIBtA583xA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	16:56:14.515506	0	2.0	1.0	0
38529	2018-07-19 09:09:47.233824	0	5	1	F007-00000026	2018-07-19	10771		CONTADO	305.50	0.00	46.60	305.50	258.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rOJr/P0dUyGjTvNNxcH5dXgBSik=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5681	0	09:09:47.233824	0	2.0	1.0	0
38724	2018-07-21 12:36:49.267991	0	5	2	B003-00000593	2018-07-21	4930		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OqAWdox//kJKW5vb1d3xAnyi/gw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	12:36:49.267991	0	2.0	1.0	0
38651	2018-07-20 16:08:54.314228	0	14	2	B010-00000997	2018-07-20	11402		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	x5ZJjJLHlhSWj1wRR3weiCCPEFM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5695	0	16:08:54.314228	0	2.0	1.0	0
38675	2018-07-21 08:29:23.310887	0	5	2	B007-00000156	2018-07-21	6315		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7tdsDhCzR/cZnoxQqzxZfPgC82o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5706	0	08:29:23.310887	0	2.0	1.0	0
38946	2018-07-25 07:46:38.777005	0	8	2	B008-00000633	2018-07-25	11490		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	q6dXA4nt+yCXyVMKpJfxVYRnqOg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5746	0	07:46:38.777005	0	2.0	1.0	0
38992	2018-07-25 15:10:53.843876	0	5	2	B013-00001936	2018-07-25	2439		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3rzDBlRuprZFl4u5c9yzkkzvdSc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	15:10:53.843876	0	2.0	1.0	0
38249	2018-07-16 09:41:47.586156	0	5	2	B013-00001799	2018-07-16	11280		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	4t36zC6ZykwC7BaKzBsQJzJkXS0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	09:41:47.586156	0	2.0	1.0	0
37513	2018-07-06 11:16:55.432214	0	11	2	B012-00000264	2018-07-06	84		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	zEcpmulYxpH4dZTucu6mcJKBklI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5539	0	11:16:55.432214	0	2.0	1.0	0
35179	2018-05-18 11:40:48.80165	0	5	2	B003-00000276	2018-05-18	4930		CONTADO	915.00	0.00	139.58	915.00	775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ga34JiJgO5KyhQkm4L8pmHYN+xE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5219	0	11:40:48.80165	0	2.0	1.0	0
38016	2018-07-12 16:50:28.426782	0	14	2	B010-00000966	2018-07-12	2364		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	7ERMcSFMWWUXUV7RPrp8OZQ1CfM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5597	0	16:50:28.426782	0	2.0	1.0	0
35326	2018-05-22 08:21:04.016971	0	9	2	B006-00001119	2018-05-22	10692		CONTADO	1424.00	0.00	0.00	1424.00	0.00	1424.00	18.00	NS	0.0000	0.00	1	t	t	+	x3GBrI05IFzjtobEBXEzT2LEPIE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	08:21:04.016971	0	2.0	1.0	0
37596	2018-07-07 10:00:49.795318	0	23	2	B002-00000496	2018-07-07	7475		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	869f/LuIZh58yfo50OGp5u2oLig=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	10:00:49.795318	0	2.0	1.0	0
36370	2018-06-15 14:21:43.712332	0	23	2	B002-00000377	2018-06-15	6810		CONTADO	286.30	0.00	43.67	286.30	242.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ysiAtoBFJkDMzAhNg6ErjKcwG/0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	14:21:43.712332	0	2.0	1.0	0
36764	2018-06-22 17:56:41.692703	0	27	1	F001-00000059	2018-06-22	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	G2nIoAsC0S7TdZxussjJM9ojCk8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5256	0	17:56:41.692703	0	2.0	1.0	0
37037	2018-06-27 16:23:31.182754	0	27	1	F001-00000081	2018-06-27	2301		CREDITO	2180.64	0.00	332.64	2180.64	1848.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ImBrYpmCDiuGHVVN825Xp3i7R1M=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2180.64	5465	0	16:23:31.182754	0	2.0	1.0	0
38427	2018-07-18 10:05:20.346944	0	5	2	B003-00000563	2018-07-18	4930		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Zt8u/whi1eqTDs/VPmyX7sLeGYg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	10:05:20.346944	0	2.0	1.0	0
38055	2018-07-13 09:45:49.999079	0	30	1	F007-00000006	2018-07-13	11219		CONTADO	15900.00	0.00	2425.42	15900.00	13474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+4vUaJONA4uKUvS4Mqvt4c5YCnc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	09:45:49.999079	0	2.0	1.0	0
37652	2018-07-09 09:57:38.568318	0	8	2	B008-00000581	2018-07-09	11112		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	5BUcsROZDgt/gfbuDfZFNWd2lr8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	09:57:38.568318	0	2.0	1.0	0
37431	2018-07-05 07:56:21.292897	0	5	2	B013-00001684	2018-07-05	1029		CONTADO	269.50	0.00	0.00	269.50	0.00	269.50	18.00	NS	0.0000	0.00	1	t	t	+	dQaGoDyK/wxUYnljgwPq7O+RJVw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5530	0	07:56:21.292897	0	2.0	1.0	0
38304	2018-07-16 17:09:57.644673	0	5	2	B003-00000553	2018-07-16	6350		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qo0AUaCBH/vGWRIP92oceCl00A4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	17:09:57.644673	0	2.0	1.0	0
38157	2018-07-13 18:00:16.267064	0	23	1	F002-00000068	2018-07-13	5493		CONTADO	3745.00	0.00	571.27	3745.00	3173.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b+6RT1MeR32hj7rb3BKHFO3C1uM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	18:00:16.267064	0	2.0	1.0	0
37876	2018-07-11 09:43:55.483936	0	5	2	B007-00000151	2018-07-11	11169		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FZp2q+eTXK+3UZeH9kz9GuUxJJg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5589	0	09:43:55.483936	0	2.0	1.0	0
37974	2018-07-12 10:32:21.550794	0	23	2	B002-00000525	2018-07-12	6682		CONTADO	511.50	0.00	78.03	511.50	433.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yojQJ21mVmf50UARglYuiLqlQ94=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	10:32:21.550794	0	2.0	1.0	0
38676	2018-07-21 08:37:29.502218	0	8	2	B008-00000618	2018-07-21	11117		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQYS9Ywf0LHDE3kuDHLcbR/kuE8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5702	0	08:37:29.502218	0	2.0	1.0	0
38181	2018-07-14 09:07:39.82042	0	8	2	B005-00001260	2018-07-14	11256		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PozhopIuvm37NYJZCJd8ZmKlLKM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	09:07:39.82042	0	2.0	1.0	0
5304	2017-07-28 07:41:02.958919	0	5	2	0009-00006135	2017-01-02	51		CONTADO	470.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:41:02.958919	0	2.0	1.0	0
38390	2018-07-17 17:03:47.327742	0	24	2	B008-00000239	2018-07-17	7242		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/zJ86FPsbDoy4rb+Qzr17EvvtFs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5659	0	17:03:47.327742	0	2.0	1.0	0
38652	2018-07-20 16:11:42.744237	0	5	2	B013-00001874	2018-07-20	5318		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	NO02u/FQLBsk4GoVnynF3Alz1xY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	16:11:42.744237	0	2.0	1.0	0
38596	2018-07-19 17:29:48.859199	0	30	2	B007-00000067	2018-07-19	11387		CONTADO	241.50	0.00	36.84	241.50	204.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X8t8GmIzF+ve72Pl709IbC/hDvs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	17:29:48.859199	0	2.0	1.0	0
38725	2018-07-21 12:51:10.773478	0	5	2	B013-00001888	2018-07-21	2166		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Bj0j4LuHk7FpLNUbbajb3Jz52EI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	12:51:10.773478	0	2.0	1.0	0
38993	2018-07-25 15:16:53.944365	0	11	1	F012-00000197	2018-07-25	85		CONTADO	566.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	1	t	t	+	z2KHJKnz3QmO0OmMofgLgSY44RM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5743	0	15:16:53.944365	0	2.0	1.0	0
38947	2018-07-25 07:47:02.418697	0	5	2	B013-00001925	2018-07-25	9364		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	eOK+qfqIHY89vL1LgNZVPOrwX18=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	07:47:02.418697	0	2.0	1.0	0
39095	2018-07-26 15:06:11.065708	0	8	2	B008-00000640	2018-07-26	11523		CONTADO	1963.00	0.00	0.00	1963.00	0.00	1963.00	18.00	NS	0.0000	0.00	1	t	t	+	5kzwcjEZ4BN/mPhF/iHhEs/5iVg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	15:06:11.065708	0	2.0	1.0	0
39242	2018-07-30 06:38:30.123949	0	10	2	B005-00000577	2018-07-30	2481		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	5b/tOifppVtiE3Vq19XOn1+Tx6c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	06:38:30.123949	0	2.0	1.0	0
37266	2018-07-02 16:55:44.270766	0	27	1	F001-00000117	2018-07-02	155		CREDITO	2571.10	0.00	392.20	2571.10	2178.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RXn0GZYxrHcQ5FWvm+JIvJfbQZo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2571.10	5499	0	16:55:44.270766	0	2.0	1.0	0
35180	2018-05-18 11:46:39.697312	0	6	2	B014-00000367	2018-05-18	62		CONTADO	206.50	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	1	t	t	+	m7MNz2skpS/rvotA7pygPJMMo6U=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5218	0	11:46:39.697312	0	2.0	1.0	0
37975	2018-07-12 10:36:03.611797	0	30	2	B007-00000019	2018-07-12	11201		CONTADO	785.00	0.00	119.75	785.00	665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	inPMn9QITwWgFx+eLn7pr4Ku/IQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	10:36:03.611797	0	2.0	1.0	0
37432	2018-07-05 08:12:13.974764	0	8	2	B005-00001183	2018-07-05	5668		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/RnAto/4THhZyOYZUXU8989DJSQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	08:12:13.974764	0	2.0	1.0	0
35327	2018-05-22 08:50:20.427158	0	10	2	B005-00000442	2018-05-22	5048		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	JspuwQ8OP9lf9oLtlE09Z7oUrHo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	08:50:20.427158	0	2.0	1.0	0
36371	2018-06-15 15:04:44.005368	0	5	2	B003-00000378	2018-06-15	1435		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jIN23sxUZ/uuHdzTVjZC4Kmww/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	15:04:44.005368	0	2.0	1.0	0
38616	2018-07-20 09:11:21.406154	0	5	2	B013-00001866	2018-07-20	8125		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4kHuR5hHO3mVZyxZmAH1NQsVBEA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	09:11:21.406154	0	2.0	1.0	0
37514	2018-07-06 11:19:36.330329	0	5	2	B003-00000484	2018-07-06	4776		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/7IOaVyr/3DIrf6cjsoS56f2Mhk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	11:19:36.330329	0	2.0	1.0	0
37038	2018-06-27 16:32:56.271388	0	20	2	B003-00000001	2018-06-27	10893		CONTADO	970.00	0.00	147.97	970.00	822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s0/qguNdvM0xBCwx6FiFDYJDZxs=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5465	0	16:32:56.271388	0	2.0	1.0	0
38305	2018-07-16 17:18:32.645756	0	24	2	B008-00000235	2018-07-16	8624		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3D/XkxRaVYIbmYLvnG3X3JCEvdA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5646	0	17:18:32.645756	0	2.0	1.0	0
37597	2018-07-07 10:09:36.690688	0	18	2	B005-00000155	2018-07-07	11100		CONTADO	2112.50	0.00	322.25	2112.50	1790.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ixi0chxcmgeiFd0MibZ782Tb3OA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5556	0	10:09:36.690688	0	2.0	1.0	0
36765	2018-06-22 17:59:21.812935	0	27	1	F001-00000060	2018-06-22	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	u724mrV8JfOqv27HsNEuoa8VcTc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5256	0	17:59:21.812935	0	2.0	1.0	0
38017	2018-07-12 16:52:31.703058	0	10	2	B005-00000520	2018-07-12	8561		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	5	t	t	+	iVLPhGc0+307dyUsUZaeNzmwIMQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5599	0	16:52:31.703058	0	2.0	1.0	0
37653	2018-07-09 10:05:16.579627	0	23	2	B002-00000504	2018-07-09	11091		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UNCQ+575UIyfs09wTMaG4odnucQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	10:05:16.579627	0	2.0	1.0	0
37877	2018-07-11 09:46:16.483358	0	5	2	B013-00001744	2018-07-11	2596		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	mTULrLm7rSOdYgMkKiqAryAVupE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	09:46:16.483358	0	2.0	1.0	0
38391	2018-07-17 17:06:19.05622	0	14	2	B010-00000986	2018-07-17	11314		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	SIfW4yqb+J5MLY9iul6jKCmKXC4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	17:06:19.05622	0	2.0	1.0	0
38531	2018-07-19 09:13:37.753079	0	27	1	F001-00000240	2018-07-19	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	c0dxX+h1HNVYRJ2UvD/CrVMslpo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5686	0	09:13:37.753079	0	2.0	1.0	0
38615	2018-07-20 09:10:02.895936	0	27	1	F001-00000254	2018-07-20	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	2RZ3XWDGULYD3LE3LJlAsSnE/Gg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5698	0	09:10:02.895936	0	2.0	1.0	0
38056	2018-07-13 09:48:38.38071	0	23	2	B002-00000535	2018-07-13	11226		CONTADO	74.10	0.00	11.30	74.10	62.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7YX+G8Y4IwA0ahGXFR+JkMisUCY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	09:48:38.38071	0	2.0	1.0	0
38597	2018-07-19 17:40:40.856062	0	5	2	B003-00000581	2018-07-19	4776		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mOykLA4hn5/zzXaX0HXl7ggBLco=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	17:40:40.856062	0	2.0	1.0	0
38182	2018-07-14 09:11:07.473777	0	8	2	B005-00001261	2018-07-14	11257		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G5onsGscwXhYQ30NnAN/NkNyo1I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	09:11:07.473777	0	2.0	1.0	0
38428	2018-07-18 10:10:41.546965	0	5	2	B007-00000153	2018-07-18	5966		CONTADO	798.20	0.00	121.76	798.20	676.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9O2iaE5u4Seoigi5nWA7fDe0Da4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5669	0	10:10:41.546965	0	2.0	1.0	0
38726	2018-07-21 12:52:08.375974	0	5	2	B003-00000594	2018-07-21	11425		CONTADO	402.50	0.00	61.40	402.50	341.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VWj61AyMZ/aORcNUzCkyXd41fr8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	12:52:08.375974	0	2.0	1.0	0
38677	2018-07-21 08:41:21.570207	0	10	2	B005-00000548	2018-07-21	8561		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	dIsmJNJNs3HHr04PZVschw841vg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5705	0	08:41:21.570207	0	2.0	1.0	0
13451	2017-10-21 08:48:35.345178	0	23	1	0008-00000479	2017-01-02	5352		CONTADO	525.00	0.00	80.08	525.00	444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5	0	08:48:35.345178	0	2.0	1.0	0
38653	2018-07-20 16:12:26.271146	0	18	2	B005-00000169	2018-07-20	10957		CONTADO	996.00	0.00	151.93	996.00	844.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fXkkWYE7b/omzq/cG9KjmkZsDdg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5697	0	16:12:26.271146	0	2.0	1.0	0
38994	2018-07-25 15:43:52.374923	0	14	2	B010-00001018	2018-07-25	10983		CONTADO	2232.00	0.00	0.00	2232.00	0.00	2232.00	18.00	NS	0.0000	0.00	1	t	t	+	ZmdjxJfCLcqYNPkQmNNqvz1ZtI8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5744	0	15:43:52.374923	0	2.0	1.0	0
38948	2018-07-25 08:23:20.653501	0	8	2	B008-00000634	2018-07-25	11491		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	PMVEXSO+RENltLB+GjtrqkKYX/Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5746	0	08:23:20.653501	0	2.0	1.0	0
39096	2018-07-26 15:12:28.576456	0	30	2	B007-00000110	2018-07-26	11524		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c5CiCpgjesnHXJlPhVvOmgjTzV4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	15:12:28.576456	0	2.0	1.0	0
39243	2018-07-30 06:39:58.600118	0	11	2	B012-00000277	2018-07-30	9524		CONTADO	459.50	0.00	0.00	459.50	0.00	459.50	18.00	NS	0.0000	0.00	1	t	t	+	muDS6TIQgTsfKK1jPaNADrSgupc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5784	0	06:39:58.600118	0	2.0	1.0	0
37515	2018-07-06 11:25:21.190669	0	10	2	B005-00000504	2018-07-06	2411		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz/BpeDk/t8iutcIBehKw/NwVD8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5541	0	11:25:21.190669	0	2.0	1.0	0
35181	2018-05-18 11:49:52.727738	0	24	2	B008-00000154	2018-05-18	10661		CONTADO	22.10	0.00	3.37	22.10	18.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qRLPPi83O04btLVkg/LDinDHPOg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5220	0	11:49:52.727738	0	2.0	1.0	0
35328	2018-05-22 08:55:27.896266	0	8	2	B005-00000822	2018-05-22	10693		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hMzvnookD13Y64R1RgMaC0VUvKQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	08:55:27.896266	0	2.0	1.0	0
38018	2018-07-12 16:55:19.01918	0	13	2	B011-00000654	2018-07-12	10463		CONTADO	341.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	1	t	t	+	2KbN6B/rsWjuuQprDEzt/vUnET4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5596	0	16:55:19.01918	0	2.0	1.0	0
37598	2018-07-07 10:14:12.778262	0	5	2	B013-00001705	2018-07-07	9924		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	YNzOD2+/yp0tyMGuCI1R/63h+5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	10:14:12.778262	0	2.0	1.0	0
36372	2018-06-15 15:20:01.159857	0	14	2	B010-00000837	2018-06-15	10409		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	1WFBK2zC+yxQ8iF4OkWcClXxuAE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5377	0	15:20:01.159857	0	2.0	1.0	0
36766	2018-06-22 18:28:48.080801	0	27	1	F001-00000061	2018-06-22	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.9270	0.00	2	t	t	+	MlbArqNNJsZqvYC6pL3x2rJWJXE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	5256	0	18:28:48.080801	0	2.0	1.0	0
38654	2018-07-20 16:24:50.713487	0	5	2	B003-00000586	2018-07-20	6263		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9zBsQdqXj9tdspejIdsuQEzZWKg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5691	0	16:24:50.713487	0	2.0	1.0	0
37039	2018-06-27 16:42:33.853118	0	13	2	B011-00000595	2018-06-27	1628		CONTADO	85.00	0.00	8.08	85.00	44.92	32.00	18.00	NS	0.0000	0.00	1	t	t	+	nKyCYNpiXfxRdfEO2wgkiDf1g/8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5459	0	16:42:33.853118	0	2.0	1.0	0
38306	2018-07-16 17:23:27.207448	0	24	1	F008-00000145	2018-07-16	9854		CONTADO	2756.00	0.00	420.41	2756.00	2335.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L1BHkrqOj9OAGbvEZ2jKAvXY7Bw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5646	0	17:23:27.207448	0	2.0	1.0	0
37236	2018-07-02 11:51:43.043043	0	18	1	F005-00000046	2018-07-02	7886		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KKrgdgwiIVWulgmPMzeQaz+v3Gw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5498	0	11:51:43.043043	0	2.0	1.0	0
38057	2018-07-13 09:57:27.94949	0	8	2	B008-00000605	2018-07-13	11227		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Jlo6+w9PgZT8/zr1MZHoBR299+g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5611	0	09:57:27.94949	0	2.0	1.0	0
37433	2018-07-05 08:21:09.60479	0	8	2	B008-00000574	2018-07-05	11066		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	va683KxYlFW/fqzcWS7Vmi2AKKg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5528	0	08:21:09.60479	0	2.0	1.0	0
37878	2018-07-11 10:11:40.177717	0	14	1	F010-00000094	2018-07-11	11170		CONTADO	1344.00	0.00	0.00	1344.00	0.00	1344.00	18.00	NS	0.0000	0.00	1	t	t	+	Zv7DXRh8ZR8sMf96J7oUSTGeuns=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5586	0	10:11:40.177717	0	2.0	1.0	0
38617	2018-07-20 09:14:58.288595	0	5	2	B003-00000582	2018-07-20	10943		CONTADO	805.00	0.00	122.80	805.00	682.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xk6LZjA6LoBrlgA74wqQG73p+To=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5691	0	09:14:58.288595	0	2.0	1.0	0
38183	2018-07-14 09:12:04.175698	0	5	2	B013-00001785	2018-07-14	9751		CONTADO	298.50	0.00	0.00	298.50	0.00	298.50	18.00	NS	0.0000	0.00	1	t	t	+	o+BcFRlJkOJfLi5qUhl9yt9FCtE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	09:12:04.175698	0	2.0	1.0	0
37976	2018-07-12 10:48:47.282136	0	30	2	B007-00000020	2018-07-12	11202		CONTADO	392.50	0.00	59.87	392.50	332.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N/n8smiFkdpP0PpjhZaV03oktTY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	10:48:47.282136	0	2.0	1.0	0
38392	2018-07-17 17:21:20.112009	0	24	2	B008-00000240	2018-07-17	7146		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5R1QuE9UIiDWI1uWF9AkNBbqWEU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5659	0	17:21:20.112009	0	2.0	1.0	0
38250	2018-07-16 09:46:32.748044	0	30	2	B007-00000033	2018-07-16	11278		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+aHnKQeBGaBNdJdqD3qqdfmsVtY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	09:46:32.748044	0	2.0	1.0	0
37654	2018-07-09 10:22:52.442525	0	27	1	F001-00000153	2018-07-09	11113		CONTADO	1089.00	0.00	166.12	1089.00	922.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GIxIk9S43RRHs88pCA1Ma3Ca+0Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5570	0	10:22:52.442525	0	2.0	1.0	0
38598	2018-07-19 17:43:04.593392	0	5	2	B013-00001859	2018-07-19	2162		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	N7CH757HcGFYB1Wj/jeMRZDrzNE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	17:43:04.593392	0	2.0	1.0	0
38429	2018-07-18 10:20:57.33023	0	8	1	F005-00000102	2018-07-18	10379		CONTADO	3465.00	0.00	528.56	3465.00	2936.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5i5m9JTth59eBimULM4CHjCTEq4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5663	0	10:20:57.33023	0	2.0	1.0	0
38678	2018-07-21 08:47:58.837455	0	5	2	B013-00001877	2018-07-21	5848		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	HYahPMat9HAqhlIppU41/9D95zU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	08:47:58.837455	0	2.0	1.0	0
38727	2018-07-21 12:58:06.084441	0	11	2	B012-00000271	2018-07-21	1774		CONTADO	369.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	1	t	t	+	ZOO2UmwUIwSi68SMdEyxYgCltgs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5700	0	12:58:06.084441	0	2.0	1.0	0
38995	2018-07-25 15:57:35.095276	0	5	1	F013-00000159	2018-07-25	1529		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	eq/r6MtaXDfR187+jrbD6SmKm/I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	15:57:35.095276	0	2.0	1.0	0
38949	2018-07-25 08:37:01.870823	0	5	2	B013-00001926	2018-07-25	619		CONTADO	2710.00	0.00	0.00	2710.00	0.00	2710.00	18.00	NS	0.0000	0.00	2	t	t	+	g2LC+piBeWFZkvzEuP9Kl25G5to=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	08:37:01.870823	0	2.0	1.0	0
39097	2018-07-26 15:14:31.747569	0	13	2	B011-00000708	2018-07-26	11396		CONTADO	4400.00	0.00	0.00	4400.00	0.00	4400.00	18.00	NS	0.0000	0.00	1	t	t	+	nQP+6Vc1H2bYeQqzTqWvtGmS8AM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	15:14:31.747569	0	2.0	1.0	0
39244	2018-07-30 07:29:03.707175	0	11	2	B012-00000278	2018-07-30	151		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	/BwoUQcPrxGVzKqOXdj8TlMPzTA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5784	0	07:29:03.707175	0	2.0	1.0	0
39336	2018-07-31 05:34:08.910886	0	11	2	B012-00000282	2018-07-31	9524		CONTADO	1045.50	0.00	0.00	1045.50	0.00	1045.50	18.00	NS	0.0000	0.00	1	t	t	+	NK5ooxwnejnMFoC97lk+dDB1Uzk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5795	0	05:34:08.910886	0	2.0	1.0	0
35182	2018-05-18 12:01:48.63329	0	8	2	B005-00000786	2018-05-18	3179		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	12:01:48.63329	0	2.0	1.0	0
35329	2018-05-22 08:56:34.647587	0	5	1	F013-00000099	2018-05-22	9298		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	YzJZH6lSw5QATPpljeCBQipWX9g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	08:56:34.647587	0	2.0	1.0	0
37599	2018-07-07 10:14:52.526367	0	23	2	B002-00000497	2018-07-07	6810		CONTADO	161.50	0.00	24.64	161.50	136.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dVkDYRBGlrYBpq3wU6UjA1ehqMU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	10:14:52.526367	0	2.0	1.0	0
37040	2018-06-27 16:45:09.321911	0	27	1	F001-00000082	2018-06-27	2301		CREDITO	332.49	0.00	50.72	332.49	281.77	0.00	18.00	NS	0.0000	0.00	2	t	t	+	fX1R6XlTYGIPm13aLRQJa7XyGkw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	332.49	5465	0	16:45:09.321911	0	2.0	1.0	0
36373	2018-06-15 16:06:10.686293	0	10	2	B005-00000466	2018-06-15	10870		CONTADO	875.00	0.00	0.00	875.00	0.00	875.00	18.00	NS	0.0000	0.00	1	t	t	+	YjVxKdHVLXGhRtj7miO4IP9oy8c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:06:10.686293	0	2.0	1.0	0
36767	2018-06-23 05:37:10.087954	0	7	1	F007-00000027	2018-06-23	9087		CONTADO	1055.00	0.00	0.00	1055.00	0.00	1055.00	18.00	NS	0.0000	0.00	1	t	t	+	Aq7W6wEePuKKm3aRlYvXEVWQPxQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5421	0	05:37:10.087954	0	2.0	1.0	0
38058	2018-07-13 10:09:16.194619	0	8	2	B005-00001244	2018-07-13	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JzAzRW4BoeyER27mazaVCefxaTI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	10:09:16.194619	0	2.0	1.0	0
37655	2018-07-09 10:23:04.443579	0	23	2	B002-00000505	2018-07-09	8		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e6SWQwhZBDQnlOPixG7iu6SSHjA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	10:23:04.443579	0	2.0	1.0	0
37237	2018-07-02 11:53:08.2859	0	23	2	B002-00000457	2018-07-02	6810		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TMtb+BlMBn60ihojr/be9gMPwy4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	11:53:08.2859	0	2.0	1.0	0
38393	2018-07-17 17:24:02.90665	0	10	2	B005-00000534	2018-07-17	3149		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	hmnpf0peswOykHfvRQcoS3+IBBs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5653	0	17:24:02.90665	0	2.0	1.0	0
37434	2018-07-05 08:24:24.183798	0	8	2	B005-00001184	2018-07-05	5406		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MHiHZaBnbarlB7GZ5BZQtiQ61wI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	08:24:24.183798	0	2.0	1.0	0
37879	2018-07-11 10:15:16.60152	0	5	2	B003-00000522	2018-07-11	6350		CONTADO	2460.00	0.00	375.25	2460.00	2084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Fk7K1WnZa5hoRlS9SYZPb7UJT4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	10:15:16.60152	0	2.0	1.0	0
37516	2018-07-06 11:25:46.670762	0	23	2	B002-00000484	2018-07-06	8		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IwzUy4vmnoEfVPwX4FnBeMyKc+Y=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	11:25:46.670762	0	2.0	1.0	0
38184	2018-07-14 09:14:26.376753	0	5	2	B013-00001786	2018-07-14	4228		CONTADO	607.00	0.00	0.00	607.00	0.00	607.00	18.00	NS	0.0000	0.00	1	t	t	+	htlUFPvurBv0miqTFv91IL82a9c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	09:14:26.376753	0	2.0	1.0	0
37977	2018-07-12 11:06:29.159375	0	23	2	B002-00000526	2018-07-12	6810		CONTADO	43.50	0.00	6.64	43.50	36.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	edbgs1vy66480uuMdL9XCqW0S3g=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	11:06:29.159375	0	2.0	1.0	0
38728	2018-07-21 13:01:48.919227	0	5	2	B003-00000595	2018-07-21	4776		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SIC3kFJ0Ox9iFfbKjMN83aQEHf4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	13:01:48.919227	0	2.0	1.0	0
38019	2018-07-12 16:56:37.119676	0	30	1	F007-00000005	2018-07-12	11219		CONTADO	11850.00	0.00	1807.63	11850.00	10042.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H2+JtsTPLpDw38CC8W7NLWYLJuQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	16:56:37.119676	0	2.0	1.0	0
38251	2018-07-16 09:47:00.917664	0	5	2	B013-00001800	2018-07-16	4228		CONTADO	502.00	0.00	0.00	502.00	0.00	502.00	18.00	NS	0.0000	0.00	1	t	t	+	7ou8x/MSZyXNprBqBh3spOkscZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	09:47:00.917664	0	2.0	1.0	0
38599	2018-07-19 17:55:22.914347	0	14	2	B010-00000994	2018-07-19	1054		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	R5zDJEQBzF4//3UP6FzSjAGk/dA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5676	0	17:55:22.914347	0	2.0	1.0	0
38430	2018-07-18 10:26:42.930982	0	5	2	B013-00001826	2018-07-18	11332		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	EKd4KKdeCXAa/RMBA6OTOEzNoBc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	10:26:42.930982	0	2.0	1.0	0
38307	2018-07-16 17:29:20.19063	0	9	2	B006-00001231	2018-07-16	11073		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	AwmWPUFbRcI69POOdvCrcYnlaHQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	17:29:20.19063	0	2.0	1.0	0
38679	2018-07-21 08:49:05.435261	0	5	2	B013-00001878	2018-07-21	11410		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	glHptoOZyg8CYLlf3A2AqgvoF/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	08:49:05.435261	0	2.0	1.0	0
38655	2018-07-20 16:31:42.601526	0	23	2	B002-00000571	2018-07-20	11403		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c0O+MbyjeBfVshBamgzIttrXGHE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5696	0	16:31:42.601526	0	2.0	1.0	0
38950	2018-07-25 08:46:39.079192	0	8	2	B005-00001303	2018-07-25	5436		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	27p+GTnP9lzUc5d3gPh487ZfFYM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	08:46:39.079192	0	2.0	1.0	0
39098	2018-07-26 15:14:42.459916	0	24	2	B008-00000262	2018-07-26	11525		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ioKaHqWyQfYPkTTKqYF6BT5J9MU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	15:14:42.459916	0	2.0	1.0	0
39337	2018-07-31 06:55:36.141021	0	11	2	B012-00000283	2018-07-31	6176		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	1	t	t	+	nKRwY3nfgPMpzmUAF7PKx0Bb44k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5795	0	06:55:36.141021	0	2.0	1.0	0
37517	2018-07-06 11:33:52.710383	0	5	2	B013-00001695	2018-07-06	4228		CONTADO	570.50	0.00	0.00	570.50	0.00	570.50	18.00	NS	0.0000	0.00	1	t	t	+	EzRcisdqHAZAMozhTkZt9sXaNNg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	11:33:52.710383	0	2.0	1.0	0
35183	2018-05-18 12:04:48.353928	0	8	2	B005-00000787	2018-05-18	5436		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jJ4uoYDQma/EBaN4nhfsaZqQJXQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	12:04:48.353928	0	2.0	1.0	0
35330	2018-05-22 09:03:28.582423	0	8	2	B005-00000823	2018-05-22	10694		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uz3utpNosqhXzEeL+exit/YIPDU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	09:03:28.582423	0	2.0	1.0	0
37600	2018-07-07 10:16:18.476058	0	5	2	B013-00001706	2018-07-07	11101		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	krtfU6+IfhC5OgBL3WGex16yl4Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	10:16:18.476058	0	2.0	1.0	0
36374	2018-06-15 16:07:16.586897	0	24	2	B008-00000199	2018-06-15	10871		CONTADO	42.80	0.00	6.53	42.80	36.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OqZzUG4yTF4UqBTRE0Qca49L0+g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5381	0	16:07:16.586897	0	2.0	1.0	0
37041	2018-06-27 16:48:22.599514	0	27	1	F001-00000083	2018-06-27	2301		CREDITO	331.59	0.00	50.58	331.59	281.01	0.00	18.00	NS	0.0000	0.00	2	t	t	+	78PuJ9cxN6/xe/c3xv83zuqHgKI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	331.59	5465	0	16:48:22.599514	0	2.0	1.0	0
36768	2018-06-23 06:55:37.183776	0	13	2	B011-00000581	2018-06-23	10938		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	1	t	t	+	E4iUOcAE8kSHVmmXAdQfN8hQtm0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5424	0	06:55:37.183776	0	2.0	1.0	0
38059	2018-07-13 10:14:28.245467	0	8	2	B005-00001245	2018-07-13	11228		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0MZlDYWE5batt5tP4IYg9V4ww8E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	10:14:28.245467	0	2.0	1.0	0
38600	2018-07-19 17:57:19.361822	0	5	2	B013-00001860	2018-07-19	14		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	N4KXDtl+zp9Z+F3M716YnN5pKX4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	17:57:19.361822	0	2.0	1.0	0
37656	2018-07-09 10:24:43.698688	0	5	2	B003-00000501	2018-07-09	362		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Os0o/rIriH2GNt2hsRZigtV5qY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	10:24:43.698688	0	2.0	1.0	0
38431	2018-07-18 10:36:03.789272	0	30	2	B007-00000053	2018-07-18	11333		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z4r4AsBdBymX1i1OZuwDZrIrF34=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	10:36:03.789272	0	2.0	1.0	0
38185	2018-07-14 09:15:43.077445	0	5	2	B013-00001787	2018-07-14	11258		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	R8NYkdTdTvHKmxIW/j5zDY5zWAo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	09:15:43.077445	0	2.0	1.0	0
37880	2018-07-11 10:16:37.601245	0	14	1	F010-00000095	2018-07-11	11170		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1lFabLiHfGSggIpwpN3VwRn1yG0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5586	0	10:16:37.601245	0	2.0	1.0	0
37435	2018-07-05 08:30:27.130139	0	8	2	B008-00000575	2018-07-05	5520		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	MyMUH+XonxkJY9I2K6Xhtu/cvF8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5528	0	08:30:27.130139	0	2.0	1.0	0
38996	2018-07-25 16:07:07.196247	0	27	1	F001-00000280	2018-07-25	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZgPckdpFgQQvruNWm4YDsjnZSj8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5754	0	16:07:07.196247	0	2.0	1.0	0
38618	2018-07-20 09:15:18.839829	0	27	1	F001-00000255	2018-07-20	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	osfYkTBhA177osVUZI/CUSdf+6U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2275.00	5698	0	09:15:18.839829	0	2.0	1.0	0
38394	2018-07-17 17:27:31.292188	0	14	2	B010-00000987	2018-07-17	11315		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	2	t	t	+	whkCf5Dc9nqrJ1QrMkssNicU1C0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	17:27:31.292188	0	2.0	1.0	0
37978	2018-07-12 11:12:47.018477	0	5	1	F013-00000146	2018-07-12	1529		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	snC6MA65XA4j5Jte+ITNt2vK3Dc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	11:12:47.018477	0	2.0	1.0	0
38252	2018-07-16 09:48:32.649423	0	9	2	B006-00001228	2018-07-16	2090		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	RSk3cHWvk+y5v0YwgMPsvYPXtsQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	09:48:32.649423	0	2.0	1.0	0
38020	2018-07-12 16:56:53.569943	0	5	2	B013-00001764	2018-07-12	11218		CONTADO	515.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	1	t	t	+	YohW9rDZBy99J+yFgF0ezuuTfYg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	16:56:53.569943	0	2.0	1.0	0
38656	2018-07-20 16:40:09.52307	0	8	2	B008-00000617	2018-07-20	11404		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	jAQlR6t1BSyVD476zLkDDvZabu4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5688	0	16:40:09.52307	0	2.0	1.0	0
38619	2018-07-20 09:39:39.21069	0	5	2	B003-00000583	2018-07-20	11390		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fzDZKQJgEsMJ9OKtYG/aCAMXTaQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5691	0	09:39:39.21069	0	2.0	1.0	0
38308	2018-07-16 17:32:48.83891	0	27	1	F001-00000210	2018-07-16	2301		CREDITO	1069.88	0.00	163.20	1069.88	906.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IkS2AndsEneTQ4bVV9O7z47NJpk=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1069.88	5647	0	17:32:48.83891	0	2.0	1.0	0
38729	2018-07-21 13:05:02.894489	0	5	2	B013-00001889	2018-07-21	2200		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	VyB+mGRJldbizBqxkJ+xOviLhV8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	13:05:02.894489	0	2.0	1.0	0
38680	2018-07-21 08:51:46.600369	0	5	2	B013-00001879	2018-07-21	2625		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	59HEV1SdSM6E6eXj+b1gTJzkt84=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	08:51:46.600369	0	2.0	1.0	0
39099	2018-07-26 15:25:53.395479	0	8	1	F005-00000116	2018-07-26	7841		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	70J1KdFHUR9fOvklAHtoWi1Z9xs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	15:25:53.395479	0	2.0	1.0	0
38997	2018-07-25 16:14:46.849158	0	23	1	F002-00000081	2018-07-25	5493		CONTADO	5240.00	0.00	799.32	5240.00	4440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oa4AK67YY4aDSUAwcJsCuJDyiIQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5750	0	16:14:46.849158	0	2.0	1.0	0
39246	2018-07-30 08:07:56.117489	0	14	2	B010-00001034	2018-07-30	1406		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	CXmC8hBY3QFdq4ANPTc2fTc1a+Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	08:07:56.117489	0	2.0	1.0	0
39338	2018-07-31 07:31:01.278625	0	10	2	B005-00000583	2018-07-31	5873		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	bGiu78lnqdddKjTx3cbQjA9X8n0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5801	0	07:31:01.278625	0	2.0	1.0	0
37436	2018-07-05 08:34:01.695295	0	8	2	B005-00001185	2018-07-05	5520		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2tgIPlSSzKDdGVHDDHIJOi22Ecw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5528	0	08:34:01.695295	0	2.0	1.0	0
35184	2018-05-18 12:37:52.316636	0	8	2	B005-00000788	2018-05-18	10662		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PXGNhjIVX69kp95mkcw8THYe3rk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	12:37:52.316636	0	2.0	1.0	0
38021	2018-07-12 16:58:02.018924	0	9	2	B006-00001211	2018-07-12	11220		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	ZeTEjUV94xXnlsqnle6VqIsiXJk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5604	0	16:58:02.018924	0	2.0	1.0	0
35331	2018-05-22 09:11:44.270612	0	7	2	B007-00000382	2018-05-22	10695		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	K4W77GyRD+m9r9CZE3R67t7gel8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	09:11:44.270612	0	2.0	1.0	0
37518	2018-07-06 11:43:27.926282	0	5	2	B013-00001696	2018-07-06	10418		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TfVOfD0vV/rR7valbyOGKXFIAXM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	11:43:27.926282	0	2.0	1.0	0
36375	2018-06-15 16:07:49.046562	0	5	1	F003-00000026	2018-06-15	10872		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VzGqXq39aDLLMbVyXQ93bW8o6YU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	16:07:49.046562	0	2.0	1.0	0
38309	2018-07-16 17:42:22.232352	0	5	2	B013-00001807	2018-07-16	11296		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	WptscnSny3SvvH3S/g0MTc7W0tU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	17:42:22.232352	0	2.0	1.0	0
36769	2018-06-23 06:58:47.704615	0	13	2	B011-00000582	2018-06-23	9788		CONTADO	1050.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	1	t	t	+	I2Gxsy84/CwSLYx8ihGwHyIBnlI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5424	0	06:58:47.704615	0	2.0	1.0	0
37601	2018-07-07 10:17:47.601555	0	5	2	B013-00001707	2018-07-07	1262		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	1	t	t	+	g6F55obaXiU5fd349ipud7QY5AI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	10:17:47.601555	0	2.0	1.0	0
38060	2018-07-13 10:18:24.935124	0	24	2	B008-00000229	2018-07-13	7307		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gl/mLUybG9YQctbhOQlYqv5tkVQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5620	0	10:18:24.935124	0	2.0	1.0	0
37042	2018-06-27 16:51:40.955766	0	27	1	F001-00000084	2018-06-27	2301		CREDITO	1556.66	0.00	237.46	1556.66	1319.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	oOMP0NrCvcFkdxZ6bLfw/BeSaRM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1556.66	5465	0	16:51:40.955766	0	2.0	1.0	0
38952	2018-07-25 08:53:06.111202	0	8	2	B005-00001304	2018-07-25	5989		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h5HKjzx56fO5FSxsvr5dLI3SR3U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	08:53:06.111202	0	2.0	1.0	0
38395	2018-07-17 17:35:32.202659	0	10	2	B005-00000535	2018-07-17	2177		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	DWqQnDPYS208vVyuOMPOgq1PoEc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5653	0	17:35:32.202659	0	2.0	1.0	0
37881	2018-07-11 10:23:56.567746	0	5	2	B003-00000523	2018-07-11	11049		CONTADO	2062.50	0.00	314.62	2062.50	1747.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	45cO5IiQ+qYRKmifO8r5a89iZ5I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	10:23:56.567746	0	2.0	1.0	0
38951	2018-07-25 08:50:40.109815	0	27	1	F001-00000279	2018-07-25	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GVoChlEyb807FMIdvEUdmIViBE4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5754	0	08:50:40.109815	0	2.0	1.0	0
38186	2018-07-14 09:28:42.341883	0	23	2	B002-00000540	2018-07-14	11259		CONTADO	1099.20	0.00	167.67	1099.20	931.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UOQpgMrLrJm33ppkt+GklqDZnVU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5633	0	09:28:42.341883	0	2.0	1.0	0
37657	2018-07-09 10:31:53.10892	0	27	1	F001-00000154	2018-07-09	2301		CREDITO	930.31	0.00	141.91	930.31	788.40	0.00	18.00	NS	0.0000	0.00	2	t	t	+	jvgSGntPi84JYkkza0swSPOCQfM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	930.31	5570	0	10:31:53.10892	0	2.0	1.0	0
37979	2018-07-12 11:13:37.434975	0	23	2	B002-00000527	2018-07-12	11091		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XsZgBjhF0rrN36C1huZuDJHwj5U=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	11:13:37.434975	0	2.0	1.0	0
38657	2018-07-20 16:46:37.0935	0	10	2	B005-00000546	2018-07-20	2754		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	kJb9P3dGlaX5ovrnfL6UcOW7Gvg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5692	0	16:46:37.0935	0	2.0	1.0	0
38601	2018-07-19 17:58:38.01463	0	14	2	B010-00000995	2018-07-19	1054		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	Ft+w6NNa4bAF25v2wNcZ+iPI7do=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5676	0	17:58:38.01463	0	2.0	1.0	0
38253	2018-07-16 09:55:40.444238	0	10	2	B005-00000526	2018-07-16	1031		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	jc+VPAGq4nF5ObtZyYiShCFBFio=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	09:55:40.444238	0	2.0	1.0	0
38432	2018-07-18 10:42:43.061055	0	5	2	B013-00001827	2018-07-18	5078		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	FblPlfXUk2tpz01wL+wrbQ/fYBE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	10:42:43.061055	0	2.0	1.0	0
38535	2018-07-19 09:24:59.81357	0	5	2	B013-00001848	2018-07-19	13		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	yqWM2FIdJh8rQo5VOcmDs9zhcvg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	09:24:59.81357	0	2.0	1.0	0
38620	2018-07-20 09:42:32.932725	0	13	2	B011-00000686	2018-07-20	11391		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	1	t	t	+	gd4fvBZXU4xUJdfhciiG1cbfZ0A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5689	0	09:42:32.932725	0	2.0	1.0	0
38681	2018-07-21 08:58:09.904967	0	5	2	B003-00000587	2018-07-21	11411		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gC609GUo4ipgwKV9Es31YhH2zk8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	08:58:09.904967	0	2.0	1.0	0
38998	2018-07-25 16:20:38.89526	0	9	2	B006-00001256	2018-07-25	11497		CONTADO	1003.00	0.00	0.00	1003.00	0.00	1003.00	18.00	NS	0.0000	0.00	1	t	t	+	JaJMf4bdhkV0n6GYOixVILQ9yCc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5749	0	16:20:38.89526	0	2.0	1.0	0
39100	2018-07-26 15:37:25.600475	0	30	2	B007-00000111	2018-07-26	11526		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uJOEVXgwQGIzUVQqECUvisexwtw=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	15:37:25.600475	0	2.0	1.0	0
39247	2018-07-30 08:08:42.846458	0	14	2	B010-00001035	2018-07-30	7480		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	AWvAxiGW4YIBlzLocvfJyAVcMOQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	08:08:42.846458	0	2.0	1.0	0
39339	2018-07-31 07:40:30.909239	0	10	2	B005-00000584	2018-07-31	11583		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	nrNdlWIt0JYvGqe9wUohynJMyYY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5801	0	07:40:30.909239	0	2.0	1.0	0
38396	2018-07-17 17:36:12.33735	0	5	2	B003-00000560	2018-07-17	8653		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NUiHn3fEA1a9BZoxb04/tbfTYj8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5656	0	17:36:12.33735	0	2.0	1.0	0
37602	2018-07-07 10:18:27.559255	0	13	2	B011-00000633	2018-07-07	11096		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	otWPFT9Jydx0NVtLBMS1lTlKp2o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5549	0	10:18:27.559255	0	2.0	1.0	0
35185	2018-05-18 12:56:39.935614	0	8	2	B005-00000789	2018-05-18	5466		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	edEsNdQ2x0TVkXFCHw/0v5TUGEQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	12:56:39.935614	0	2.0	1.0	0
37043	2018-06-27 16:54:32.206128	0	27	1	F001-00000085	2018-06-27	2297		CREDITO	899.44	0.00	137.20	899.44	762.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	8FGyCSLbqg1HgYirxYTWqFxiYjk=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	899.44	5465	0	16:54:32.206128	0	2.0	1.0	0
35332	2018-05-22 09:26:30.42868	0	5	2	B003-00000287	2018-05-22	8389		CONTADO	5490.00	0.00	837.46	5490.00	4652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BZLfvx8S6+vZjG2IIucO3wPvXos=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5244	0	09:26:30.42868	0	2.0	1.0	0
38602	2018-07-19 18:02:06.685991	0	5	2	B013-00001861	2018-07-19	14		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	1JilRdk3nJ+6fjqaFvTGeGNfsrc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	18:02:06.685991	0	2.0	1.0	0
36376	2018-06-15 16:13:15.228783	0	5	1	F007-00000018	2018-06-15	10771		CONTADO	459.00	0.00	70.02	459.00	388.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	W6kNiao1Oaw5kQL5b4o9x4IZ4eo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5379	0	16:13:15.228783	0	2.0	1.0	0
38187	2018-07-14 09:36:46.309974	0	30	2	B007-00000028	2018-07-14	11260		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GuCpKd/5mAkoTJXSbI3B8+AW5hM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5627	0	09:36:46.309974	0	2.0	1.0	0
37658	2018-07-09 10:40:04.098909	0	27	1	F001-00000155	2018-07-09	2297		CREDITO	903.12	0.00	137.76	903.12	765.36	0.00	18.00	NS	0.0000	0.00	2	t	t	+	I25xKmQ1FZ5lEJMKBaMI7j278LM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	903.12	5570	0	10:40:04.098909	0	2.0	1.0	0
36770	2018-06-23 07:44:45.100787	0	8	2	B005-00001084	2018-06-23	5823		CONTADO	45.90	0.00	7.00	45.90	38.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	saQmvI9Q/ykliCrcr+cmObJBzpY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	07:44:45.100787	0	2.0	1.0	0
37882	2018-07-11 10:27:30.237329	0	5	1	F007-00000023	2018-07-11	6311		CONTADO	4300.00	0.00	655.93	4300.00	3644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	83vAiFVDSw5J3SoYWtQsrKiR8Yo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5589	0	10:27:30.237329	0	2.0	1.0	0
37240	2018-07-02 12:17:36.430575	0	23	2	B002-00000458	2018-07-02	7073		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tcWyxK/Gl+L4z3aGHie+nMPKiB4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5496	0	12:17:36.430575	0	2.0	1.0	0
38433	2018-07-18 10:46:44.185509	0	23	2	B002-00000561	2018-07-18	8		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mp8giHq4JYIpxTOg2uxKInE4uJw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5671	0	10:46:44.185509	0	2.0	1.0	0
37980	2018-07-12 11:14:11.461855	0	5	2	B013-00001757	2018-07-12	2517		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	1	t	t	+	wlQPvu8mn0ypmDaq9Cv3OM+cDEY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	11:14:11.461855	0	2.0	1.0	0
37519	2018-07-06 12:06:45.770282	0	9	2	B006-00001185	2018-07-06	11084		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	2gq0usuMMMUNwpb/RR9V2DXOAc4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	12:06:45.770282	0	2.0	1.0	0
38254	2018-07-16 10:01:49.317727	0	10	2	B005-00000527	2018-07-16	765		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	WvpbSFCcdPUO/Bs+xkBPcmKrmT8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	10:01:49.317727	0	2.0	1.0	0
38022	2018-07-12 16:59:01.264289	0	5	2	B013-00001765	2018-07-12	3534		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	NMuGS4xxptXc+NVaZ+skRQZOVgI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	16:59:01.264289	0	2.0	1.0	0
38682	2018-07-21 09:04:05.536064	0	5	2	B013-00001880	2018-07-21	11412		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	36cLWaT2Y64r+70X+f5jVnWqH6w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	09:04:05.536064	0	2.0	1.0	0
38310	2018-07-16 17:42:45.519517	0	9	2	B006-00001232	2018-07-16	67		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	UfAi9YqJuXG+77XWBJRBXm90jE0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	17:42:45.519517	0	2.0	1.0	0
38658	2018-07-20 17:09:08.224303	0	18	2	B005-00000170	2018-07-20	3669		CONTADO	4648.00	0.00	709.02	4648.00	3938.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EN3Fs6I73vIXrSrA9YR6SUZfQBQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5697	0	17:09:08.224303	0	2.0	1.0	0
38621	2018-07-20 09:49:53.91871	0	10	2	B005-00000543	2018-07-20	11392		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	hVsSe+lPlu4jI4tvwaFOvtTMe2U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5692	0	09:49:53.91871	0	2.0	1.0	0
38061	2018-07-13 10:30:06.327128	1	9	11	F006-00000001	2018-07-13	11216		CONTADO	9250.00	0.00	0.00	9250.00	0.00	9250.00	18.00	NS	0.0000	0.00	0	t	t	-	R3/9lL0g0PiDMNgveeqi6SjVUJ4=	38010	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	10:30:06.327128	0	2.0	1.0	0
38999	2018-07-25 16:24:57.958072	0	5	2	B003-00000623	2018-07-25	4930		CONTADO	11700.00	0.00	1784.75	11700.00	9915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yH8BM4VLqIZZOjxRV8Hra6i8QHQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	16:24:57.958072	0	2.0	1.0	0
38953	2018-07-25 08:53:27.414963	0	5	2	B003-00000616	2018-07-25	4930		CONTADO	869.00	0.00	132.56	869.00	736.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qD5xkAROkYWSBRc/2LnQ0y8q7tc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	08:53:27.414963	0	2.0	1.0	0
39101	2018-07-26 15:39:26.87895	0	24	1	F008-00000154	2018-07-26	6371		CONTADO	20140.00	0.00	3072.20	20140.00	17067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lo7A0fyzJC1arOGZhIOXU8b/4W8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	15:39:26.87895	0	2.0	1.0	0
39248	2018-07-30 08:12:48.538235	0	10	2	B005-00000578	2018-07-30	11508		CONTADO	862.50	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	1	t	t	+	MYIsmrO39S2sUBtgD8zgbXffIrQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	08:12:48.538235	0	2.0	1.0	0
39340	2018-07-31 07:55:42.717942	0	30	2	B007-00000150	2018-07-31	5903		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AINrzvXLK0UT6xaUI+bbNOkCqjE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	07:55:42.717942	0	2.0	1.0	0
39393	2018-07-31 14:06:28.239747	0	9	2	B006-00001272	2018-07-31	11594		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	6Sg+HTAqLBSDDuqeHSyTkdKYCpg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	14:06:28.239747	0	2.0	1.0	0
37520	2018-07-06 12:12:46.499702	0	23	2	B002-00000485	2018-07-06	8808		CONTADO	24.70	0.00	3.77	24.70	20.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yM851pGDemgHM+9SgGtGWYW+pVA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	12:12:46.499702	0	2.0	1.0	0
35186	2018-05-18 13:52:49.578844	0	8	2	B005-00000790	2018-05-18	5622		CONTADO	54.50	0.00	8.31	54.50	46.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NEsoQObAkAzc3U75VeaJuJZK5rE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5216	0	13:52:49.578844	0	2.0	1.0	0
38683	2018-07-21 09:07:28.080203	0	5	2	B003-00000588	2018-07-21	4776		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QSdhy2CgVi7zl75D0OojePDvygw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	09:07:28.080203	0	2.0	1.0	0
35333	2018-05-22 09:36:03.504632	0	8	2	B005-00000824	2018-05-22	10697		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ci/INxr8IS4j0KsDzuAjZUI+HI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	09:36:03.504632	0	2.0	1.0	0
37603	2018-07-07 10:31:40.895144	0	5	1	F013-00000139	2018-07-07	1529		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	2ehOuQbZS0QXgkHZXUFdF2FPlRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	10:31:40.895144	0	2.0	1.0	0
37044	2018-06-27 16:57:44.742231	0	27	1	F001-00000086	2018-06-27	2297		CREDITO	942.53	0.00	143.78	942.53	798.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	c4T5D4CgDikNdOxKHcQIcfI6fWw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	904.82	5465	0	16:57:44.742231	0	2.0	1.0	0
36377	2018-06-15 16:22:24.931339	0	10	2	B005-00000467	2018-06-15	10873		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	UlBmlm0ZjYBWb8a17L/c4e3zxLo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5209	0	16:22:24.931339	0	2.0	1.0	0
38062	2018-07-13 10:31:30.868172	0	5	2	B003-00000534	2018-07-13	6356		CONTADO	1085.50	0.00	165.58	1085.50	919.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZDQyzlakLtHzvCncuan6vnWjrro=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5617	0	10:31:30.868172	0	2.0	1.0	0
36771	2018-06-23 07:53:08.734755	0	8	2	B005-00001085	2018-06-23	10905		CONTADO	493.60	0.00	75.29	493.60	418.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f/T7M1QMImPUJ08K2CRHI75KNko=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	07:53:08.734755	0	2.0	1.0	0
37659	2018-07-09 10:42:29.816819	0	5	2	B013-00001717	2018-07-09	11114		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	kP3eT5gh3VxpeS1AFj8PiVFreYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	10:42:29.816819	0	2.0	1.0	0
38397	2018-07-17 17:41:10.158477	0	10	2	B005-00000536	2018-07-17	11316		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	RL6VpRph+Pm+rdCmchCpYrEz4pk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5653	0	17:41:10.158477	0	2.0	1.0	0
38188	2018-07-14 09:43:35.285896	0	24	2	B008-00000231	2018-07-14	6347		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XIeIySpIZBrC9ZgiPeeMpdZZ14w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5634	0	09:43:35.285896	0	2.0	1.0	0
38731	2018-07-21 13:09:46.448956	0	27	1	F001-00000262	2018-07-21	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	D0VHvjs5exst/Hh7wXUijY2uEXw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5711	0	13:09:46.448956	0	2.0	1.0	0
37883	2018-07-11 10:30:07.267901	0	5	2	B013-00001745	2018-07-11	4228		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	1	t	t	+	vNDUEply1XJSmKnndbw9bkqNuhw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	10:30:07.267901	0	2.0	1.0	0
37241	2018-07-02 13:42:38.28983	0	8	2	B005-00001157	2018-07-02	5975		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vu6osrQN9pGmJ0l5fQIMUpevEB4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5490	0	13:42:38.28983	0	2.0	1.0	0
38603	2018-07-19 18:21:27.121225	0	10	2	B005-00000542	2018-07-19	3792		CONTADO	3195.50	0.00	0.00	3195.50	0.00	3195.50	18.00	NS	0.0000	0.00	1	t	t	+	2J+TgKlkhZmof1vJD527FS53x+g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5678	0	18:21:27.121225	0	2.0	1.0	0
37981	2018-07-12 11:34:53.742757	0	30	2	B007-00000021	2018-07-12	9614		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ztRLdUBYDOC5wEXUh9wJKQel1Es=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	11:34:53.742757	0	2.0	1.0	0
38255	2018-07-16 10:07:52.700157	0	13	2	B011-00000675	2018-07-16	11281		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	tqvKy5VSIBX0L3RRSCjBMuyqApw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5638	0	10:07:52.700157	0	2.0	1.0	0
38023	2018-07-12 17:00:00.861768	0	7	2	B007-00000397	2018-07-12	633		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	2UI2Cy2Iplis7AMEIkctQgTxiH4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5602	0	17:00:00.861768	0	2.0	1.0	0
38434	2018-07-18 10:46:48.51454	0	5	2	B003-00000564	2018-07-18	10256		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fagj62TbNBErtYK3Wr0IS0R5tCo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	10:46:48.51454	0	2.0	1.0	0
38311	2018-07-16 17:44:55.331737	0	30	2	B007-00000039	2018-07-16	10795		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n/yuSEsUAAPNsWRSk4lVZ8/aCgc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	17:44:55.331737	0	2.0	1.0	0
38659	2018-07-20 17:14:22.33279	0	24	2	B008-00000252	2018-07-20	6738		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qg5s0gADqDQqfzAEuad0q99UxIE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5699	0	17:14:22.33279	0	2.0	1.0	0
38622	2018-07-20 09:50:03.443645	0	13	2	B011-00000687	2018-07-20	1478		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	898RIaLZh3iGmHS65Keacyd5EkU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5689	0	09:50:03.443645	0	2.0	1.0	0
38732	2018-07-21 13:11:01.90418	0	5	1	F003-00000033	2018-07-21	2554		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yc0FcTLs5VL5BCUb0b3ZuXvwb24=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	13:11:01.90418	0	2.0	1.0	0
38954	2018-07-25 09:18:31.049364	0	23	2	B002-00000589	2018-07-25	6810		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OkOLYnxzH1iBOoTL888D+0uB2W8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5750	0	09:18:31.049364	0	2.0	1.0	0
39102	2018-07-26 15:52:23.564853	0	30	2	B007-00000112	2018-07-26	11527		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l2SSZ2CB0N/iXsGHHg/789Gn0mY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	15:52:23.564853	0	2.0	1.0	0
39000	2018-07-25 16:27:53.421534	0	30	2	B007-00000101	2018-07-25	11498		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+T8xVPUiMr17F9Uv/4USGiwncXQ=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5753	0	16:27:53.421534	0	2.0	1.0	0
39249	2018-07-30 08:14:04.408334	0	11	2	B012-00000279	2018-07-30	9524		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	1	t	t	+	ZnIFuoLb3SPYEQGxUyziy9MdW1E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5784	0	08:14:04.408334	0	2.0	1.0	0
39341	2018-07-31 08:12:11.177636	0	13	2	B011-00000718	2018-07-31	5715		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	zis2TkrNao2Etb7QcJn+255dvMw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5798	0	08:12:11.177636	0	2.0	1.0	0
37660	2018-07-09 10:43:46.715957	0	5	2	B003-00000502	2018-07-09	4059		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DgZhhJ34lGq2XGPav7ZX7WK/XCs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	10:43:46.715957	0	2.0	1.0	0
35334	2018-05-22 09:37:35.273652	0	23	2	B002-00000314	2018-05-22	6920		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ERLDDSso/1xM4aWvgWBqb6Yvb64=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	09:37:35.273652	0	2.0	1.0	0
38660	2018-07-20 17:18:24.350987	0	23	1	F002-00000074	2018-07-20	5493		CONTADO	2645.00	0.00	403.47	2645.00	2241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	okn2cT7A7z4bjbE6F7RoVrlaRR8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5696	0	17:18:24.350987	0	2.0	1.0	0
36378	2018-06-15 16:29:25.230934	0	5	2	B013-00001530	2018-06-15	8923		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	LnKn04k+zZWtGyOejZFa1IgpF78=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	16:29:25.230934	0	2.0	1.0	0
37884	2018-07-11 10:33:39.113805	0	8	1	F005-00000085	2018-07-11	7841		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w21LPcASrQc7JTXNhQB2vC3Y1ZU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	10:33:39.113805	0	2.0	1.0	0
36772	2018-06-23 08:12:42.51212	0	23	2	B002-00000419	2018-06-23	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SjGpf0NtFnjgiRwjYEVdoshfILA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	08:12:42.51212	0	2.0	1.0	0
38256	2018-07-16 10:19:46.693016	0	10	2	B005-00000528	2018-07-16	765		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	1	t	t	+	dLUSb0b+ysVqRapv9R5vZdH7CMQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	10:19:46.693016	0	2.0	1.0	0
37982	2018-07-12 11:35:31.4103	0	5	2	B013-00001758	2018-07-12	13		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	HcZOiwbLRNEfPNmnnRU7PPWBfwM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	11:35:31.4103	0	2.0	1.0	0
37242	2018-07-02 13:57:05.47551	0	9	2	B006-00001164	2018-07-02	11031		CONTADO	362.00	0.00	0.00	362.00	0.00	362.00	18.00	NS	0.0000	0.00	1	t	t	+	gR4pAcx9XSeePneAfXkKRPMsXus=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5495	0	13:57:05.47551	0	2.0	1.0	0
37521	2018-07-06 12:16:39.603786	0	5	2	B013-00001697	2018-07-06	11085		CONTADO	296.50	0.00	0.00	296.50	0.00	296.50	18.00	NS	0.0000	0.00	1	t	t	+	smNS/UOoJKjb4pxyBNDIlvhj6NI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	12:16:39.603786	0	2.0	1.0	0
38024	2018-07-12 17:04:59.817751	0	5	2	B013-00001766	2018-07-12	3534		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	ghmpQOi9a19g9W4Q8mhSlHfo8sI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	17:04:59.817751	0	2.0	1.0	0
37604	2018-07-07 10:35:31.85417	0	5	2	B003-00000492	2018-07-07	4776		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K4B/gJ1lvAOO5OtVVainlDnLLq8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	10:35:31.85417	0	2.0	1.0	0
37045	2018-06-27 17:01:04.949272	0	27	1	F001-00000087	2018-06-27	2297		CREDITO	899.44	0.00	137.20	899.44	762.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZeXn7qzmgW54gCHQ260+zljaQfI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	899.44	5465	0	17:01:04.949272	0	2.0	1.0	0
38312	2018-07-16 17:45:07.506145	0	14	1	F010-00000104	2018-07-16	5658		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	1	t	t	+	QFj4fFP6arUrKaFlT53+bGIH/Pk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5637	0	17:45:07.506145	0	2.0	1.0	0
39001	2018-07-25 16:31:10.613977	0	10	2	B005-00000568	2018-07-25	9780		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	/jj1mV6RF6HMogVwNknBJjPmwdw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5748	0	16:31:10.613977	0	2.0	1.0	0
38063	2018-07-13 10:35:00.813728	0	9	2	B006-00001215	2018-07-13	11229		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	t26V7vdLum4N/fBl2tgXs+0InsU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	10:35:00.813728	0	2.0	1.0	0
38623	2018-07-20 10:11:08.747036	0	10	2	B005-00000544	2018-07-20	11393		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	orXa3/iwrFdkyYhPlFDYfe38L9g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5692	0	10:11:08.747036	0	2.0	1.0	0
38398	2018-07-17 17:49:08.186107	0	5	2	B013-00001820	2018-07-17	11317		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	tBlURrEJT8z/1oNnVsXW6/yBLm4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	17:49:08.186107	0	2.0	1.0	0
38189	2018-07-14 09:45:43.170727	0	5	2	B013-00001788	2018-07-14	1488		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	A5RtX19kGLulxGgNGtFl7FyQRzc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	09:45:43.170727	0	2.0	1.0	0
38435	2018-07-18 10:58:42.812455	0	5	2	B003-00000565	2018-07-18	11049		CONTADO	1701.00	0.00	259.47	1701.00	1441.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1a0HECFFgwsPxLc62vnUnefsOKE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	10:58:42.812455	0	2.0	1.0	0
38684	2018-07-21 09:09:45.104421	0	11	2	B012-00000270	2018-07-21	5021		CONTADO	178.00	0.00	0.00	178.00	0.00	178.00	18.00	NS	0.0000	0.00	1	t	t	+	d5lmzTY7yOLZ4CZImFaC9EIyedw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5700	0	09:09:45.104421	0	2.0	1.0	0
38955	2018-07-25 09:23:14.716894	0	5	1	F003-00000034	2018-07-25	4048		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cpqfPQBUMAFNdoYr/p2EbmGrxQg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	09:23:14.716894	0	2.0	1.0	0
38733	2018-07-23 06:04:53.577584	0	11	2	B012-00000272	2018-07-23	11428		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	1	t	t	+	hHPRP108al8WJzmn2dPDfjet+Qk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5713	0	06:04:53.577584	0	2.0	1.0	0
39103	2018-07-26 16:10:48.490628	0	13	2	B011-00000709	2018-07-26	11528		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	YxR9QtRQvxNSwqc+MJw1tUS/uME=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	16:10:48.490628	0	2.0	1.0	0
39245	2018-07-30 08:07:45.786645	0	23	2	B002-00000602	2018-07-30	11559		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XCw/Ykv83TlymZ5s0A6esQMnqag=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5790	0	08:07:45.786645	0	2.0	1.0	0
39342	2018-07-31 08:27:39.706281	0	5	2	B013-00001977	2018-07-31	3922		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	JwtfnS93/YbDdkUpCo0Zo7ZhNHc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	08:27:39.706281	0	2.0	1.0	0
39394	2018-07-31 14:08:12.553514	0	5	2	B003-00000666	2018-07-31	4776		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iwFG3iXwhUtVuesWVsZYwXCmCZs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	14:08:12.553514	0	2.0	1.0	0
37885	2018-07-11 10:35:49.442136	0	5	2	B013-00001746	2018-07-11	9364		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	IiLd8jgB4YARLU90m5cmBeas7WQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	10:35:49.442136	0	2.0	1.0	0
35335	2018-05-22 09:38:59.666967	0	23	2	B002-00000315	2018-05-22	3696		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JgH1WVUWk/qjISy7Aaw7sFbhyso=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	09:38:59.666967	0	2.0	1.0	0
36379	2018-06-15 16:58:49.007879	0	5	2	B013-00001531	2018-06-15	5291		CONTADO	647.00	0.00	0.00	647.00	0.00	647.00	18.00	NS	0.0000	0.00	1	t	t	+	SIAfOp0zvgvU1acHsyDXEfeGJtk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	16:58:49.007879	0	2.0	1.0	0
38436	2018-07-18 11:02:04.110583	0	10	2	B005-00000539	2018-07-18	11335		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	1	t	t	+	uHkJ5vHzBa2yP+cmuvEmM5aw21s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5668	0	11:02:04.110583	0	2.0	1.0	0
37983	2018-07-12 11:37:20.941608	0	5	2	B003-00000532	2018-07-12	8653		CONTADO	570.50	0.00	87.03	570.50	483.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Om6e3nKr8SdCOe4doD78zKGyKCA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5605	0	11:37:20.941608	0	2.0	1.0	0
36773	2018-06-23 08:16:26.409208	0	8	2	B005-00001086	2018-06-23	10848		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3q7OqfZg3mT83eTc6N/hXac/ebU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	08:16:26.409208	0	2.0	1.0	0
38661	2018-07-20 17:19:31.841912	0	24	1	F008-00000149	2018-07-20	9854		CONTADO	1590.00	0.00	242.54	1590.00	1347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TSt+lLuczhU8ajtSHXrQoVGbpPc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5699	0	17:19:31.841912	0	2.0	1.0	0
38190	2018-07-14 10:09:49.202221	0	5	1	F013-00000151	2018-07-14	11261		CONTADO	2683.00	0.00	0.00	2683.00	0.00	2683.00	18.00	NS	0.0000	0.00	1	t	t	+	Y5NZnHqR26NS7iynjCwGBxL4LjY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	10:09:49.202221	0	2.0	1.0	0
38025	2018-07-12 17:05:26.259271	0	24	2	B008-00000227	2018-07-12	8404		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q5MtW25DdN0u6QQ+L64P3Fa/KC0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5607	0	17:05:26.259271	0	2.0	1.0	0
37522	2018-07-06 12:16:57.376597	0	23	2	B002-00000486	2018-07-06	11087		CONTADO	49.40	0.00	7.54	49.40	41.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SS3hjwpT/qze5JhoTG+h0B64Hgc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	12:16:57.376597	0	2.0	1.0	0
37605	2018-07-07 10:37:59.930539	0	5	2	B013-00001708	2018-07-07	11102		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	zLfHsvYo5EHKllgfX4ye7q+xSUw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	10:37:59.930539	0	2.0	1.0	0
37046	2018-06-27 17:06:54.167435	0	27	1	F001-00000088	2018-06-27	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	2	t	t	+	gezIDXf5H227kl8dhTAtBAAeuKQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	523.07	5465	0	17:06:54.167435	0	2.0	1.0	0
37661	2018-07-09 10:49:15.5705	0	23	2	B002-00000506	2018-07-09	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NujtGKq2A6faNnYwlK4N8GwA+Ik=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	10:49:15.5705	0	2.0	1.0	0
38257	2018-07-16 10:50:23.675611	0	8	2	B005-00001263	2018-07-16	8		CONTADO	74.10	0.00	11.30	74.10	62.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VtRq5lpIJRGCBGKrHKLXUItz6IA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5636	0	10:50:23.675611	0	2.0	1.0	0
39343	2018-07-31 08:30:26.534703	0	5	2	B013-00001978	2018-07-31	1482		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	fzXLd4o0fiH9C6+foWopfisc6wo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	08:30:26.534703	0	2.0	1.0	0
38539	2018-07-19 09:36:03.404484	0	24	2	B008-00000247	2018-07-19	6359		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ULfqcG66lHX0x20yGFqVt4oX/eQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5684	0	09:36:03.404484	0	2.0	1.0	0
38399	2018-07-17 17:55:09.218183	0	30	2	B007-00000047	2018-07-17	11184		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c4X1Edv03LO/zEWeeGTCub1Wxug=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	17:55:09.218183	0	2.0	1.0	0
38064	2018-07-13 10:40:12.886255	0	9	1	F006-00000024	2018-07-13	9158		CONTADO	9125.00	0.00	0.00	9125.00	0.00	9125.00	18.00	NS	0.0000	0.00	2	t	t	+	Qb13RHI8PgYT0ekPpQeW4dAeLsY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	9125.00	5616	0	10:40:12.886255	0	2.0	1.0	0
38685	2018-07-21 09:16:21.059744	0	30	2	B007-00000075	2018-07-21	11413		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6VTqB3lpUP809hEJk3FWCT97pFc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	09:16:21.059744	0	2.0	1.0	0
38313	2018-07-16 17:45:21.494423	0	27	1	F001-00000211	2018-07-16	2301		CREDITO	2108.95	0.00	321.70	2108.95	1787.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9IwW/9ycEULGt+k99qUGyEGyEXY=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2108.95	5647	0	17:45:21.494423	0	2.0	1.0	0
38956	2018-07-25 09:26:41.890943	0	5	2	B003-00000617	2018-07-25	4930		CONTADO	5460.00	0.00	832.88	5460.00	4627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Ihwc350EXyJn8YmgMe6bKpti+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	09:26:41.890943	0	2.0	1.0	0
39250	2018-07-30 08:16:08.667958	0	10	2	B005-00000579	2018-07-30	5873		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	yqJB2tUXnaTNXBf9LnzdF3o3uSw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	08:16:08.667958	0	2.0	1.0	0
38734	2018-07-23 06:06:56.956616	0	11	1	F012-00000194	2018-07-23	129		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	X8Y44xmSKTgcKLI8aUDpm8PuvWk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5713	0	06:06:56.956616	0	2.0	1.0	0
39104	2018-07-26 16:14:46.054375	0	5	2	B013-00001951	2018-07-26	11529		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	2Wm/SYE3ExfPCQ67cCBc7HF/Vcc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	16:14:46.054375	0	2.0	1.0	0
39395	2018-07-31 14:15:41.209954	0	5	2	B003-00000667	2018-07-31	4930		CONTADO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qPvwd4JZj8+pbQ04+J4DLXqExHE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	14:15:41.209954	0	2.0	1.0	0
39429	2018-08-01 05:54:28.524494	0	11	2	B012-00000285	2018-08-01	151		CONTADO	343.50	0.00	0.00	343.50	0.00	343.50	18.00	NS	0.0000	0.00	1	t	t	+	f1+lCN73rosdMBrMBjcB0nLGiyA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5810	0	05:54:28.524494	0	2.0	1.0	0
39529	2018-08-02 06:48:37.97805	0	9	2	B006-00001282	2018-08-02	11623		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	SRjRtOztGZSSh/nLzNpfEzPMzLc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5823	0	06:48:37.97805	0	2.0	1.0	0
38191	2018-07-14 10:20:06.313981	0	5	2	B013-00001789	2018-07-14	11262		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	2yE+0FgK27e2D0/2oD62J3jO42w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	10:20:06.313981	0	2.0	1.0	0
35336	2018-05-22 09:50:18.048829	0	23	2	B002-00000316	2018-05-22	10698		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r1a3nTp4Tr2PQSgWtE5Lr0mNp3o=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	09:50:18.048829	0	2.0	1.0	0
37606	2018-07-07 10:44:40.47562	1	27	11	F001-00000013	2018-07-07	1987		CONTADO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.2910	0.00	2	t	t	-	WN3mLHOAktHloGeI+GYAJZARQQM=	36766	1	0	0.00	DUPLICIDAD	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5557	0	10:44:40.47562	0	2.0	1.0	0
37886	2018-07-11 10:39:10.138209	0	5	2	B013-00001747	2018-07-11	8600		CONTADO	665.00	0.00	0.00	665.00	0.00	665.00	18.00	NS	0.0000	0.00	1	t	t	+	8B4AicWQQPVZwhc7fvxYWyNGkKI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	10:39:10.138209	0	2.0	1.0	0
36774	2018-06-23 08:16:49.741768	0	9	2	B006-00001139	2018-06-23	337		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	EeogjibFKGu2wVSbhulmwVGEzqY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5428	0	08:16:49.741768	0	2.0	1.0	0
38957	2018-07-25 09:42:59.213523	0	10	2	B005-00000566	2018-07-25	2988		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	Tk+2DT16PvVJvCwxP6OQCCsJQlc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5748	0	09:42:59.213523	0	2.0	1.0	0
37984	2018-07-12 11:42:21.500823	0	8	2	B005-00001237	2018-07-12	5436		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RI84208a38wKUYpIeTrHaYxa1e8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	11:42:21.500823	0	2.0	1.0	0
37523	2018-07-06 12:17:01.281724	0	14	2	B010-00000934	2018-07-06	11086		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	H3+qW5zUiC6KAfiQ3oM5kIyFh6g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	12:17:01.281724	0	2.0	1.0	0
38258	2018-07-16 10:51:11.476044	0	5	2	B013-00001801	2018-07-16	4228		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	oS/HRScB3EGTKYIzT7i2f01I7bM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	10:51:11.476044	0	2.0	1.0	0
36380	2018-06-15 17:05:07.630155	0	27	1	F001-00000004	2018-06-15	2297		CREDITO	502.96	0.00	76.72	502.96	426.24	0.00	18.00	NS	0.0000	0.00	3	t	t	+	4e45KRytUnx45+n3S+aDCR4p6g4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	502.96	5256	0	17:05:07.630155	0	2.0	1.0	0
37047	2018-06-27 17:10:00.767472	0	27	1	F001-00000089	2018-06-27	2301		CREDITO	330.89	0.00	50.47	330.89	280.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	788X0WNuj2SeP+h9F9/HggMiU+0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	330.89	5465	0	17:10:00.767472	0	2.0	1.0	0
38026	2018-07-12 17:06:37.062982	0	23	1	F002-00000067	2018-07-12	6979		CONTADO	423.50	0.00	64.60	423.50	358.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N/Hhiyj+k0BeIEfYmEJK1f9Q1tU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	17:06:37.062982	0	2.0	1.0	0
38686	2018-07-21 09:25:43.046661	0	5	2	B007-00000157	2018-07-21	10909		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7RWnLJUGcebar4nKq07U39hS5HA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5706	0	09:25:43.046661	0	2.0	1.0	0
38400	2018-07-17 17:56:29.770486	0	30	2	B007-00000048	2018-07-17	11194		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3niU9CO682Lln+eOt+lGidpwiJA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	17:56:29.770486	0	2.0	1.0	0
38065	2018-07-13 10:43:24.758669	0	14	2	B010-00000969	2018-07-13	11230		CONTADO	1086.00	0.00	0.00	1086.00	0.00	1086.00	18.00	NS	0.0000	0.00	1	t	t	+	wvrzb2p+VX2eKBOmt472OeH+eck=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	10:43:24.758669	0	2.0	1.0	0
38625	2018-07-20 10:51:35.992559	0	5	2	B003-00000585	2018-07-20	8389		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BLsPFWiafHqLrz5ZEWrePtdR9/0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5691	0	10:51:35.992559	0	2.0	1.0	0
38314	2018-07-16 17:50:41.679781	0	27	1	F001-00000212	2018-07-16	2301		CREDITO	331.79	0.00	50.61	331.79	281.18	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NezHQxFfDouOws4EYFKWaC/555M=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	331.79	5647	0	17:50:41.679781	0	2.0	1.0	0
38437	2018-07-18 11:06:56.075822	0	5	2	B013-00001828	2018-07-18	7712		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	p81hpRPfaVGEh4xQMZsGbikHXCQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	11:06:56.075822	0	2.0	1.0	0
39105	2018-07-26 16:42:36.983652	0	8	2	B008-00000641	2018-07-26	3091		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	ErOyR9PR11yIh+aRNZkA6voH8AM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	16:42:36.983652	0	2.0	1.0	0
38662	2018-07-20 17:20:18.321249	0	5	2	B013-00001875	2018-07-20	7712		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	IOZ8S3gC+FNgK+s3hMjpiJIzb28=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	17:20:18.321249	0	2.0	1.0	0
38735	2018-07-23 06:24:20.01748	0	13	2	B011-00000690	2018-07-23	11429		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	28LF5z6YN6fV/gBjQufPSeXR4y4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5714	0	06:24:20.01748	0	2.0	1.0	0
39003	2018-07-25 16:53:06.671968	0	5	2	B013-00001937	2018-07-25	3891		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	JD1Uc16h8IFuuMGGRFPnpbjea28=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	16:53:06.671968	0	2.0	1.0	0
39396	2018-07-31 14:17:01.133279	0	5	2	B003-00000668	2018-07-31	4930		CONTADO	2355.00	0.00	359.24	2355.00	1995.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nQh/1bzrJSpBGvP8QoFTUm8YBYI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	14:17:01.133279	0	2.0	1.0	0
39251	2018-07-30 08:25:44.611232	0	13	2	B011-00000712	2018-07-30	1593		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	qTGr6+uAGtthgSAiRfCF7TQZMIw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5791	0	08:25:44.611232	0	2.0	1.0	0
39344	2018-07-31 08:31:36.973231	0	8	2	B008-00000650	2018-07-31	8		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	IpXfc2i9zb3hO78+vOq8cRKpSt8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5804	0	08:31:36.973231	0	2.0	1.0	0
39530	2018-08-02 06:48:47.843645	0	11	2	B012-00000289	2018-08-02	8328		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	A9uUigjXCqU6t5ffn4wXOn4k7lk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5825	0	06:48:47.843645	0	2.0	1.0	0
39430	2018-08-01 06:18:43.040532	0	10	2	B005-00000587	2018-08-01	2481		CONTADO	638.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	2	t	t	+	dn6B1G92bXBCds4Eo9GlH0cxpjs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5811	0	06:18:43.040532	0	2.0	1.0	0
39637	2018-08-03 06:14:09.286276	0	11	1	F012-00000205	2018-08-03	85		CONTADO	1383.00	0.00	0.00	1383.00	0.00	1383.00	18.00	NS	0.0000	0.00	1	t	t	+	S2shwF5lLHBauKRfEBYQDW8jNfM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5835	0	06:14:09.286276	0	2.0	1.0	0
38259	2018-07-16 10:57:36.896954	0	5	2	B013-00001802	2018-07-16	6053		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	TkFnxvUq0eK5lxQALccEtvaRutY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	10:57:36.896954	0	2.0	1.0	0
35337	2018-05-22 10:10:10.57987	0	8	2	B008-00000551	2018-05-22	10699		CONTADO	986.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	1	t	t	+	Ghu8H9meqKVw91fwIcQSDud0Euk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5242	0	10:10:10.57987	0	2.0	1.0	0
37887	2018-07-11 10:45:24.714343	0	5	2	B007-00000152	2018-07-11	4930		CONTADO	6238.50	0.00	951.64	6238.50	5286.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HZoMaP4p1W67OwAjVxJWhcSsOi4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5589	0	10:45:24.714343	0	2.0	1.0	0
36775	2018-06-23 08:31:24.484487	0	5	2	B013-00001608	2018-06-23	211		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	flHknjzncnXE3XCUdvA+SvTfeWA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	08:31:24.484487	0	2.0	1.0	0
37985	2018-07-12 11:46:30.822615	0	5	1	F013-00000147	2018-07-12	1060		CONTADO	1895.00	0.00	0.00	1895.00	0.00	1895.00	18.00	NS	0.0000	0.00	1	t	t	+	U9CV+F16sfsvOGhBdI+3NmWi97I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	11:46:30.822615	0	2.0	1.0	0
37048	2018-06-27 17:11:55.945632	0	5	2	B003-00000446	2018-06-27	4776		CONTADO	2992.50	0.00	456.48	2992.50	2536.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VRlXxrieMmp/5+Chac9NsgksRKQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5462	0	17:11:55.945632	0	2.0	1.0	0
38687	2018-07-21 09:26:32.230832	0	10	2	B005-00000549	2018-07-21	11414		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZQo9vJbnW33kIhUIcftpghfc9s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5705	0	09:26:32.230832	0	2.0	1.0	0
37524	2018-07-06 12:19:12.335818	0	23	2	B002-00000487	2018-07-06	8996		CONTADO	148.20	0.00	22.61	148.20	125.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pZ6j5k2CJ2kVU6FdWlCgYmjXakE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	12:19:12.335818	0	2.0	1.0	0
38027	2018-07-12 17:09:28.441931	0	10	2	B005-00000521	2018-07-12	2994		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	hDs143gWv32WAsb/N7ortAb2AB0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5599	0	17:09:28.441931	0	2.0	1.0	0
37607	2018-07-07 10:56:24.885028	0	5	2	B013-00001709	2018-07-07	11102		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vp60IjY+P4BD8dsXXh1eijRitms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	10:56:24.885028	0	2.0	1.0	0
36381	2018-06-15 17:11:41.750462	0	27	1	F001-00000005	2018-06-15	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	3	t	t	+	fOqyGAo2iVnZJNP/O2qTfkUfgO0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5256	0	17:11:41.750462	0	2.0	1.0	0
38401	2018-07-17 17:57:38.24638	0	30	2	B007-00000049	2018-07-17	169		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gn0dUR6fP3N2hNHJLhoz6WnkNnM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	17:57:38.24638	0	2.0	1.0	0
37663	2018-07-09 11:02:00.839868	0	20	1	F003-00000060	2018-07-09	11113		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Npbd7zRcFb9eyKvZ0hY5YsYPyfk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5570	0	11:02:00.839868	0	2.0	1.0	0
38066	2018-07-13 10:45:15.014624	0	5	2	B003-00000535	2018-07-13	10867		CONTADO	4920.00	0.00	750.51	4920.00	4169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KHWccWnAbJmoYgyM/B86ZIS0k/s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5617	0	10:45:15.014624	0	2.0	1.0	0
38626	2018-07-20 11:10:35.044469	0	24	2	B008-00000250	2018-07-20	11394		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aqOUQFMLw/E1iQZGiJnuoibDdpw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5699	0	11:10:35.044469	0	2.0	1.0	0
38315	2018-07-16 18:01:31.019733	0	27	1	F001-00000213	2018-07-16	2301		CREDITO	931.16	0.00	142.04	931.16	789.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WnzRISIxH/BSmD51v7ALpIRmXy0=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	931.16	5647	0	18:01:31.019733	0	2.0	1.0	0
38192	2018-07-14 10:23:46.100763	0	5	2	B013-00001790	2018-07-14	4228		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	EmGv2hJ1s6n+toH7fx9XyfnP5EI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	10:23:46.100763	0	2.0	1.0	0
38438	2018-07-18 11:07:40.849237	0	9	2	B006-00001236	2018-07-18	11336		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	fbnbi9uXfD+9oatM8rO4sGtBNN8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5662	0	11:07:40.849237	0	2.0	1.0	0
39106	2018-07-26 16:46:46.027686	0	14	2	B010-00001025	2018-07-26	10462		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	NlBj8I+0SMn6oC77sBSkSVOwD6E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	16:46:46.027686	0	2.0	1.0	0
38736	2018-07-23 06:25:59.149974	0	13	2	B011-00000691	2018-07-23	11429		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	Kt8E/EJFYRB0w6Gl1xxxT6GE8tY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5714	0	06:25:59.149974	0	2.0	1.0	0
38541	2018-07-19 09:41:17.157111	0	30	2	B007-00000059	2018-07-19	11186		CONTADO	3002.00	0.00	457.93	3002.00	2544.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	knD+o0Wyif4O/syQXwgMHlZipT8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	09:41:17.157111	0	2.0	1.0	0
38663	2018-07-20 17:22:51.031145	0	23	1	F002-00000075	2018-07-20	5493		CONTADO	588.00	0.00	89.69	588.00	498.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Klg2o29aPfFj3hJR83sOqBGyggU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5696	0	17:22:51.031145	0	2.0	1.0	0
39004	2018-07-25 16:56:28.402268	0	5	2	B003-00000624	2018-07-25	1025		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9UEfjy99zHeAcUd7ksqWNE+cZk0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	16:56:28.402268	0	2.0	1.0	0
38958	2018-07-25 09:43:50.9024	0	5	2	B013-00001927	2018-07-25	616		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	4gxtkgl/4m4mchQXlUXYAT15wqg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	09:43:50.9024	0	2.0	1.0	0
39252	2018-07-30 08:27:02.091762	0	10	2	B005-00000580	2018-07-30	11462		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	FF3m+Fb9cxiq/X/NycT/QnkbhWo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	08:27:02.091762	0	2.0	1.0	0
39397	2018-07-31 14:31:58.571978	0	8	2	B008-00000654	2018-07-31	11116		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	cuEBkHP2+g+k6eNbFWgNHwEBtn4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5804	0	14:31:58.571978	0	2.0	1.0	0
39345	2018-07-31 08:32:40.073974	0	23	2	B002-00000605	2018-07-31	11466		CONTADO	223.80	0.00	34.14	223.80	189.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eDTDiu+j7d/8yzcHLCfDWbI3774=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	08:32:40.073974	0	2.0	1.0	0
39431	2018-08-01 07:16:12.21678	0	8	1	F005-00000121	2018-08-01	7841		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kd7Ue+c5JGiwNlD1r5ukE07Y9Zk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	07:16:12.21678	0	2.0	1.0	0
39531	2018-08-02 07:14:50.36632	0	10	2	B005-00000593	2018-08-02	3285		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	j8z+b2HWofpCh3SeXorRrUFs/vA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5828	0	07:14:50.36632	0	2.0	1.0	0
13452	2017-10-21 08:50:50.240606	0	23	1	0008-00000480	2017-01-02	5354		CONTADO	525.00	0.00	80.08	525.00	444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5	0	08:50:50.240606	0	2.0	1.0	0
37664	2018-07-09 11:06:10.03318	0	9	2	B006-00001194	2018-07-09	11115		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	0+QoAtbR/cVFfJE5rs4ljG/qD0w=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	11:06:10.03318	0	2.0	1.0	0
35338	2018-05-22 10:15:41.989943	0	8	2	B005-00000825	2018-05-22	5621		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fafXH9yBS1F3z5FmkZAlASqCfxE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	10:15:41.989943	0	2.0	1.0	0
38260	2018-07-16 11:01:22.874843	0	9	2	B006-00001229	2018-07-16	2269		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	U/b62VbRqZsP44SVquhig6tYH3g=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	11:01:22.874843	0	2.0	1.0	0
37888	2018-07-11 10:46:04.461756	0	13	2	B011-00000646	2018-07-11	9631		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	pPBhNep/M4G2M6q6NQDXFJDUZTo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5584	0	10:46:04.461756	0	2.0	1.0	0
36776	2018-06-23 08:31:44.209512	0	8	2	B005-00001087	2018-06-23	5720		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2h7g+GlroZsJupoILppbuLDm7nM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	08:31:44.209512	0	2.0	1.0	0
38542	2018-07-19 09:42:27.583926	0	30	2	B007-00000060	2018-07-19	11364		CONTADO	3002.00	0.00	457.93	3002.00	2544.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1cVrcDyi/i0ugTvGxcI3Gi2G2BI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	09:42:27.583926	0	2.0	1.0	0
37986	2018-07-12 12:11:12.29545	0	30	2	B007-00000022	2018-07-12	11206		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xiAqEgCnJmTWXX/Br5GNkRr/S5s=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5601	0	12:11:12.29545	0	2.0	1.0	0
37525	2018-07-06 12:20:02.731167	0	23	2	B002-00000488	2018-07-06	8996		CONTADO	148.20	0.00	22.61	148.20	125.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wr543CcKDlDk8xodufE7gY03GV4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	12:20:02.731167	0	2.0	1.0	0
38316	2018-07-16 18:10:09.393624	0	5	2	B003-00000554	2018-07-16	6263		CONTADO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ULV+B+H8HatEazAO/C94enY0eb8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	18:10:09.393624	0	2.0	1.0	0
38028	2018-07-12 17:52:30.907766	0	5	2	B013-00001767	2018-07-12	3525		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	1	t	t	+	KhmL9Rz26rRkxQhJCxyezGC95xo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5605	0	17:52:30.907766	0	2.0	1.0	0
36382	2018-06-15 17:16:02.313391	0	27	1	F001-00000006	2018-06-15	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	3	t	t	+	SDgMKfes8YaFVXtgFp2D+AMX70U=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5256	0	17:16:02.313391	0	2.0	1.0	0
37049	2018-06-27 17:22:46.13126	0	27	1	F001-00000090	2018-06-27	2301		CREDITO	325.37	0.00	49.63	325.37	275.74	0.00	18.00	NS	0.0000	0.00	2	t	t	+	M4YEmcVFlWb6gKa7NcAz7j8mqW4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	325.37	5465	0	17:22:46.13126	0	2.0	1.0	0
37608	2018-07-07 10:59:56.264927	0	14	2	B010-00000944	2018-07-07	1406		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	2	t	t	+	Z9JQ5qf4ktUjkyFIixsO+8MIFRo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5551	0	10:59:56.264927	0	2.0	1.0	0
39253	2018-07-30 08:27:05.582953	0	7	1	F007-00000037	2018-07-30	9087		CONTADO	4695.00	0.00	0.00	4695.00	0.00	4695.00	18.00	NS	0.0000	0.00	1	t	t	+	vCVHr3PVR+c86tRUBeVSbiW6bSs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5785	0	08:27:05.582953	0	2.0	1.0	0
38959	2018-07-25 09:48:33.2384	0	9	2	B006-00001253	2018-07-25	10795		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	1	t	t	+	56rbMh7anPQovQz/KYdkbjm8gkY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5749	0	09:48:33.2384	0	2.0	1.0	0
38067	2018-07-13 10:47:50.853597	0	5	2	B013-00001771	2018-07-13	10867		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	V6Okly/iwB5SHlQONumjS2A+6wk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	10:47:50.853597	0	2.0	1.0	0
38402	2018-07-17 17:58:38.783044	0	30	2	B007-00000050	2018-07-17	11186		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oNkXB4fmWf7NYC2bAS5/ckFHLvY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	17:58:38.783044	0	2.0	1.0	0
38193	2018-07-14 10:24:09.140321	0	8	1	F005-00000095	2018-07-14	5493		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jiJZy+pDcN6/g78vHc/kPiibPec=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	10:24:09.140321	0	2.0	1.0	0
38627	2018-07-20 11:10:49.075704	0	23	2	B002-00000570	2018-07-20	10844		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G8PTWh4N7Phk2SOiVIjUebBHHQs=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5696	0	11:10:49.075704	0	2.0	1.0	0
38688	2018-07-21 09:31:01.836111	0	8	2	B008-00000619	2018-07-21	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	yqZm9/Nl4VS4Wg5oqK46dwicgXM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5702	0	09:31:01.836111	0	2.0	1.0	0
38439	2018-07-18 11:16:39.888235	0	5	2	B013-00001829	2018-07-18	342		CONTADO	1254.00	0.00	0.00	1254.00	0.00	1254.00	18.00	NS	0.0000	0.00	1	t	t	+	0yISsrtGu6oS2UVBINYGbFmC8ZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	11:16:39.888235	0	2.0	1.0	0
39107	2018-07-26 16:47:36.890751	0	23	2	B002-00000597	2018-07-26	66		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QHZUSSDC5bZCuSscWFIrpCDRbVU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5768	0	16:47:36.890751	0	2.0	1.0	0
38737	2018-07-23 07:00:13.984264	0	13	2	B011-00000692	2018-07-23	1798		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	A5G6kHOS4ZroExjkDKZsnsq6opA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5714	0	07:00:13.984264	0	2.0	1.0	0
39005	2018-07-25 17:08:17.900517	0	5	2	B013-00001938	2018-07-25	11258		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	D0aRRu+pgp6L1oQ1IK4mYsbY2KI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	17:08:17.900517	0	2.0	1.0	0
39398	2018-07-31 14:43:41.558366	0	8	2	B008-00000655	2018-07-31	5052		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	4rnxC7VnAqCQentWs1O35Cu6IHw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5804	0	14:43:41.558366	0	2.0	1.0	0
39432	2018-08-01 07:25:30.472911	0	8	2	B005-00001337	2018-08-01	5390		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	quHeKRynH/8nb4KiiytwQ3XEbQQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	07:25:30.472911	0	2.0	1.0	0
39346	2018-07-31 08:36:22.668051	0	8	2	B005-00001328	2018-07-31	10750		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	irxovPiZlaa3JR4do6osf47jM9I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	08:36:22.668051	0	2.0	1.0	0
39532	2018-08-02 07:41:20.356426	0	8	2	B005-00001347	2018-08-02	5406		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HDV0OLwLk3GBPwD5eO1KSauJZH8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	07:41:20.356426	0	2.0	1.0	0
35339	2018-05-22 10:27:26.554439	0	8	1	F005-00000051	2018-05-22	10610		CONTADO	832.00	0.00	126.92	832.00	705.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OlURyEwPNOHToJNSsnH7uK2N69o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	10:27:26.554439	0	2.0	1.0	0
37889	2018-07-11 10:56:03.546194	0	13	2	B011-00000647	2018-07-11	11173		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	xROz7XJOUovtwY5gykkpvXX0rtg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5584	0	10:56:03.546194	0	2.0	1.0	0
36777	2018-06-23 08:47:47.153658	0	8	2	B005-00001088	2018-06-23	10769		CONTADO	75.60	0.00	11.53	75.60	64.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EZ9BRAH/CPc5m2UfaGfed2uffRU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	08:47:47.153658	0	2.0	1.0	0
37987	2018-07-12 12:27:15.056604	0	23	2	B002-00000528	2018-07-12	11091		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eZxbCBurGGXnqP9jkF++IaT3Pbg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5603	0	12:27:15.056604	0	2.0	1.0	0
37526	2018-07-06 12:24:13.362815	0	23	2	B002-00000489	2018-07-06	8996		CONTADO	137.40	0.00	20.96	137.40	116.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v9t8CJqTRNIOOiTEnO8obuHZ2QE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	12:24:13.362815	0	2.0	1.0	0
38440	2018-07-18 11:31:24.56609	0	23	2	B002-00000562	2018-07-18	11337		CONTADO	197.60	0.00	30.14	197.60	167.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KZ4rHj7j8CzPxhxr4RXYrjRYp10=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5671	0	11:31:24.56609	0	2.0	1.0	0
38068	2018-07-13 10:57:20.34468	0	5	2	B013-00001772	2018-07-13	4228		CONTADO	103.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	1	t	t	+	kra35tL0eEgdRBkIsfwa6PfLJH4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	10:57:20.34468	0	2.0	1.0	0
37609	2018-07-07 11:11:01.316653	0	5	2	B013-00001710	2018-07-07	35		CONTADO	1784.00	0.00	0.00	1784.00	0.00	1784.00	18.00	NS	0.0000	0.00	1	t	t	+	8qkB3Plfv2UQYqTi9kGR9XGn1xw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	11:11:01.316653	0	2.0	1.0	0
38664	2018-07-20 17:41:03.962204	2	27	11	F001-00000014	2018-07-20	2314		CONTADO	2061.57	0.00	314.48	2061.57	1747.09	0.00	18.00	NS	0.0000	0.00	1	t	t	-	Pjs4Prxd9d+xBaF9vq/vac0AcCs=	38453	12	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5698	0	17:41:03.962204	0	2.0	1.0	0
36383	2018-06-15 17:18:43.791302	0	27	1	F001-00000007	2018-06-15	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	3	t	t	+	mU0RsH+++6Mcoe/6ZQGn04m5gwI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5256	0	17:18:43.791302	0	2.0	1.0	0
37050	2018-06-27 17:25:34.575439	0	27	1	F001-00000091	2018-06-27	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	l671a7ZBE1dByoHIeuQhV/6Yb74=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5465	0	17:25:34.575439	0	2.0	1.0	0
38317	2018-07-16 18:50:33.666704	0	27	1	F001-00000214	2018-07-16	2301		CREDITO	2194.11	0.00	334.69	2194.11	1859.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jfp5AsuKJTl4PaNe3A0zB5V/OyQ=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2194.11	5647	0	18:50:33.666704	0	2.0	1.0	0
37665	2018-07-09 11:07:10.617721	0	7	2	B007-00000393	2018-07-09	11116		CONTADO	851.20	0.00	0.00	851.20	0.00	851.20	18.00	NS	0.0000	0.00	1	t	t	+	HOjGGHQLtwhhB+feKNcn+exk1eY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5565	0	11:07:10.617721	0	2.0	1.0	0
38194	2018-07-14 10:24:59.226173	0	14	2	B010-00000974	2018-07-14	9124		CONTADO	703.50	0.00	0.00	703.50	0.00	703.50	18.00	NS	0.0000	0.00	1	t	t	+	1GrD7PhygeetSeUKDMlUnMNEpt4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	10:24:59.226173	0	2.0	1.0	0
38665	2018-07-20 17:47:02.048499	0	13	2	B011-00000689	2018-07-20	200		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	ftG+3m4BEXElmoJKoEVkAwq5Szg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5689	0	17:47:02.048499	0	2.0	1.0	0
38261	2018-07-16 11:05:03.288537	0	5	2	B013-00001803	2018-07-16	3388		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	6I9XLe9ZM9uB/x83TsjGMWp+v9c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5644	0	11:05:03.288537	0	2.0	1.0	0
38543	2018-07-19 09:43:15.661166	0	30	2	B007-00000061	2018-07-19	11365		CONTADO	3002.00	0.00	457.93	3002.00	2544.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZC9+z+nGve6+UBiZpv8VHalKrFg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	09:43:15.661166	0	2.0	1.0	0
39347	2018-07-31 08:45:35.93917	0	8	2	B005-00001329	2018-07-31	5436		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T6HsA0KUKDnMroQ/DPh1PcbAL3c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	08:45:35.93917	0	2.0	1.0	0
38689	2018-07-21 09:32:55.480245	0	5	2	B003-00000589	2018-07-21	8400		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQmDeqt+NmNOqdDLO/RIKn1b7h4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	09:32:55.480245	0	2.0	1.0	0
38628	2018-07-20 11:17:00.419833	0	24	2	B008-00000251	2018-07-20	11395		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4cnQ1JiuRDUClgXRfdd/fgChMvk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5699	0	11:17:00.419833	0	2.0	1.0	0
39254	2018-07-30 08:28:16.225132	0	11	2	B012-00000280	2018-07-30	10808		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	DihNI3jLq617wBKRXFOO5uTCeIs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5784	0	08:28:16.225132	0	2.0	1.0	0
39108	2018-07-26 16:57:03.614885	0	14	2	B010-00001026	2018-07-26	10822		CONTADO	2239.50	0.00	0.00	2239.50	0.00	2239.50	18.00	NS	0.0000	0.00	1	t	t	+	c7ex5sBQvrHqwrnY3xYsHbQz1bM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	16:57:03.614885	0	2.0	1.0	0
38738	2018-07-23 07:11:53.885055	0	8	2	B005-00001288	2018-07-23	6030		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mrHG3P514iR3Yp3Y8utT8tbfG3w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	07:11:53.885055	0	2.0	1.0	0
39399	2018-07-31 14:49:31.898241	0	9	2	B006-00001273	2018-07-31	11595		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	uKiXEX9vRR1FG5oGYha5upDEa1E=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	14:49:31.898241	0	2.0	1.0	0
39533	2018-08-02 07:52:35.899624	0	7	2	B007-00000407	2018-08-02	763		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	3+X7g2FDflSUf8C/wBWtbx6unYA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5824	0	07:52:35.899624	0	2.0	1.0	0
39433	2018-08-01 07:27:53.559514	0	9	2	B006-00001278	2018-08-01	509		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	TGRVHmeqQ74Oe81x/6oTO7sG2WU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5815	0	07:27:53.559514	0	2.0	1.0	0
39638	2018-08-03 06:36:36.839997	0	11	2	B012-00000293	2018-08-03	84		CONTADO	109.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	1	t	t	+	GFpFxBQWRjGR1qBlT3/aX5gptQs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5835	0	06:36:36.839997	0	2.0	1.0	0
38441	2018-07-18 11:40:48.842053	0	5	2	B013-00001830	2018-07-18	2583		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	ZnySVxXprR1GAOtMfgHGMpBehg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	11:40:48.842053	0	2.0	1.0	0
37890	2018-07-11 10:57:46.093617	0	8	2	B005-00001225	2018-07-11	11011		CONTADO	93.50	0.00	14.26	93.50	79.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1agl38Bc18HeN+2deXNEvc8cS5k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	10:57:46.093617	0	2.0	1.0	0
13332	2017-10-20 15:43:48.761125	0	23	2	0008-00001085	2017-01-02	5333		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5	0	15:43:48.761125	0	2.0	1.0	0
35340	2018-05-22 10:31:56.373388	0	8	1	F008-00000004	2018-05-22	10700		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	CQN3lTsr+PzR/ng985D5f3zb1pY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5242	0	10:31:56.373388	0	2.0	1.0	0
38318	2018-07-16 18:54:21.761436	0	27	1	F001-00000215	2018-07-16	2301		CREDITO	330.59	0.00	50.43	330.59	280.16	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iNfSuwjAloJH+Bl2AxHY/44PyDI=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	330.59	5647	0	18:54:21.761436	0	2.0	1.0	0
36384	2018-06-15 17:18:55.284476	0	5	2	B013-00001532	2018-06-15	4930		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	1	t	t	+	ReHfhifwlxPQNHIREx3dbuX8KKE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	17:18:55.284476	0	2.0	1.0	0
37988	2018-07-12 12:52:42.684257	0	8	2	B005-00001238	2018-07-12	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	unrWbc1Blq4QRb0nKhgZl/Jmu7M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	12:52:42.684257	0	2.0	1.0	0
36778	2018-06-23 08:52:10.400779	0	5	2	B013-00001609	2018-06-23	10934		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	4OcXX56T/5c+tDcWYXaxoVyhv9I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	08:52:10.400779	0	2.0	1.0	0
37051	2018-06-27 17:38:59.253963	0	14	2	B010-00000894	2018-06-27	10993		CONTADO	3870.00	0.00	0.00	3870.00	0.00	3870.00	18.00	NS	0.0000	0.00	1	t	t	+	Q2kentHjeVCJ8eq0+3l/8Rhoksc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5456	0	17:38:59.253963	0	2.0	1.0	0
38069	2018-07-13 11:04:40.01127	0	5	2	B013-00001773	2018-07-13	8136		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	xlE/1N7gHj6vrxSZMZxm/j8TMyU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	11:04:40.01127	0	2.0	1.0	0
37527	2018-07-06 12:25:08.646323	0	23	2	B002-00000490	2018-07-06	8996		CONTADO	137.40	0.00	20.96	137.40	116.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rs6lt2SfhzHg3MPRqF6ak4Ex4gQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	12:25:08.646323	0	2.0	1.0	0
39007	2018-07-25 17:13:43.930648	0	5	2	B013-00001939	2018-07-25	10815		CONTADO	73.60	0.00	0.00	73.60	0.00	73.60	18.00	NS	0.0000	0.00	1	t	t	+	OM0Ct0mMUy8QjM4CGYBUG4LfLO8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	17:13:43.930648	0	2.0	1.0	0
38544	2018-07-19 09:44:15.143887	0	30	2	B007-00000062	2018-07-19	11366		CONTADO	3002.00	0.00	457.93	3002.00	2544.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6tHjB0nct5YxNF1VxoDyDZLTmKQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	09:44:15.143887	0	2.0	1.0	0
38195	2018-07-14 10:32:18.959006	0	8	1	F005-00000096	2018-07-14	6150		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IG6LoP95NrCIp3PyhDZP+6DotQ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	10:32:18.959006	0	2.0	1.0	0
37610	2018-07-07 11:13:49.175362	0	5	1	F013-00000140	2018-07-07	1060		CONTADO	1830.00	0.00	0.00	1830.00	0.00	1830.00	18.00	NS	0.0000	0.00	2	t	t	+	TPsYoCJIF7Ij1T2FfFHvuZ+svpw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	11:13:49.175362	0	2.0	1.0	0
37666	2018-07-09 11:08:41.652518	0	14	2	B010-00000950	2018-07-09	1524		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	98Jy+0CoNySiog6NPXtckn8Z1dg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	11:08:41.652518	0	2.0	1.0	0
38739	2018-07-23 07:15:17.19736	0	13	2	B011-00000693	2018-07-23	200		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	t2wW3msy/3SqlqsLsxwf5Wbjgwk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5714	0	07:15:17.19736	0	2.0	1.0	0
38262	2018-07-16 11:07:04.953513	0	24	2	B008-00000233	2018-07-16	8618		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tyQCQZ1fzKTy/WbopfiYegIMtxs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5646	0	11:07:04.953513	0	2.0	1.0	0
38629	2018-07-20 11:27:03.784103	0	13	2	B011-00000688	2018-07-20	11396		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	a4s1uHwMOmtz0r+YvQmP8zVEJ84=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5689	0	11:27:03.784103	0	2.0	1.0	0
39255	2018-07-30 08:30:59.968139	0	14	2	B010-00001036	2018-07-30	332		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	sCtMqHJgLdH46k/j5C60yRx5uzc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	08:30:59.968139	0	2.0	1.0	0
38961	2018-07-25 10:02:10.13224	0	5	2	B003-00000618	2018-07-25	5826		CONTADO	169.00	0.00	25.78	169.00	143.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7zDZU775DdlN+Q6DuG+4uSzXA70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	10:02:10.13224	0	2.0	1.0	0
38666	2018-07-20 17:50:51.726478	0	5	2	B007-00000155	2018-07-20	6315		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IUYn1vtO/Hu6C7ezIJMZ7xouPDA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5691	0	17:50:51.726478	0	2.0	1.0	0
38416	2018-07-18 09:15:25.556084	0	8	2	B005-00001274	2018-07-18	5989		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pJFUAJ6/qInidMm/GTEsk9cb9LE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5663	0	09:15:25.556084	0	2.0	1.0	0
39109	2018-07-26 16:58:05.906967	0	8	2	B008-00000642	2018-07-26	11530		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	lfaHUgBv12XRpF2dLF3mUJXu+qA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	16:58:05.906967	0	2.0	1.0	0
39434	2018-08-01 07:48:18.299921	0	14	2	B010-00001049	2018-08-01	1316		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	lbTY+FVNM1SdgpUdUoAjoAj16mc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	07:48:18.299921	0	2.0	1.0	0
39400	2018-07-31 14:53:23.557695	0	9	2	B006-00001274	2018-07-31	11596		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Y8sP7aR6SN7Qefao5R2mJk+SrYo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	14:53:23.557695	0	2.0	1.0	0
39534	2018-08-02 08:19:20.378635	0	11	2	B012-00000290	2018-08-02	84		CONTADO	387.50	0.00	0.00	387.50	0.00	387.50	18.00	NS	0.0000	0.00	1	t	t	+	LEFckmseRxND6iYv9M75Hj6HSek=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5825	0	08:19:20.378635	0	2.0	1.0	0
39639	2018-08-03 07:14:35.753715	0	14	2	B010-00001067	2018-08-03	1406		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	8WnfDrhN3hV7JDC7DJnyPalQ9ZY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5837	0	07:14:35.753715	0	2.0	1.0	0
39692	2018-08-03 15:17:16.044761	0	5	2	B003-00000694	2018-08-03	4982		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ml69uk8W5pI2VDkSWBY+7mbpscU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5844	0	15:17:16.044761	0	2.0	1.0	0
38667	2018-07-20 17:51:06.293453	0	11	1	F012-00000193	2018-07-20	129		CONTADO	1324.00	0.00	0.00	1324.00	0.00	1324.00	18.00	NS	0.0000	0.00	1	t	t	+	3p/Ej81FVAPTbta5Lyf8lnkJehs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5687	0	17:51:06.293453	0	2.0	1.0	0
35341	2018-05-22 10:35:54.041578	0	8	2	B005-00000826	2018-05-22	1804		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TrojBZzWrOdqKHpxR+HOyTtaU3Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	10:35:54.041578	0	2.0	1.0	0
37891	2018-07-11 11:02:42.498233	0	5	2	B013-00001748	2018-07-11	11102		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sdi2gz5bSbAblXq3OauKeCvfn2o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	11:02:42.498233	0	2.0	1.0	0
36779	2018-06-23 08:56:32.287442	0	23	2	B002-00000420	2018-06-23	10928		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TaBNO/lDO7v+gV6AeEYWiMlnIB0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	08:56:32.287442	0	2.0	1.0	0
37989	2018-07-12 13:34:05.141321	0	8	2	B005-00001239	2018-07-12	11209		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jjiaufQf57M+7mUpxrRbVGF+ylU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5600	0	13:34:05.141321	0	2.0	1.0	0
37052	2018-06-27 17:46:31.098005	0	23	2	B002-00000443	2018-06-27	10994		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ewEhtjCwfwAHF8kq2Ux7PjWXjM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5461	0	17:46:31.098005	0	2.0	1.0	0
38442	2018-07-18 11:41:21.273264	0	23	2	B002-00000563	2018-07-18	10390		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K7yLAysM/rKmhQYWtI+emWaoxS8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5671	0	11:41:21.273264	0	2.0	1.0	0
38319	2018-07-16 19:00:33.320338	0	27	1	F001-00000216	2018-07-16	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HcKHS0iBLyTV0cswpAcrLOBzI3s=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5647	0	19:00:33.320338	0	2.0	1.0	0
37528	2018-07-06 12:33:21.617764	0	9	1	F006-00000022	2018-07-06	11088		CONTADO	3140.00	0.00	0.00	3140.00	0.00	3140.00	18.00	NS	0.0000	0.00	1	t	t	+	AGaFUVluUyr09S4B9sJ4lJXQB5U=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	12:33:21.617764	0	2.0	1.0	0
37611	2018-07-07 11:20:25.629681	0	5	2	B013-00001711	2018-07-07	2864		CONTADO	280.50	0.00	0.00	280.50	0.00	280.50	18.00	NS	0.0000	0.00	1	t	t	+	M/7Ii4n9yYImY/XfktweDpyCna0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	11:20:25.629681	0	2.0	1.0	0
36385	2018-06-15 17:22:05.499045	0	27	1	F001-00000008	2018-06-15	2301		CREDITO	937.11	0.00	142.95	937.11	794.16	0.00	18.00	NS	0.0000	0.00	3	t	t	+	yxI1dWGuIqdrAxENlAx7bijddrw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	937.11	5256	0	17:22:05.499045	0	2.0	1.0	0
38196	2018-07-14 10:35:15.910961	0	5	2	B013-00001791	2018-07-14	7712		CONTADO	1310.00	0.00	0.00	1310.00	0.00	1310.00	18.00	NS	0.0000	0.00	1	t	t	+	XVDowSb6U1x4MXbkXg7K6Cf59CM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	10:35:15.910961	0	2.0	1.0	0
38070	2018-07-13 11:07:49.224866	0	27	1	F001-00000193	2018-07-13	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	uQv4CF8zBx0UlwH4g2mss56aA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5622	0	11:07:49.224866	0	2.0	1.0	0
37667	2018-07-09 11:10:48.917731	0	5	1	F013-00000141	2018-07-09	1529		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	tYYvnTRO+Rn+SRbIYMbJW3qJSy4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	11:10:48.917731	0	2.0	1.0	0
38690	2018-07-21 09:40:49.435973	0	8	2	B005-00001286	2018-07-21	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tHfj2cXLm6XoGMKkPi1aZtXPUqA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5702	0	09:40:49.435973	0	2.0	1.0	0
38545	2018-07-19 09:56:30.400985	0	5	2	B013-00001849	2018-07-19	11368		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	+L4XR3cKQTcuGPL4R3QH8jWVNg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	09:56:30.400985	0	2.0	1.0	0
38630	2018-07-20 11:34:25.449483	0	8	2	B005-00001284	2018-07-20	10044		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aBTIFFJGXhfHURiGXJFdoYeyONE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5688	0	11:34:25.449483	0	2.0	1.0	0
39256	2018-07-30 08:50:46.179003	0	8	2	B005-00001323	2018-07-30	10961		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HNEzod0uRUBaurEu6/6VQo3sWJw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	08:50:46.179003	0	2.0	1.0	0
38740	2018-07-23 07:19:26.447131	0	14	2	B010-00001002	2018-07-23	9215		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	vMwFYIz1NHx+uEtwigqCiezKh4E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5715	0	07:19:26.447131	0	2.0	1.0	0
39110	2018-07-26 17:02:15.488106	0	30	2	B007-00000113	2018-07-26	11502		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aIASmc3Ue8TdqPERMWBnRB3AQk8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:02:15.488106	0	2.0	1.0	0
38962	2018-07-25 10:16:18.709111	0	8	1	F005-00000110	2018-07-25	5493		CONTADO	875.00	0.00	133.47	875.00	741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DwKvkBFmLLSp2URaEqPoalZTC8A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	10:16:18.709111	0	2.0	1.0	0
39535	2018-08-02 08:44:32.985159	0	5	1	F003-00000036	2018-08-02	4048		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ielNl+ftmSTr/z20IZouYVslgfE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	08:44:32.985159	0	2.0	1.0	0
39401	2018-07-31 14:56:01.842833	0	9	2	B006-00001275	2018-07-31	3621		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	dYXjA14eX5IqF/OxnvYCzt0fWq0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	14:56:01.842833	0	2.0	1.0	0
39349	2018-07-31 09:07:53.01637	0	8	2	B008-00000651	2018-07-31	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	6GmpolHuMCZgMAm9fTx2xZLUlZg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5804	0	09:07:53.01637	0	2.0	1.0	0
39435	2018-08-01 07:55:26.640211	0	30	2	B007-00000155	2018-08-01	11601		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hm7IK2wIxjmwPfWEI23ZiXcj6J8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	07:55:26.640211	0	2.0	1.0	0
39640	2018-08-03 07:58:48.353846	0	8	2	B005-00001354	2018-08-03	5989		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M93bxKL7VbFA7uExsA16lntbmhw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	07:58:48.353846	0	2.0	1.0	0
39693	2018-08-03 15:18:29.280159	0	24	2	B008-00000279	2018-08-03	10387		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w4XP+6aM+fdQ5rhJwT3emtqvJZQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	15:18:29.280159	0	2.0	1.0	0
39725	2018-08-04 06:00:57.929465	0	11	2	B012-00000294	2018-08-04	4768		CONTADO	1861.50	0.00	0.00	1861.50	0.00	1861.50	18.00	NS	0.0000	0.00	1	t	t	+	ItTvg7DjUACWC7pFrnq5qWMwwjU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5848	0	06:00:57.929465	0	2.0	1.0	0
39402	2018-07-31 15:10:53.149365	0	14	2	B010-00001046	2018-07-31	1524		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	b8WlVRuevOa+0OXeRERxfsL4LXg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5797	0	15:10:53.149365	0	2.0	1.0	0
35342	2018-05-22 10:40:26.907208	0	8	2	B008-00000552	2018-05-22	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	cx5mw76gxZhCP19qTf8r3/6moPo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5242	0	10:40:26.907208	0	2.0	1.0	0
37892	2018-07-11 11:03:55.011054	0	5	2	B013-00001749	2018-07-11	2439		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	g24vHpOV0KtkNUvBFFM53LK39hI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	11:03:55.011054	0	2.0	1.0	0
38963	2018-07-25 10:34:07.913151	0	5	2	B013-00001928	2018-07-25	4228		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	IZDiMAyFqBLGmqLA/hGxhOLCSEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	10:34:07.913151	0	2.0	1.0	0
38546	2018-07-19 09:56:45.214434	0	30	2	B007-00000063	2018-07-19	11367		CONTADO	3081.00	0.00	469.98	3081.00	2611.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uN46F73p0cT5N94b6PNu/ObAN14=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	09:56:45.214434	0	2.0	1.0	0
36780	2018-06-23 08:59:44.664906	0	5	2	B013-00001610	2018-06-23	611		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	1	t	t	+	4ErGUCWldcezfWKqHemEuCHzF1g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	08:59:44.664906	0	2.0	1.0	0
38071	2018-07-13 11:10:57.881413	0	8	2	B008-00000606	2018-07-13	11231		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	YTypZ6xo0MiI8NCnTNuE1boG8hc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5611	0	11:10:57.881413	0	2.0	1.0	0
37053	2018-06-27 17:53:28.994205	0	11	2	B012-00000262	2018-06-27	151		CONTADO	327.00	0.00	21.05	327.00	116.95	189.00	18.00	NS	0.0000	0.00	1	t	t	+	BXlOudZP6Fovf6c5Rmrosa4b1Mc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5458	0	17:53:28.994205	0	2.0	1.0	0
37529	2018-07-06 12:34:11.3459	0	5	1	F013-00000137	2018-07-06	11089		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	EYckbvqKPrfKBJrE9RHzKy7dZ/A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	12:34:11.3459	0	2.0	1.0	0
38197	2018-07-14 10:44:17.718866	0	24	2	B008-00000232	2018-07-14	8794		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f/3cUS1+LUITylqFc6bjwwW6Xko=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5634	0	10:44:17.718866	0	2.0	1.0	0
37612	2018-07-07 11:23:20.602372	0	5	2	B003-00000493	2018-07-07	10719		CONTADO	415.00	0.00	63.31	415.00	351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dSrFI1HPGGvS0fTfrrsb7izmnaw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	11:23:20.602372	0	2.0	1.0	0
39257	2018-07-30 08:51:39.281012	0	14	2	B010-00001037	2018-07-30	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	eay2Kn7OjuXp9u5Qm9ojeAQqk1M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	08:51:39.281012	0	2.0	1.0	0
36386	2018-06-15 17:24:50.229588	0	27	1	F001-00000009	2018-06-15	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	3	t	t	+	tWHQoBaCAjJ0suN/xxb32sdLBP0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5256	0	17:24:50.229588	0	2.0	1.0	0
38631	2018-07-20 12:00:08.156689	0	5	2	B013-00001867	2018-07-20	2517		CONTADO	226.00	0.00	7.02	226.00	38.98	180.00	18.00	NS	0.0000	0.00	1	t	t	+	Ge8dG3/2if9KKIJHuL3UwSQ8xdc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	12:00:08.156689	0	2.0	1.0	0
37668	2018-07-09 11:12:23.546582	0	8	2	B008-00000582	2018-07-09	10714		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	El2xKvlYszJSde7VVnz+GPQHfi8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	11:12:23.546582	0	2.0	1.0	0
38691	2018-07-21 09:45:18.945454	0	23	2	B002-00000573	2018-07-21	11415		CONTADO	464.50	0.00	70.86	464.50	393.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DNi1VthQixZcRVRAG2tZtr4whjo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5709	0	09:45:18.945454	0	2.0	1.0	0
38443	2018-07-18 11:41:50.723378	0	8	2	B005-00001275	2018-07-18	11145		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j2NKaN7sgM9L00U8gjJF8UZ/bG0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5663	0	11:41:50.723378	0	2.0	1.0	0
38320	2018-07-16 19:04:36.291695	0	27	1	F001-00000217	2018-07-16	2301		CREDITO	2108.95	0.00	321.70	2108.95	1787.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0l9NJbZailS+1EBonbyuD6/7QDo=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2108.95	5647	0	19:04:36.291695	0	2.0	1.0	0
38741	2018-07-23 07:20:12.926913	0	8	2	B008-00000622	2018-07-23	2987		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	xFPROiR+sXD5sacClOl5HMaMS0g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5716	0	07:20:12.926913	0	2.0	1.0	0
39641	2018-08-03 08:18:17.127939	0	30	2	B007-00000203	2018-08-03	11186		CONTADO	2660.00	0.00	405.76	2660.00	2254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+GQXktP0qDP0TEBsW484Sgsohco=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	08:18:17.127939	0	2.0	1.0	0
39111	2018-07-26 17:03:15.117355	0	30	2	B007-00000114	2018-07-26	11514		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wPobL6YL1fv3j+zfe0DuKkYzTcQ=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:03:15.117355	0	2.0	1.0	0
39536	2018-08-02 08:46:21.415051	0	5	2	B003-00000680	2018-08-02	4776		CONTADO	6160.00	0.00	939.66	6160.00	5220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AdNoCdLpK3YPf3GHA/3fVY1YVkw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	08:46:21.415051	0	2.0	1.0	0
39350	2018-07-31 09:13:53.630104	0	8	2	B005-00001330	2018-07-31	9974		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ophEXatWpVlKm14IU0SDtTG5h7Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	09:13:53.630104	0	2.0	1.0	0
39436	2018-08-01 08:03:14.285574	0	30	2	B007-00000156	2018-08-01	11602		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zPZojihMdgcCToAIR2yp0F2WcmY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	08:03:14.285574	0	2.0	1.0	0
39726	2018-08-04 06:04:04.07612	0	11	1	F012-00000207	2018-08-04	11681		CONTADO	824.00	0.00	0.00	824.00	0.00	824.00	18.00	NS	0.0000	0.00	1	t	t	+	oA6a35Y6DFJZoWiE1YKoW7ONVLw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5848	0	06:04:04.07612	0	2.0	1.0	0
39694	2018-08-03 15:26:37.586229	0	5	2	B013-00002008	2018-08-03	4962		CONTADO	407.50	0.00	0.00	407.50	0.00	407.50	18.00	NS	0.0000	0.00	1	t	t	+	i2UoJ4vwFJsPzc3U5dvdwhsi9qI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	15:26:37.586229	0	2.0	1.0	0
39774	2018-08-04 11:36:58.016652	0	8	2	B008-00000662	2018-08-04	3188		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	1	t	t	+	KkWTT1r2eLNkzVyUnGMcFz+RoVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5857	0	11:36:58.016652	0	2.0	1.0	0
39817	2018-08-04 14:32:24.724193	0	5	2	B003-00000708	2018-08-04	4776		CONTADO	7625.00	0.00	1163.14	7625.00	6461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wy5djU45fGrU1jEjtw5eywhKoII=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	14:32:24.724193	0	2.0	1.0	0
39403	2018-07-31 15:14:41.720935	0	5	1	F013-00000163	2018-07-31	11597		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	1	t	t	+	eZr5jP3vML5L+H9Rw0lBm/SosFg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	15:14:41.720935	0	2.0	1.0	0
35343	2018-05-22 10:42:08.449733	0	9	2	B006-00001120	2018-05-22	9508		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	ZMQVbooOZ03TPdx2Gb3G4c4Wf1A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	10:42:08.449733	0	2.0	1.0	0
38444	2018-07-18 11:43:50.020194	0	5	2	B003-00000566	2018-07-18	4930		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XQ+sX6C2U6Kn5oV10lIVK1i5s5s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	11:43:50.020194	0	2.0	1.0	0
36387	2018-06-15 17:29:28.920272	0	5	2	B003-00000379	2018-06-15	5427		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7dWW3Ooay6fiYOQECcUh2JGMw3I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5379	0	17:29:28.920272	0	2.0	1.0	0
36781	2018-06-23 09:04:46.067136	0	23	2	B002-00000421	2018-06-23	10307		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6j+//XFL+Fy8kfCM+FlS3uvv1Oo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	09:04:46.067136	0	2.0	1.0	0
38742	2018-07-23 07:32:45.90527	0	8	2	B005-00001289	2018-07-23	11430		CONTADO	323.40	0.00	49.33	323.40	274.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uPxNNQF6g/jGvXqVxeSzmMdjy8M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	07:32:45.90527	0	2.0	1.0	0
38198	2018-07-14 10:50:40.635716	0	11	1	F012-00000184	2018-07-14	129		CONTADO	529.00	0.00	0.00	529.00	0.00	529.00	18.00	NS	0.0000	0.00	1	t	t	+	yjtHAl6tlDR/7EdO+AEMGBZBlgg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5625	0	10:50:40.635716	0	2.0	1.0	0
37054	2018-06-27 18:09:56.423346	0	13	2	B011-00000596	2018-06-27	118		CONTADO	1815.00	0.00	0.00	1815.00	0.00	1815.00	18.00	NS	0.0000	0.00	1	t	t	+	paR/DknG3UXC9PF8U32XJrY9PXg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5459	0	18:09:56.423346	0	2.0	1.0	0
37893	2018-07-11 11:04:16.024466	0	27	1	F001-00000183	2018-07-11	11172		CONTADO	1055.95	0.00	161.08	1055.95	894.87	0.00	18.00	NS	0.0000	0.00	2	t	t	+	t8FKVv6m0c3SKJbGCg8o5qQsJfI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5595	0	11:04:16.024466	0	2.0	1.0	0
37530	2018-07-06 12:35:28.541322	0	5	2	B003-00000485	2018-07-06	4930		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uzQ9bsRWTNRgyv0AdUoYsEha3Xw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	12:35:28.541322	0	2.0	1.0	0
38072	2018-07-13 11:12:56.894207	0	27	1	F001-00000194	2018-07-13	2306		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	dmju8yvD9u/Lfvhe/ahVj57y600=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1400.00	5622	0	11:12:56.894207	0	2.0	1.0	0
37613	2018-07-07 11:27:17.217596	0	5	2	B003-00000494	2018-07-07	2200		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n6SaMwsxsdLSDHYcIaGJV923K8c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	11:27:17.217596	0	2.0	1.0	0
38547	2018-07-19 09:58:09.253757	0	30	2	B007-00000064	2018-07-19	11365		CONTADO	3081.00	0.00	469.98	3081.00	2611.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RzTlK3fyMak4nUV85JgJgWanee0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	09:58:09.253757	0	2.0	1.0	0
37669	2018-07-09 11:14:20.353395	0	9	2	B006-00001195	2018-07-09	2083		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	d5RsTviGVx6CPY+gS9AxjlblNfE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	11:14:20.353395	0	2.0	1.0	0
38265	2018-07-16 11:14:22.830061	0	5	2	B003-00000545	2018-07-16	10719		CONTADO	815.00	0.00	124.32	815.00	690.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jZqAFo5vsr1LxaLuenz673BDSbg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	11:14:22.830061	0	2.0	1.0	0
39112	2018-07-26 17:04:29.434499	0	30	2	B007-00000115	2018-07-26	11527		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4WMnKmGKvC4IqlxUFK08OAeHg7A=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:04:29.434499	0	2.0	1.0	0
38321	2018-07-17 06:43:43.159476	0	11	2	B012-00000268	2018-07-17	5020		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	9PzR5T45HQDqArGFnzVc/WQNMiU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5649	0	06:43:43.159476	0	2.0	1.0	0
38632	2018-07-20 12:00:14.603336	0	30	2	B007-00000070	2018-07-20	11397		CONTADO	1590.00	0.00	242.54	1590.00	1347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0qdGR58EhyClCnBRg4e6sReHwAE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	12:00:14.603336	0	2.0	1.0	0
38964	2018-07-25 10:35:54.492264	0	5	1	F013-00000158	2018-07-25	1529		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	5Zj7d/0hC0E+PHdHEuc9QWpyjcQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	10:35:54.492264	0	2.0	1.0	0
38692	2018-07-21 09:46:54.702719	0	5	2	B013-00001881	2018-07-21	11416		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	nTvPo81JExfOdlAXbPB5J5G8QcA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	09:46:54.702719	0	2.0	1.0	0
39351	2018-07-31 09:17:52.18396	0	11	2	B012-00000284	2018-07-31	1548		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	mX98mwTMKI0w9/QRYVheovySnUo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5795	0	09:17:52.18396	0	2.0	1.0	0
39258	2018-07-30 08:57:32.869709	0	10	2	B005-00000581	2018-07-30	11462		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	a15+7lzth4xM0PlTL/6yYDGrsF0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	08:57:32.869709	0	2.0	1.0	0
39642	2018-08-03 08:19:13.625067	0	30	2	B007-00000204	2018-08-03	11367		CONTADO	2660.00	0.00	405.76	2660.00	2254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NynTNPekTQJOOM4XvmA7gOzppDo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	08:19:13.625067	0	2.0	1.0	0
39437	2018-08-01 08:05:47.60255	0	30	2	B007-00000157	2018-08-01	11603		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mdT8LOwpmqSm5hNkMWgT/t75O+E=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	08:05:47.60255	0	2.0	1.0	0
39537	2018-08-02 08:50:25.595121	0	23	2	B002-00000619	2018-08-02	11432		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	shlsiCOW3iL94itM/uVNnhQjg2I=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5830	0	08:50:25.595121	0	2.0	1.0	0
39695	2018-08-03 15:28:46.639635	0	30	1	F007-00000030	2018-08-03	11674		CONTADO	47120.00	0.00	7187.80	47120.00	39932.20	0.00	18.00	NS	0.0000	0.00	3	t	t	+	RjYXJvH/kuWYyLCNqlRurlqTcl0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	15:28:46.639635	0	2.0	1.0	0
39727	2018-08-04 07:40:48.602054	0	9	2	B006-00001289	2018-08-04	11682		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	8fTG74ihNfiVcRWivyPETFjN3lM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5850	0	07:40:48.602054	0	2.0	1.0	0
39775	2018-08-04 11:38:34.198866	0	30	2	B007-00000220	2018-08-04	11695		CONTADO	1912.50	0.00	291.74	1912.50	1620.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uq/RHagqbhwojzmnZTJb9FZ0whM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	11:38:34.198866	0	2.0	1.0	0
39818	2018-08-06 06:19:12.790133	0	14	2	B010-00001074	2018-08-06	10947		CONTADO	1827.50	0.00	0.00	1827.50	0.00	1827.50	18.00	NS	0.0000	0.00	1	t	t	+	CPqK9dfTyf8Saz+rNfGYnwptDHc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	06:19:12.790133	0	2.0	1.0	0
38073	2018-07-13 11:19:52.736588	0	5	2	B013-00001774	2018-07-13	3977		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Q7fd9LQOBcow7Qyp7r6ei9ipK0s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	11:19:52.736588	0	2.0	1.0	0
35344	2018-05-22 10:53:36.844074	0	8	2	B005-00000827	2018-05-22	10448		CONTADO	523.20	0.00	79.81	523.20	443.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sVWyfX3dG26hvCwbJiHB/um51YM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	10:53:36.844074	0	2.0	1.0	0
36388	2018-06-15 17:56:03.330938	0	5	2	B013-00001533	2018-06-15	351		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	Co7s9TX6FrQPjsI375dcsJEyAW4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5379	0	17:56:03.330938	0	2.0	1.0	0
38633	2018-07-20 12:07:20.12759	0	20	1	F003-00000065	2018-07-20	2306		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yhPQ+7uymszmn3pW/bVvom169kY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	600.00	5698	0	12:07:20.12759	0	2.0	1.0	0
38199	2018-07-14 10:55:46.864196	0	14	2	B010-00000975	2018-07-14	11263		CONTADO	176.50	0.00	6.10	176.50	33.90	136.50	18.00	NS	0.0000	0.00	1	t	t	+	bWLlliJsm/4/5+VbylERIrP7vmM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	10:55:46.864196	0	2.0	1.0	0
36782	2018-06-23 09:10:01.139651	0	8	2	B005-00001089	2018-06-23	10769		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0HFpvZEy6dJ4diEw5MRNwtVuoR0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	09:10:01.139651	0	2.0	1.0	0
37055	2018-06-28 06:30:32.135896	0	8	2	B005-00001130	2018-06-28	8		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	04JJCIXc1xRcMMVxN9ZC5xeI7YU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	06:30:32.135896	0	2.0	1.0	0
37531	2018-07-06 12:37:17.253245	0	5	2	B003-00000486	2018-07-06	4776		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5efU13f8OhxFD4V3sY2Q9t5g1aw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	12:37:17.253245	0	2.0	1.0	0
38266	2018-07-16 11:39:22.404502	0	10	2	B005-00000529	2018-07-16	7631		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	g3ihb/FOaGDW/ADn9bn3ZLDpIhU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5639	0	11:39:22.404502	0	2.0	1.0	0
37614	2018-07-07 11:28:48.531688	0	5	2	B013-00001712	2018-07-07	2200		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	oLaHNuDEmFAy3Jo5iHsGkDn60hg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	11:28:48.531688	0	2.0	1.0	0
38965	2018-07-25 10:44:17.526703	0	14	2	B010-00001014	2018-07-25	1316		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	/MX9DoLMo+vz6gbnwVH80YXHQO0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5744	0	10:44:17.526703	0	2.0	1.0	0
37670	2018-07-09 11:17:19.672875	0	5	2	B013-00001718	2018-07-09	4228		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	2RyOaGKyQvRQ99HTgrbeM6uT2x0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	11:17:19.672875	0	2.0	1.0	0
37894	2018-07-11 11:07:11.625168	0	10	2	B005-00000519	2018-07-11	2219		CONTADO	798.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	0	t	t	+	zvngvIWw7Ejb23VRBf3vQmvXQXg=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5594	0	11:07:11.625168	0	2.0	1.0	0
38693	2018-07-21 09:48:24.900164	0	10	2	B005-00000550	2018-07-21	9390		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	IgiVbglx9ZaJMSxYe8/oZjH7TVM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5705	0	09:48:24.900164	0	2.0	1.0	0
38322	2018-07-17 06:46:20.635104	0	11	1	F012-00000189	2018-07-17	85		CONTADO	477.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	1	t	t	+	pUQtbY7Vd5fCToGVsf2TwQcfEYc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5649	0	06:46:20.635104	0	2.0	1.0	0
39438	2018-08-01 08:06:51.775469	0	8	2	B005-00001338	2018-08-01	5989		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	08:06:51.775469	0	2.0	1.0	0
38445	2018-07-18 12:06:33.734698	0	8	2	B008-00000612	2018-07-18	2273		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	IbYTL589jQhe/ANxHI3+IhzxFSA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5663	0	12:06:33.734698	0	2.0	1.0	0
38743	2018-07-23 08:06:32.295216	0	23	1	F002-00000076	2018-07-23	11009		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3+E86/WHJq8Bvj0nNpxzb73zeo0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	08:06:32.295216	0	2.0	1.0	0
39259	2018-07-30 09:02:48.366119	0	13	2	B011-00000713	2018-07-30	5613		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	Rz6mPa8rGhGKtot8iz9dIbpNldM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5791	0	09:02:48.366119	0	2.0	1.0	0
39113	2018-07-26 17:05:18.859256	0	30	2	B007-00000116	2018-07-26	11521		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rfsrgw2gpdl8gxvgqN18+dfI56o=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:05:18.859256	0	2.0	1.0	0
39404	2018-07-31 15:17:57.999852	0	14	2	B010-00001047	2018-07-31	119		CONTADO	820.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	1	t	t	+	LgtbxLkvf6rj8L/T+jTkcTZ3hwk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5797	0	15:17:57.999852	0	2.0	1.0	0
39352	2018-07-31 09:18:45.113012	0	7	2	B007-00000399	2018-07-31	740		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	z4twG19d3X5CVKLg54E1TJa0J6Y=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5796	0	09:18:45.113012	0	2.0	1.0	0
39538	2018-08-02 08:52:04.700445	0	23	2	B002-00000620	2018-08-02	11432		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kpKqMXrS5ZsGDFNjg8HqF1O8lVg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5830	0	08:52:04.700445	0	2.0	1.0	0
39696	2018-08-03 15:32:22.432866	0	30	2	B007-00000212	2018-08-03	11408		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	92c8n4uCyQDFr9BSLcegF0EsfTA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	15:32:22.432866	0	2.0	1.0	0
39643	2018-08-03 08:20:05.920972	0	30	2	B007-00000205	2018-08-03	11662		CONTADO	2660.00	0.00	405.76	2660.00	2254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OmMEl+ObjALaT02Tnh/BfouE9gc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	08:20:05.920972	0	2.0	1.0	0
39728	2018-08-04 07:56:19.681719	0	8	2	B005-00001361	2018-08-04	5718		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B3fjYLhzzpEf/8mV/5F/HMgT7Fo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5857	0	07:56:19.681719	0	2.0	1.0	0
39776	2018-08-04 11:48:30.233922	0	5	2	B013-00002024	2018-08-04	8125		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	yPs58t/0ug326GE25yhcOOpRf+I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	11:48:30.233922	0	2.0	1.0	0
35345	2018-05-22 11:25:42.140817	0	23	2	B002-00000317	2018-05-22	10701		CONTADO	184.80	0.00	28.19	184.80	156.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h6EqQhgzp/d2oBW1Fkm4ABWdkdM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	11:25:42.140817	0	2.0	1.0	0
39439	2018-08-01 08:10:07.333491	0	23	2	B002-00000612	2018-08-01	8434		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mw8/qOHw6fB1KrJvXS+EGXiYuu8=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	08:10:07.333491	0	2.0	1.0	0
36783	2018-06-23 09:21:21.027349	0	5	2	B013-00001611	2018-06-23	8710		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	ErxZoRgonPc/1sMMzbWctGUe0/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	09:21:21.027349	0	2.0	1.0	0
38200	2018-07-14 11:07:41.134461	0	30	2	B007-00000029	2018-07-14	11264		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zswb+WYnlJJ/jwyYsFIH63YW4dU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5627	0	11:07:41.134461	0	2.0	1.0	0
13339	2017-10-20 15:51:55.478496	0	23	2	0008-00001086	2017-01-02	5334		CONTADO	192.60	0.00	29.38	192.60	163.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5	0	15:51:55.478496	0	2.0	1.0	0
37895	2018-07-11 11:07:38.617386	0	27	1	F001-00000184	2018-07-11	11172		CONTADO	1146.95	0.00	174.96	1146.95	971.99	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EvDwMfiJx+dYW8LVeqY70G/FalQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5595	0	11:07:38.617386	0	2.0	1.0	0
39011	2018-07-25 17:38:22.223627	0	27	1	F001-00000286	2018-07-25	2306		CREDITO	1416.40	0.00	216.06	1416.40	1200.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	uAJvMijgJYmh15duU5ybNjHHoZE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1416.40	5754	0	17:38:22.223627	0	2.0	1.0	0
38074	2018-07-13 11:20:50.485304	0	27	1	F001-00000195	2018-07-13	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	uiRJ0ga7OJFFGzBlkeZN2tStKoM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5622	0	11:20:50.485304	0	2.0	1.0	0
37532	2018-07-06 12:37:42.028079	0	14	2	B010-00000935	2018-07-06	911		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	9YfkKI9M0ykJ0yxTArtouQKGcSQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	12:37:42.028079	0	2.0	1.0	0
38966	2018-07-25 10:45:09.444369	0	5	2	B003-00000619	2018-07-25	11049		CONTADO	2133.00	0.00	325.37	2133.00	1807.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V2wXKBHJKzvJvQVWn810YSfuTg8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	10:45:09.444369	0	2.0	1.0	0
37615	2018-07-07 11:32:32.53906	0	5	2	B003-00000495	2018-07-07	10256		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	imCmCuOfev6cmQsuEkmZWNMtjDo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	11:32:32.53906	0	2.0	1.0	0
38267	2018-07-16 11:47:24.706338	0	9	1	F006-00000025	2018-07-16	11088		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	ME7U1AXb19Y9mkpW0hGSLkRgyow=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5641	0	11:47:24.706338	0	2.0	1.0	0
37671	2018-07-09 11:17:25.505037	0	9	2	B006-00001196	2018-07-09	2274		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	z5g90BaFzeJaqazBy+GE8nMXT6Q=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	11:17:25.505037	0	2.0	1.0	0
38634	2018-07-20 12:15:39.788556	0	9	2	B006-00001242	2018-07-20	11398		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	7p4DBXZWDk0G45FMhotAATykaBs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5693	0	12:15:39.788556	0	2.0	1.0	0
38323	2018-07-17 07:07:17.278262	0	10	2	B005-00000532	2018-07-17	2676		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	OMUA5NNGREud71RUG1cn0UGo5rM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5653	0	07:07:17.278262	0	2.0	1.0	0
39260	2018-07-30 09:05:05.217368	0	5	2	B013-00001967	2018-07-30	13		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	7gKtxMIksdt7DrQOR8cU6mYbkuI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	09:05:05.217368	0	2.0	1.0	0
37056	2018-06-28 06:37:05.352529	0	14	2	B010-00000895	2018-06-28	247		CONTADO	906.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	2	t	t	+	PxQnhJWWMIPpRO6EfB43cHD+QN8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5468	0	06:37:05.352529	0	2.0	1.0	0
38446	2018-07-18 12:10:33.027057	0	13	2	B011-00000682	2018-07-18	185		CONTADO	445.50	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	1	t	t	+	jonfHmrSKApRVXPvEsjeBlmGYD8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5666	0	12:10:33.027057	0	2.0	1.0	0
38694	2018-07-21 09:48:25.405835	0	5	2	B013-00001882	2018-07-21	5656		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	RkM1/nJOvPZBlDyeYtTNT8/6x3E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	09:48:25.405835	0	2.0	1.0	0
39012	2018-07-25 17:39:55.306304	0	14	2	B010-00001019	2018-07-25	258		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	OR+JAUCx3FYx4Dcj3bqmmDH0yOc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5744	0	17:39:55.306304	0	2.0	1.0	0
38744	2018-07-23 08:07:51.788963	0	30	1	F007-00000015	2018-07-23	11431		CONTADO	1987.50	0.00	303.18	1987.50	1684.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MOIzZZphsN29akOa/C5CBEZ9KmY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	08:07:51.788963	0	2.0	1.0	0
39405	2018-07-31 15:22:19.261155	0	7	2	B007-00000400	2018-07-31	859		CONTADO	77.50	0.00	0.00	77.50	0.00	77.50	18.00	NS	0.0000	0.00	1	t	t	+	xSkBTfQRSB6Q1XFlSmwndwwQtkc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5796	0	15:22:19.261155	0	2.0	1.0	0
39114	2018-07-26 17:05:46.156063	0	5	1	F013-00000160	2018-07-26	10852		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	BvQq6NyBWYVRTkwO+j73L2PgVmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	17:05:46.156063	0	2.0	1.0	0
39353	2018-07-31 09:21:38.034008	0	5	1	F003-00000035	2018-07-31	11584		CONTADO	3925.00	0.00	598.73	3925.00	3326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WJuLUg8xwNcK82gVCd2ehI6/c70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	09:21:38.034008	0	2.0	1.0	0
39697	2018-08-03 15:37:53.057237	0	5	2	B003-00000695	2018-08-03	4776		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h4CmHgtifceFxsX0Ro0r23w5uWY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5844	0	15:37:53.057237	0	2.0	1.0	0
39539	2018-08-02 08:58:55.771192	0	8	2	B005-00001348	2018-08-02	5625		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	08:58:55.771192	0	2.0	1.0	0
39644	2018-08-03 08:20:47.029847	0	30	2	B007-00000206	2018-08-03	11366		CONTADO	2660.00	0.00	405.76	2660.00	2254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q4yCKVV9l39pNEn/cWKl47kOjJI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	08:20:47.029847	0	2.0	1.0	0
39729	2018-08-04 07:56:49.089953	0	5	2	B013-00002011	2018-08-04	4065		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	9WdRfRUQ4GSBOdthJBgWIWrG1dc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	07:56:49.089953	0	2.0	1.0	0
39777	2018-08-04 11:54:51.869737	0	23	2	B002-00000630	2018-08-04	11696		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c0bxK+IA0b0P52wZb2zu/0cupmc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5856	0	11:54:51.869737	0	2.0	1.0	0
39819	2018-08-06 06:47:07.392803	0	11	2	B012-00000295	2018-08-06	84		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	MUvai77KJEE6wwl82siSjPaWG7M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5863	0	06:47:07.392803	0	2.0	1.0	0
38967	2018-07-25 10:47:27.404248	0	5	2	B013-00001929	2018-07-25	8433		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	1	t	t	+	wST1+xQLmssoRPiz2KoWCuo8VBU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	10:47:27.404248	0	2.0	1.0	0
35346	2018-05-22 11:36:18.030068	0	23	2	B002-00000318	2018-05-22	10702		CONTADO	968.00	0.00	147.66	968.00	820.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OHG3/N/tslQ/QW+Gm9FmtF7MnTY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	11:36:18.030068	0	2.0	1.0	0
38075	2018-07-13 11:21:21.915821	0	9	2	B006-00001216	2018-07-13	11223		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	rL5W94DZsOiWC52BhsDhk/Y48So=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	11:21:21.915821	0	2.0	1.0	0
36784	2018-06-23 09:43:38.350322	0	5	1	F013-00000128	2018-06-23	2497		CONTADO	1270.00	0.00	0.00	1270.00	0.00	1270.00	18.00	NS	0.0000	0.00	1	t	t	+	LaKB2aOQC6iRwvT6OQfkWoukOZU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	09:43:38.350322	0	2.0	1.0	0
38550	2018-07-19 10:16:43.709478	0	18	1	F005-00000054	2018-07-19	7886		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h899HyH+E6cRW53XgatHWL7x+pA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5683	0	10:16:43.709478	0	2.0	1.0	0
37057	2018-06-28 07:45:18.190454	0	13	2	B011-00000597	2018-06-28	1872		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	1	t	t	+	3oNIC3/GDR+znUOhPbOZnWWXJY8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	07:45:18.190454	0	2.0	1.0	0
38201	2018-07-14 11:08:37.98329	0	9	2	B006-00001224	2018-07-14	11200		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	H+NGfKq+HBqeUT1ijTJ2NY37NO4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5632	0	11:08:37.98329	0	2.0	1.0	0
37896	2018-07-11 11:10:01.817316	0	27	1	F001-00000185	2018-07-11	11172		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wVUjApIyFD5RJzKdMb2jBhR6Vc8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5595	0	11:10:01.817316	0	2.0	1.0	0
37533	2018-07-06 12:54:22.504871	0	14	2	B010-00000936	2018-07-06	368		CONTADO	448.50	0.00	0.00	448.50	0.00	448.50	18.00	NS	0.0000	0.00	1	t	t	+	tsadWYXi4Ngix+yuI3QrrkecxqQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	12:54:22.504871	0	2.0	1.0	0
37616	2018-07-07 11:37:34.603497	0	9	2	B006-00001189	2018-07-07	11103		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	1	t	t	+	vTKAEP1nnBzaelYkW564BWGO2m8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5559	0	11:37:34.603497	0	2.0	1.0	0
38268	2018-07-16 11:53:07.08276	0	14	2	B010-00000980	2018-07-16	1125		CONTADO	5816.00	0.00	0.00	5816.00	0.00	5816.00	18.00	NS	0.0000	0.00	1	t	t	+	sBYqzp31OfZv2m92uRSHIe8MFYM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5637	0	11:53:07.08276	0	2.0	1.0	0
37672	2018-07-09 11:22:23.60643	0	23	2	B002-00000507	2018-07-09	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/uHo5mdsh88FH2yGxiaD1i725BE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	11:22:23.60643	0	2.0	1.0	0
39540	2018-08-02 09:00:14.439906	0	14	2	B010-00001058	2018-08-02	6175		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	jgsT8O8XUwE+g3jg8SUGwsZgmKg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	09:00:14.439906	0	2.0	1.0	0
38324	2018-07-17 07:45:01.134122	0	8	2	B005-00001266	2018-07-17	5880		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p5DAD2IvEJd/6kkV/u/YvfEcIx4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	07:45:01.134122	0	2.0	1.0	0
38695	2018-07-21 09:50:09.646952	0	25	1	F009-00000012	2018-07-21	6322		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	neVAFN9/T85W1H97/WmtjrscmLU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5701	0	09:50:09.646952	0	2.0	1.0	0
38447	2018-07-18 12:18:48.480902	0	5	2	B013-00001831	2018-07-18	14		CONTADO	887.00	0.00	0.00	887.00	0.00	887.00	18.00	NS	0.0000	0.00	1	t	t	+	g7cSEBfiTFadkNuEqyH6A2Gbh+0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	12:18:48.480902	0	2.0	1.0	0
39115	2018-07-26 17:06:37.475406	0	30	2	B007-00000117	2018-07-26	11520		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fDSnJE6A/NAits+Z0M0KR4Wk2Qc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:06:37.475406	0	2.0	1.0	0
38745	2018-07-23 08:09:38.733005	0	13	2	B011-00000694	2018-07-23	5613		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	HGVOf0MMcLBklDq+H9NxlDj2gDs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5714	0	08:09:38.733005	0	2.0	1.0	0
39354	2018-07-31 09:23:44.836911	0	5	2	B013-00001979	2018-07-31	4228		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	e52HcqDaCTlj1RNPk+k5z6JOVjk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	09:23:44.836911	0	2.0	1.0	0
39440	2018-08-01 08:13:05.971473	0	24	1	F008-00000158	2018-08-01	6371		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lWW3aorR5ru6WVSUpALLiqoeh1Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5821	0	08:13:05.971473	0	2.0	1.0	0
39261	2018-07-30 09:24:32.355045	0	8	1	F005-00000119	2018-07-30	7841		CONTADO	696.00	0.00	106.17	696.00	589.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1L5nNQResZ81kuyky9ysiN+Hdv8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	09:24:32.355045	0	2.0	1.0	0
39406	2018-07-31 15:28:34.618377	0	30	1	F007-00000024	2018-07-31	11598		CONTADO	3487.50	0.00	531.99	3487.50	2955.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QldZ6Od+b6yH22BJS7bWtWAoUZE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	15:28:34.618377	0	2.0	1.0	0
39730	2018-08-04 07:59:33.890882	0	8	2	B008-00000661	2018-08-04	2503		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	seBkcSjZ+ucIXhioRmcoK/O7KCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5857	0	07:59:33.890882	0	2.0	1.0	0
39645	2018-08-03 08:23:46.940471	0	8	2	B005-00001355	2018-08-03	9004		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eVIDJKpUNVbClMvGNWG1tTzZFV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	08:23:46.940471	0	2.0	1.0	0
39698	2018-08-03 15:40:23.094926	0	24	1	F008-00000166	2018-08-03	6476		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1/d+/5Y7QglHiZs/RHGAPLjzYq8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	15:40:23.094926	0	2.0	1.0	0
39778	2018-08-04 11:55:25.114286	0	5	2	B003-00000707	2018-08-04	11697		CONTADO	847.00	0.00	129.20	847.00	717.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xi4MOUI9Y9EiUJSX6MUpHmvCyPw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	11:55:25.114286	0	2.0	1.0	0
39820	2018-08-06 06:50:07.434711	0	13	2	B011-00000733	2018-08-06	11005		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	49KQeh/CNuF4ypoBLWJHKwKY8bU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	06:50:07.434711	0	2.0	1.0	0
38076	2018-07-13 11:28:34.191571	0	23	2	B002-00000536	2018-07-13	11091		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pYqWMOAz7X2MMcc4ebkxbWazvb0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5619	0	11:28:34.191571	0	2.0	1.0	0
35347	2018-05-22 11:37:06.020893	0	5	2	B013-00001348	2018-05-22	2472		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	xlcSXdYp2360eNJNIlqiAJ5Txug=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5244	0	11:37:06.020893	0	2.0	1.0	0
38551	2018-07-19 10:18:09.952219	0	18	1	F005-00000055	2018-07-19	11370		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YJUkyE/Mm0hdaJIR8qo0In0NnuM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5683	0	10:18:09.952219	0	2.0	1.0	0
36785	2018-06-23 09:49:06.014152	0	24	2	B008-00000207	2018-06-23	6331		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jOhc+jOK330gfVCI9Ef5/mzgOTk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5430	0	09:49:06.014152	0	2.0	1.0	0
19114	2017-11-16 17:01:10.236308	0	17	2	0009-00000118	2017-01-02	6406		CONTADO	200.40	0.00	30.57	200.40	169.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6	0	17:01:10.236308	0	2.0	1.0	0
38202	2018-07-14 11:10:32.02037	0	5	2	B003-00000541	2018-07-14	35		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	49NL4llwDxNkA5KaWjoD8d8FumA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5630	0	11:10:32.02037	0	2.0	1.0	0
37058	2018-06-28 07:58:46.587797	0	9	2	B006-00001154	2018-06-28	10995		CONTADO	658.00	0.00	0.00	658.00	0.00	658.00	18.00	NS	0.0000	0.00	1	t	t	+	JvmjChZhhKvJgHoPHqhOWBfmuJk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5474	0	07:58:46.587797	0	2.0	1.0	0
37673	2018-07-09 11:28:54.973638	0	27	1	F001-00000156	2018-07-09	2301		CREDITO	2182.13	0.00	332.87	2182.13	1849.26	0.00	18.00	NS	0.0000	0.00	2	t	t	+	i9K7P5z5+c3VpTIrmnQJ4AkYtzc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2182.13	5570	0	11:28:54.973638	0	2.0	1.0	0
39699	2018-08-03 16:08:02.810962	0	30	2	B007-00000213	2018-08-03	11675		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A5wq8zbak90TjdDcImVYgS8Lww4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	16:08:02.810962	0	2.0	1.0	0
38968	2018-07-25 10:47:32.162055	0	7	1	F007-00000036	2018-07-25	9087		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	1	t	t	+	VoORnW1OBoJKRC9WtO/vvBxMmPs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5742	0	10:47:32.162055	0	2.0	1.0	0
38636	2018-07-20 12:31:15.964422	0	20	1	F003-00000066	2018-07-20	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eH4NFu1SU8unOrTJHaNhTNdTgoc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	100.00	5698	0	12:31:15.964422	0	2.0	1.0	0
38269	2018-07-16 11:53:36.930218	0	8	1	F005-00000098	2018-07-16	7841		CONTADO	247.50	0.00	37.75	247.50	209.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZfoljXyrIm10PK1DHBI7zP2OTZc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5636	0	11:53:36.930218	0	2.0	1.0	0
37617	2018-07-07 11:41:38.987423	0	9	2	B006-00001190	2018-07-07	11080		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	QBNyloJsZsKdiKGur90UY6cB17w=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5559	0	11:41:38.987423	0	2.0	1.0	0
37534	2018-07-06 12:55:39.445334	0	23	1	F002-00000062	2018-07-05	6472		CREDITO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M03e6Dh+SRxyPxCxILKv1A58g+E=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2470.00	5532	0	12:55:39.445334	0	2.0	1.0	0
37897	2018-07-11 11:26:01.938035	0	5	2	B013-00001750	2018-07-11	3388		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Zdl42uCvn2V6DE6H6jh+RmsXvSI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	11:26:01.938035	0	2.0	1.0	0
39262	2018-07-30 09:39:14.945831	0	14	2	B010-00001038	2018-07-30	11560		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	/YuEYswZSyQuQI3TJPTWyU7BddA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	09:39:14.945831	0	2.0	1.0	0
38325	2018-07-17 07:48:46.880279	0	23	2	B002-00000549	2018-07-17	9981		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D4Dii1C6WFCNKyz61f846YSX8Yc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	07:48:46.880279	0	2.0	1.0	0
38448	2018-07-18 12:19:43.720584	0	24	2	B008-00000243	2018-07-18	6747		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hdRdZeCy/eF3A5PrVn00pGbjwMM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5670	0	12:19:43.720584	0	2.0	1.0	0
38746	2018-07-23 08:14:03.497508	0	23	1	F002-00000077	2018-07-23	11009		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	McXkVlWF+8d0ZWg7Fx6p31mQyPM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	08:14:03.497508	0	2.0	1.0	0
38696	2018-07-21 09:53:42.82594	0	8	1	F005-00000106	2018-07-21	5493		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wCOWXanrIkln7l4KTNWrCQbqKrU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5702	0	09:53:42.82594	0	2.0	1.0	0
39407	2018-07-31 15:33:38.907221	0	5	2	B013-00001983	2018-07-31	41		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	rsCj66LNaZ10BQEk6Ydy8c5Vvew=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	15:33:38.907221	0	2.0	1.0	0
39116	2018-07-26 17:07:27.133264	0	30	2	B007-00000118	2018-07-26	11526		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aMAtp+svTgfprLTynyyRjkSu4Qk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:07:27.133264	0	2.0	1.0	0
39355	2018-07-31 09:24:54.542216	0	8	2	B005-00001331	2018-07-31	11430		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1DIR4C6EkyUPikbbZ/LyTWVh/bU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	09:24:54.542216	0	2.0	1.0	0
39646	2018-08-03 08:33:45.969227	0	27	1	F001-00000005	2018-07-27	2306		CONTADO	3.51	0.00	0.54	3.51	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7h3UaL4a9A6n6NNqaIJcmBMJD40=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	08:33:45.969227	0	2.0	1.0	0
39541	2018-08-02 09:00:58.176274	0	14	2	B010-00001059	2018-08-02	1406		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	dgsT1GwVx4dNEGTFQhBiP7R1zwU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	09:00:58.176274	0	2.0	1.0	0
39441	2018-08-01 08:29:58.411157	0	5	2	B013-00001985	2018-08-01	37		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	Z6ZFgOnL3v2uv+kAY9CNMYr132w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	08:29:58.411157	0	2.0	1.0	0
39731	2018-08-04 08:02:15.093984	0	9	2	B006-00001290	2018-08-04	67		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	FTAvNZzrkItcms6XtV2MY+XOHK4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5850	0	08:02:15.093984	0	2.0	1.0	0
39779	2018-08-04 11:57:16.315267	0	5	2	B013-00002025	2018-08-04	8136		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	KjeShJyFbScdzI5W+MMifQIZR1Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	11:57:16.315267	0	2.0	1.0	0
39821	2018-08-06 06:52:08.349508	0	13	2	B011-00000734	2018-08-06	11717		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	o00R/atE26rWn7OYws6Pjq8hehs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	06:52:08.349508	0	2.0	1.0	0
39117	2018-07-26 17:09:02.032909	0	30	2	B007-00000119	2018-07-26	11524		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EMgy1ufouq6r3kSm1mpoJ+3E4FY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:09:02.032909	0	2.0	1.0	0
38449	2018-07-18 12:21:48.708163	0	5	2	B013-00001832	2018-07-18	10031		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	umBPcPeTkRehc20M73EpE3PI9VE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	12:21:48.708163	0	2.0	1.0	0
35348	2018-05-22 11:38:54.399146	0	8	2	B005-00000828	2018-05-22	10703		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qVM/TRlsnZUkfmLOuJsjxIUFRvM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	11:38:54.399146	0	2.0	1.0	0
38747	2018-07-23 08:17:04.812766	0	8	2	B008-00000623	2018-07-23	5520		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	FS8fPhz44PX+JNxr+Bc6sx8WBcM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5716	0	08:17:04.812766	0	2.0	1.0	0
38203	2018-07-14 11:10:51.995568	0	18	2	B005-00000163	2018-07-14	11265		CONTADO	6970.00	0.00	1063.22	6970.00	5906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IMz8ZiGyAXJzIOFDz2B0rRmYIjA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5631	0	11:10:51.995568	0	2.0	1.0	0
37059	2018-06-28 08:14:30.49287	0	13	2	B011-00000598	2018-06-28	5715		CONTADO	255.00	0.00	24.25	255.00	134.75	96.00	18.00	NS	0.0000	0.00	1	t	t	+	gpRyCfXJs2Xq+Q6ChxAlpJfFVjU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	08:14:30.49287	0	2.0	1.0	0
37618	2018-07-07 12:17:49.124935	0	27	1	F001-00000151	2018-07-07	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+59O2ScuJeYoE4EjJPps7jcGg34=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5557	0	12:17:49.124935	0	2.0	1.0	0
37674	2018-07-09 11:33:02.731991	0	27	1	F001-00000157	2018-07-09	2301		CREDITO	2208.08	0.00	336.83	2208.08	1871.25	0.00	18.00	NS	0.0000	0.00	2	t	t	+	rLyl+JdGlhD+yxxv9kPmlJS99fM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2208.08	5570	0	11:33:02.731991	0	2.0	1.0	0
37535	2018-07-06 13:07:51.821502	0	23	2	B002-00000491	2018-07-06	11090		CONTADO	2225.00	0.00	339.41	2225.00	1885.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aGVjJQX9WQk9g/L0IamcCDb4zxI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	13:07:51.821502	0	2.0	1.0	0
38077	2018-07-13 11:28:35.796787	0	27	1	F001-00000196	2018-07-13	155		CREDITO	1747.50	0.00	266.57	1747.50	1480.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	k0h9qd6W61+E2vMwPcSYdpa8lX0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1747.50	5622	0	11:28:35.796787	0	2.0	1.0	0
36786	2018-06-23 10:08:40.440533	0	27	1	F001-00000062	2018-06-23	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Iw23m1sUv42eoGRc6rFWRB+6kOw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	910.00	5432	0	10:08:40.440533	0	2.0	1.0	0
39647	2018-08-03 08:42:45.884816	0	23	2	B002-00000625	2018-08-03	11663		CONTADO	760.90	0.00	116.07	760.90	644.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wptcU3OEK+KpoXbRi1Jhj6B6m8w=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5843	0	08:42:45.884816	0	2.0	1.0	0
37898	2018-07-11 11:26:55.616535	0	14	2	B010-00000962	2018-07-11	11174		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	iYSSBdwrPkGzi+QbXEFwZggmN2w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5586	0	11:26:55.616535	0	2.0	1.0	0
38270	2018-07-16 11:57:52.540315	0	8	2	B005-00001264	2018-07-16	5436		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NN3UHrcxAtB6OgrI2BhfXWisPjM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5636	0	11:57:52.540315	0	2.0	1.0	0
38637	2018-07-20 12:34:13.367869	0	30	2	B007-00000071	2018-07-20	11323		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u0HwAaAdFZZ3t2hVPiQjFCPH/i4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	12:34:13.367869	0	2.0	1.0	0
38326	2018-07-17 07:53:00.492918	0	8	2	B005-00001267	2018-07-17	5989		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w7K/ulNoAn4KLgv0sD1tpUBqDh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	07:53:00.492918	0	2.0	1.0	0
38969	2018-07-25 10:54:10.222869	0	5	2	B013-00001930	2018-07-25	10674		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	lpBcUgQ2OAkpaPRRr5r7eRcpHWU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	10:54:10.222869	0	2.0	1.0	0
39442	2018-08-01 08:34:50.1531	0	7	2	B007-00000403	2018-08-01	679		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	R/aKOiJq3cnO9L0+gahxRCauBEQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5812	0	08:34:50.1531	0	2.0	1.0	0
38697	2018-07-21 10:09:38.192785	0	8	2	B008-00000620	2018-07-21	11417		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	LB9Fh0GqON/v6QwdxjJOj3qzhWY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5702	0	10:09:38.192785	0	2.0	1.0	0
39263	2018-07-30 09:40:27.359654	0	30	2	B007-00000139	2018-07-30	11561		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JDe4xqEI9JyqNvTEcWvZWSqEufE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	09:40:27.359654	0	2.0	1.0	0
39408	2018-07-31 15:33:51.479627	0	18	2	B005-00000179	2018-07-31	3669		CONTADO	8150.00	0.00	1243.22	8150.00	6906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sca+mpGyX06YTMrgDDQPfJ+xcBc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5806	0	15:33:51.479627	0	2.0	1.0	0
39700	2018-08-03 16:10:09.665957	0	23	2	B002-00000626	2018-08-03	11676		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T2awg3IXla+EKDe8UK0m9YeLMyY=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5843	0	16:10:09.665957	0	2.0	1.0	0
39732	2018-08-04 08:02:43.381919	0	5	2	B003-00000700	2018-08-04	11503		CONTADO	1162.50	0.00	177.33	1162.50	985.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UfGJYGhzI07x6C5SIEmLm0pcZ9A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	08:02:43.381919	0	2.0	1.0	0
39542	2018-08-02 09:01:46.598914	0	14	2	B010-00001060	2018-08-02	8		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	2	t	t	+	vxa1JhpiagLXe2mR04yioyl+Mb8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	09:01:46.598914	0	2.0	1.0	0
39264	2018-07-30 09:45:46.362688	0	8	2	B005-00001324	2018-07-30	11068		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qC3ySK218oFevUj6cK3cMsWosdo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	09:45:46.362688	0	2.0	1.0	0
38638	2018-07-20 12:35:47.261392	0	30	2	B007-00000072	2018-07-20	11273		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y2hBAIFDfBkTZdl2ILCi/0469hs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	12:35:47.261392	0	2.0	1.0	0
35349	2018-05-22 11:39:46.79295	0	5	2	B003-00000288	2018-05-22	2472		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P3YGANG5KjPOWLn7UsMW7OI/pgA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5244	0	11:39:46.79295	0	2.0	1.0	0
38552	2018-07-19 10:19:54.270453	0	27	1	F001-00000250	2018-07-19	2301		CREDITO	335.00	0.00	51.10	335.00	283.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Gg0cKLVJ+fOpI93UaaA54xSw6c8=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	335.00	5686	0	10:19:54.270453	0	2.0	1.0	0
39356	2018-07-31 09:29:27.784147	0	27	1	F001-00000308	2018-07-31	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8KSdgiDCt0begROyBzcTpivP/Gg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5805	0	09:29:27.784147	0	2.0	1.0	0
39015	2018-07-25 18:09:42.73851	0	27	1	F001-00000289	2018-07-25	2301		CREDITO	934.56	0.00	142.56	934.56	792.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3L1iQqj6iWZnOuWEDHw/9Gr2y9o=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	934.56	5754	0	18:09:42.73851	0	2.0	1.0	0
38204	2018-07-14 11:11:17.087219	0	5	2	B003-00000542	2018-07-14	6350		CONTADO	2460.00	0.00	375.25	2460.00	2084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3E82cRXltbssUtlSvsUOF4w1KII=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5630	0	11:11:17.087219	0	2.0	1.0	0
37675	2018-07-09 11:36:14.260901	0	27	1	F001-00000158	2018-07-09	2301		CREDITO	332.19	0.00	50.67	332.19	281.52	0.00	18.00	NS	0.0000	0.00	2	t	t	+	OWYsscuHNfiu+8YvjH/G3z8r1y0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	332.19	5570	0	11:36:14.260901	0	2.0	1.0	0
37060	2018-06-28 08:18:47.255162	0	9	2	B006-00001155	2018-06-28	1401		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	E46bbH4sneofhuPsKCFolxpaQls=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5474	0	08:18:47.255162	0	2.0	1.0	0
38970	2018-07-25 11:10:40.275253	0	9	2	B006-00001254	2018-07-25	11493		CONTADO	2393.00	0.00	0.00	2393.00	0.00	2393.00	18.00	NS	0.0000	0.00	1	t	t	+	1366k23SYPJtyhspaNj67s9SNI4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5749	0	11:10:40.275253	0	2.0	1.0	0
38271	2018-07-16 11:58:58.574319	0	8	2	B008-00000608	2018-07-16	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+	7vVksdXxxlAF4Mtgu3F2P7wHzhU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5636	0	11:58:58.574319	0	2.0	1.0	0
37536	2018-07-06 13:09:46.232559	0	8	2	B005-00001198	2018-07-06	11000		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JJ993xFOw1c/yg1pcf06JMIaTYo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	13:09:46.232559	0	2.0	1.0	0
37619	2018-07-07 12:23:43.91169	0	23	2	B002-00000498	2018-07-07	11019		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kq/ydnlCk6mtfWOYykPijIFV08Y=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	12:23:43.91169	0	2.0	1.0	0
38327	2018-07-17 08:02:00.053953	0	14	2	B010-00000981	2018-07-17	9215		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	jQEgfUfJ3XvHWSzwESdInPQ5TT8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	08:02:00.053953	0	2.0	1.0	0
37899	2018-07-11 11:28:47.400627	0	5	2	B003-00000524	2018-07-11	4776		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VEechGHmqUTG3NZFIoDre+uFj9U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	11:28:47.400627	0	2.0	1.0	0
38078	2018-07-13 11:29:44.212115	0	9	2	B006-00001217	2018-07-13	11232		CONTADO	1671.00	0.00	0.00	1671.00	0.00	1671.00	18.00	NS	0.0000	0.00	1	t	t	+	SAkEHw3IF+pslkmrgiu2v/XFy8U=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	11:29:44.212115	0	2.0	1.0	0
38698	2018-07-21 10:12:34.808088	0	8	2	B008-00000621	2018-07-21	11417		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	dIcRlUaoLa2emCrpaotRFspEhGc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5702	0	10:12:34.808088	0	2.0	1.0	0
38553	2018-07-19 10:20:16.905197	0	18	2	B005-00000167	2018-07-19	11357		CONTADO	3280.00	0.00	500.34	3280.00	2779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sntlCjYGpOHvN/dtMbwWjhh+M5s=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5683	0	10:20:16.905197	0	2.0	1.0	0
39701	2018-08-03 16:18:21.149586	0	30	2	B007-00000214	2018-08-03	11677		CONTADO	1524.00	0.00	232.47	1524.00	1291.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vfi/Vx3802uJKiyJb8D2X3SkgLY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	16:18:21.149586	0	2.0	1.0	0
39543	2018-08-02 09:05:12.606416	0	18	1	F005-00000066	2018-08-02	9759		CONTADO	2445.00	0.00	372.97	2445.00	2072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NWxyByAeIq0Kz8lEcTLBErM+Kp0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5831	0	09:05:12.606416	0	2.0	1.0	0
38748	2018-07-23 08:25:17.898828	0	23	2	B002-00000575	2018-07-23	11432		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WqcpmRbv3p+BMxCBB8keaPA+5AI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	08:25:17.898828	0	2.0	1.0	0
39357	2018-07-31 09:29:33.605117	0	8	2	B005-00001332	2018-07-31	5406		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1kWIgS+DQQxcgKcab1euEuob9xE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	09:29:33.605117	0	2.0	1.0	0
39118	2018-07-26 17:13:26.960248	0	9	2	B006-00001259	2018-07-26	11531		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	oRWIdl1EAZtyARC7x4mp1Uhlulw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5766	0	17:13:26.960248	0	2.0	1.0	0
39443	2018-08-01 08:47:52.177599	0	5	2	B003-00000671	2018-08-01	5030		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CyI5QREtTCrqAMvhFdEKtbL+R2c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	08:47:52.177599	0	2.0	1.0	0
39648	2018-08-03 08:46:02.402032	0	30	2	B007-00000207	2018-08-03	11664		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xK0QZDFNifRKF5pPTA74LcV6iUM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	08:46:02.402032	0	2.0	1.0	0
39733	2018-08-04 08:17:57.574556	0	5	2	B013-00002012	2018-08-04	11683		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	OARKfhuC8BHEtLkSijCL4iRimgE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	08:17:57.574556	0	2.0	1.0	0
39781	2018-08-04 12:00:58.742745	0	5	2	B013-00002026	2018-08-04	8136		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	9Lct4Ll+fvgCO7QK/b8YMrPW8dA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	12:00:58.742745	0	2.0	1.0	0
39822	2018-08-06 06:58:26.5813	0	13	2	B011-00000735	2018-08-06	179		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	T07VBQVowKJPnLXGJLgiPaZYo94=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	06:58:26.5813	0	2.0	1.0	0
39410	2018-07-31 15:46:39.076836	0	23	2	B002-00000610	2018-07-31	11519		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iKLSiDY+FgOQ+qehR7ds7ZUxlCk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	15:46:39.076836	0	2.0	1.0	0
35350	2018-05-22 11:55:29.517557	0	7	2	B007-00000383	2018-05-22	10704		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	oXPytY3qyQJxvcbHPlhdPdmQwHU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5207	0	11:55:29.517557	0	2.0	1.0	0
39409	2018-07-31 15:40:30.837677	0	27	1	F001-00000310	2018-07-31	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JqWJi1U8KfG2XL7oJBHclAmEax0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5805	0	15:40:30.837677	0	2.0	1.0	0
39016	2018-07-25 18:13:46.46357	0	27	1	F001-00000290	2018-07-25	2301		CREDITO	2202.76	0.00	336.01	2202.76	1866.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	YEPv0x3xQd9KbqwXawEVU5x47xs=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2202.76	5754	0	18:13:46.46357	0	2.0	1.0	0
38205	2018-07-14 11:12:21.732161	0	18	2	B005-00000164	2018-07-14	11265		CONTADO	5330.00	0.00	813.05	5330.00	4516.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xHLLv7UqkHxHDjcbLGtDz2/WZsA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5631	0	11:12:21.732161	0	2.0	1.0	0
37676	2018-07-09 11:39:57.988429	0	27	1	F001-00000159	2018-07-09	2301		CREDITO	1068.90	0.00	163.05	1068.90	905.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	V79H/3uDqMVrhwM4A+UuSchIw1I=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1068.90	5570	0	11:39:57.988429	0	2.0	1.0	0
36788	2018-06-23 10:10:48.270183	0	23	2	B002-00000422	2018-06-23	10940		CONTADO	108.30	0.00	16.52	108.30	91.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4MMOdwPF3tU/K5mZPRidBOVVgU8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	10:10:48.270183	0	2.0	1.0	0
38079	2018-07-13 11:31:47.331565	0	27	1	F001-00000197	2018-07-13	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Skffo0t/HXzt8rt4Tovfqnf1CX8=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5622	0	11:31:47.331565	0	2.0	1.0	0
37061	2018-06-28 08:33:05.095072	0	8	2	B005-00001131	2018-06-28	10996		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	08:33:05.095072	0	2.0	1.0	0
38971	2018-07-25 11:11:48.214814	0	5	2	B013-00001931	2018-07-25	11494		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	qp9AHm3ZemimbScmomQgSWMFJS0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	11:11:48.214814	0	2.0	1.0	0
37537	2018-07-06 13:22:00.048076	0	5	2	B003-00000487	2018-07-06	10943		CONTADO	830.00	0.00	126.61	830.00	703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y9ftWcKDqNRwyE2wE+OKTD8cUhs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	13:22:00.048076	0	2.0	1.0	0
38639	2018-07-20 12:47:03.025617	0	30	1	F007-00000013	2018-07-20	5129		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DUsjPpQCz4LPhN6/CjQnAyyC9ac=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	12:47:03.025617	0	2.0	1.0	0
38272	2018-07-16 11:59:29.573003	0	30	1	F007-00000010	2018-07-16	5127		CONTADO	31800.00	0.00	4850.85	31800.00	26949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eyl0k5yhzna8pvQSUMuObxib3Io=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	11:59:29.573003	0	2.0	1.0	0
37620	2018-07-07 12:25:15.131303	0	5	2	B003-00000496	2018-07-07	9203		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vdx+klGextnBVPHgG97ylOyH/k8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	12:25:15.131303	0	2.0	1.0	0
39265	2018-07-30 09:46:31.643795	0	13	2	B011-00000714	2018-07-30	11562		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	bu0qNC7Et1HJ2YHntNBLotHDkaY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5791	0	09:46:31.643795	0	2.0	1.0	0
37900	2018-07-11 11:29:21.804186	0	9	2	B006-00001206	2018-07-11	11175		CONTADO	403.00	0.00	0.00	403.00	0.00	403.00	18.00	NS	0.0000	0.00	1	t	t	+	DVi4bqG34YAIEas1R81ZoIIPwBY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5591	0	11:29:21.804186	0	2.0	1.0	0
38328	2018-07-17 08:19:56.385875	0	5	2	B013-00001808	2018-07-17	703		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	sUzHT41rDaLq1RZqEB5UWifJDoI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	08:19:56.385875	0	2.0	1.0	0
38699	2018-07-21 10:13:04.188172	0	5	2	B013-00001883	2018-07-21	7712		CONTADO	1552.50	0.00	0.00	1552.50	0.00	1552.50	18.00	NS	0.0000	0.00	1	t	t	+	I6PmOcVc4YVxCWmjmszXczsTE7o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	10:13:04.188172	0	2.0	1.0	0
38451	2018-07-18 12:36:26.621297	0	5	2	B013-00001833	2018-07-18	10070		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	dESB197EjNjf2GWZZbcnXuDDZ/4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	12:36:26.621297	0	2.0	1.0	0
38554	2018-07-19 10:21:13.511381	0	30	2	B007-00000065	2018-07-19	11371		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	67+Z4CxNdfWicJu3dt+Bxrq/Ebs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	10:21:13.511381	0	2.0	1.0	0
38749	2018-07-23 08:28:08.322393	0	10	2	B005-00000553	2018-07-23	2481		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	uyf3P8gyVP6lw9IgSRMMPZPl22A=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	08:28:08.322393	0	2.0	1.0	0
39702	2018-08-03 16:22:19.097902	0	24	1	F008-00000167	2018-08-03	7161		CONTADO	8480.00	0.00	1293.56	8480.00	7186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KbarheMsEcJi1EIayUyIDS4m8KI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	16:22:19.097902	0	2.0	1.0	0
39119	2018-07-26 17:13:38.293396	0	30	2	B007-00000120	2018-07-26	11498		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJU+qKPnYudW0BAICElt1H7PQt8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:13:38.293396	0	2.0	1.0	0
39544	2018-08-02 09:11:48.251149	0	8	2	B008-00000658	2018-08-02	11624		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	tBTLVYhcMjJLzPOdSwek7CF0hKg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5827	0	09:11:48.251149	0	2.0	1.0	0
39358	2018-07-31 09:37:42.474002	0	5	2	B003-00000658	2018-07-31	4776		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yof8MKw6VC1J7PAIm/pQWMPWJT4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	09:37:42.474002	0	2.0	1.0	0
39444	2018-08-01 08:53:21.384995	0	11	2	B012-00000286	2018-08-01	151		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	sz8GOqIh40Fak4I9o4l5po/AnwQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5810	0	08:53:21.384995	0	2.0	1.0	0
39649	2018-08-03 08:52:59.247535	0	24	2	B008-00000275	2018-08-03	11665		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h12AL4qpa3izalyU9msxeYKC7RU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	08:52:59.247535	0	2.0	1.0	0
39734	2018-08-04 08:19:58.167218	0	13	2	B011-00000729	2018-08-04	1798		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	5p31mr1nIkKjlIYouDEnYhUCZMM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5852	0	08:19:58.167218	0	2.0	1.0	0
39782	2018-08-04 12:02:54.617864	0	5	2	B013-00002027	2018-08-04	11349		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	n0X9u2z/D/tVdnCtudNRmrYTB+s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	12:02:54.617864	0	2.0	1.0	0
39823	2018-08-06 06:59:51.041297	0	13	2	B011-00000736	2018-08-06	200		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	rAJPGutmKJIJCP889j6fntvDKcY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	06:59:51.041297	0	2.0	1.0	0
38080	2018-07-13 11:32:14.265565	0	30	2	B007-00000023	2018-07-13	11233		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HnOtDEXi3AYMCJKSj0+oT56pmRg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	11:32:14.265565	0	2.0	1.0	0
5305	2017-07-28 07:42:08.660449	0	5	2	0009-00006136	2017-01-02	33		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:42:08.660449	0	2.0	1.0	0
35351	2018-05-22 11:55:58.091107	0	23	2	B002-00000319	2018-05-22	9994		CONTADO	565.60	0.00	86.28	565.60	479.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2+bLx3OUklQDSzCIyEbHTrh97cA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5245	0	11:55:58.091107	0	2.0	1.0	0
38555	2018-07-19 10:35:57.438399	0	5	2	B003-00000576	2018-07-19	6356		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+r39HH4+4w+IKA3QQS90wA/BLoY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5681	0	10:35:57.438399	0	2.0	1.0	0
36789	2018-06-23 10:14:07.692354	0	23	2	B002-00000423	2018-06-23	6810		CONTADO	24.80	0.00	3.78	24.80	21.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1olKr/OIN6FneQbi8jOAg026bgk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	10:14:07.692354	0	2.0	1.0	0
38206	2018-07-14 11:15:13.707029	0	30	2	B007-00000030	2018-07-14	11266		CONTADO	16100.00	0.00	2455.93	16100.00	13644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Qnz0dAfRAcpHn4mHEx0e/VFBqg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5627	0	11:15:13.707029	0	2.0	1.0	0
37062	2018-06-28 08:35:40.001923	0	8	2	B005-00001132	2018-06-28	5968		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yzFe3IJ1StmUHTbTRLsKYJfUIFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	08:35:40.001923	0	2.0	1.0	0
37621	2018-07-07 12:38:49.155074	0	27	1	F001-00000152	2018-07-07	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3gUY48MSgFOato/cGQSmks00Bck=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5557	0	12:38:49.155074	0	2.0	1.0	0
37538	2018-07-06 13:23:46.652498	0	9	2	B006-00001186	2018-07-06	1976		CONTADO	1207.00	0.00	0.00	1207.00	0.00	1207.00	18.00	NS	0.0000	0.00	1	t	t	+	LhHVXfNo8LI7bxDDI+nHibn+vkE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	13:23:46.652498	0	2.0	1.0	0
39120	2018-07-26 17:18:05.090945	0	30	2	B007-00000121	2018-07-26	422		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	3	t	t	+	2GJwKKt3AYtjpRmyKojhhGd9kP8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:18:05.090945	0	2.0	1.0	0
38640	2018-07-20 12:50:05.360336	0	30	1	F007-00000014	2018-07-20	11399		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jC/Bvjlk9EiygBJcY0wQju/tBjs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5690	0	12:50:05.360336	0	2.0	1.0	0
38273	2018-07-16 12:02:29.904303	0	30	1	F007-00000011	2018-07-16	5128		CONTADO	25440.00	0.00	3880.68	25440.00	21559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N4CbMktjkkiEk4cg+cSSF1RNQ0E=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	12:02:29.904303	0	2.0	1.0	0
37677	2018-07-09 11:42:54.834954	0	13	2	B011-00000636	2018-07-09	1478		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	oOKdjKigQiYkt2oXFVYkUI7MtbE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5560	0	11:42:54.834954	0	2.0	1.0	0
37901	2018-07-11 11:35:12.209004	0	8	2	B008-00000597	2018-07-11	11176		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	RndumUjqFAZ3djFVYUI7aN1z+R0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	11:35:12.209004	0	2.0	1.0	0
38329	2018-07-17 08:21:12.796759	0	8	2	B005-00001268	2018-07-17	11145		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ycv1P1ds+FOxdu5By3+YBsPKlkI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	08:21:12.796759	0	2.0	1.0	0
38700	2018-07-21 10:18:22.821257	0	5	2	B013-00001884	2018-07-21	2609		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	LEgqK6QK8fdyYmlFfOie/Vhe2XU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	10:18:22.821257	0	2.0	1.0	0
38452	2018-07-18 12:37:28.83303	0	5	2	B003-00000567	2018-07-18	10070		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eXc0QXPBCz89weRB/vk18r6DD20=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	12:37:28.83303	0	2.0	1.0	0
39445	2018-08-01 09:03:57.819664	0	8	2	B005-00001339	2018-08-01	5436		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	61TbxCOLAZE5fNI08qg4CpGPWnQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	09:03:57.819664	0	2.0	1.0	0
39018	2018-07-26 06:25:48.965165	0	13	2	B011-00000702	2018-07-26	11499		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	DIDAJYe7YgHGh546NrtICM2QcbM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	06:25:48.965165	0	2.0	1.0	0
39266	2018-07-30 09:49:31.087667	0	13	2	B011-00000715	2018-07-30	8955		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	Lc2P36yaW90ciR49lxE2J7NM0VE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5791	0	09:49:31.087667	0	2.0	1.0	0
38750	2018-07-23 08:29:14.594149	0	10	2	B005-00000554	2018-07-23	11433		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	zSOCofsUY1xXkOGnotleW2C7qTo=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	08:29:14.594149	0	2.0	1.0	0
39411	2018-07-31 16:01:20.90411	0	23	2	B002-00000611	2018-07-31	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x98c/TJWW0mHaypbvTFQGFjMdqg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	16:01:20.90411	0	2.0	1.0	0
39359	2018-07-31 09:41:34.723621	0	30	1	F007-00000022	2018-07-31	11474		CONTADO	12940.00	0.00	1973.90	12940.00	10966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ovas3UfDXyVYj2pHLRPZueXr88U=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	09:41:34.723621	0	2.0	1.0	0
39703	2018-08-03 16:26:01.600181	0	8	2	B008-00000660	2018-08-03	2953		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	XiaQyOfPvEVpz0p2xLLq/hu4xMw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5842	0	16:26:01.600181	0	2.0	1.0	0
39545	2018-08-02 09:13:56.344817	0	30	2	B007-00000168	2018-08-02	11625		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	APlagX/tipfg5sycGScFH9aD62o=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:13:56.344817	0	2.0	1.0	0
39650	2018-08-03 08:56:56.172049	0	24	2	B008-00000276	2018-08-03	11666		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	24f9TiXgqV4pXqulkwmUgJpfgGM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	08:56:56.172049	0	2.0	1.0	0
39735	2018-08-04 08:42:36.540234	0	9	2	B006-00001291	2018-08-04	10315		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	mSuqv0v4LsHhAP9FX4eGfsVV9UU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5850	0	08:42:36.540234	0	2.0	1.0	0
39783	2018-08-04 12:15:48.79622	0	24	1	F008-00000168	2018-08-04	9854		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P/da5liFWMUu9wu4krXjT2Qxf0o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5859	0	12:15:48.79622	0	2.0	1.0	0
39824	2018-08-06 07:19:57.050812	0	8	2	B005-00001366	2018-08-06	5374		CONTADO	448.70	0.00	68.45	448.70	380.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3M7vjLkHMP/bFfn/mUNQ+3O4QIE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	07:19:57.050812	0	2.0	1.0	0
38556	2018-07-19 10:45:10.452902	0	5	2	B013-00001850	2018-07-19	1104		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Eg8oNFHmcTqzdXIPXd41GybeNf0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	10:45:10.452902	0	2.0	1.0	0
38081	2018-07-13 11:36:33.182957	0	30	1	F007-00000007	2018-07-13	10392		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3IG+uHqMfiqcyEyxVQoAn6Rmx1A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	11:36:33.182957	0	2.0	1.0	0
35352	2018-05-22 12:04:57.605783	0	5	2	B003-00000289	2018-05-22	4775		CONTADO	4575.00	0.00	697.88	4575.00	3877.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uwm1gSUebZITetGmxX+Zx3WdvE4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5244	0	12:04:57.605783	0	2.0	1.0	0
36790	2018-06-23 10:25:52.797163	0	5	2	B013-00001612	2018-06-23	35		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	X4j0vfoYR5kFFERk/a4vb0BzSXA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	10:25:52.797163	0	2.0	1.0	0
39360	2018-07-31 09:53:52.869306	0	30	2	B007-00000151	2018-07-31	11498		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4oWDkq4I5qbhJcYE0kX+jKr1AxY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	09:53:52.869306	0	2.0	1.0	0
38207	2018-07-14 11:16:03.996869	0	23	2	B002-00000541	2018-07-14	8		CONTADO	74.10	0.00	11.30	74.10	62.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WGoiiqtSCnKpsJBwAYQBGD3P/r0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5633	0	11:16:03.996869	0	2.0	1.0	0
37063	2018-06-28 08:51:45.346954	0	8	2	B005-00001133	2018-06-28	10769		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f8xC8eHO0ABplhFZsJtXvfy0uhU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	08:51:45.346954	0	2.0	1.0	0
37678	2018-07-09 11:48:54.23035	0	27	1	F001-00000160	2018-07-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5FPAvoTRidY/OJ0H0LyPpmAlaxk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5570	0	11:48:54.23035	0	2.0	1.0	0
37539	2018-07-06 13:33:54.165401	0	9	2	B006-00001187	2018-07-06	1976		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	i8GUCCUoKOl0vBNAn1ia5EPdLPk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	13:33:54.165401	0	2.0	1.0	0
38751	2018-07-23 08:30:54.377531	0	10	2	B005-00000555	2018-07-23	11434		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	lu8hzkvd3s3SK2D8pHh+T5oDYes=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	08:30:54.377531	0	2.0	1.0	0
38641	2018-07-20 12:54:15.065536	0	5	2	B013-00001868	2018-07-20	4228		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	53RRdZc91DR44xzY7Civomar6BA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	12:54:15.065536	0	2.0	1.0	0
37622	2018-07-07 12:47:09.996689	0	23	2	B002-00000499	2018-07-07	10161		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eZ6Mc9BnSrZ9QywkgN+0KX6gxxA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5555	0	12:47:09.996689	0	2.0	1.0	0
38274	2018-07-16 12:07:46.228679	0	24	2	B008-00000234	2018-07-16	10792		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8VBs4JTrdRa0drxg0rsto0pG+nQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5646	0	12:07:46.228679	0	2.0	1.0	0
37902	2018-07-11 11:37:34.080616	0	5	1	F013-00000145	2018-07-11	10199		CONTADO	233.00	0.00	0.00	233.00	0.00	233.00	18.00	NS	0.0000	0.00	1	t	t	+	Rg36Avk3rtmzLYdeBVewpJ03WY4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	11:37:34.080616	0	2.0	1.0	0
39121	2018-07-26 17:20:38.819018	0	11	1	F012-00000199	2018-07-26	85		CONTADO	3197.50	0.00	0.00	3197.50	0.00	3197.50	18.00	NS	0.0000	0.00	1	t	t	+	vLUtL8LAAujONtrqUOS13oXfgrE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5759	0	17:20:38.819018	0	2.0	1.0	0
38330	2018-07-17 08:22:30.339313	0	5	2	B003-00000555	2018-07-17	10719		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vJ4RyNS6CZOg0zUb2CvHjlFUCOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5656	0	08:22:30.339313	0	2.0	1.0	0
38973	2018-07-25 11:15:02.072895	0	23	1	F002-00000080	2018-07-25	10498		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E5TXO7+WRYcdPfrNAFTWIYXn7Y0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5750	0	11:15:02.072895	0	2.0	1.0	0
38701	2018-07-21 10:22:23.194856	0	8	2	B005-00001287	2018-07-21	6106		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hy5tCVF8b2XcixzyRfIbNZg+pKA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5702	0	10:22:23.194856	0	2.0	1.0	0
39546	2018-08-02 09:18:58.013533	0	23	2	B002-00000621	2018-08-02	11615		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ahF3KFirui8FrojvouuILBv/6PY=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5830	0	09:18:58.013533	0	2.0	1.0	0
39267	2018-07-30 09:50:20.535247	0	14	2	B010-00001039	2018-07-30	237		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	nfUDhJQaQI/TBGTuBGqJheq2RgI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	09:50:20.535247	0	2.0	1.0	0
39019	2018-07-26 07:11:34.982794	0	14	2	B010-00001020	2018-07-26	121		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	TOuJV0iphQL3nqvb8MNCY/10KYg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	07:11:34.982794	0	2.0	1.0	0
39446	2018-08-01 09:11:21.169609	0	14	2	B010-00001050	2018-08-01	1316		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	ZsWK/vMccne1ciKJW3cZdAU8Qok=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	09:11:21.169609	0	2.0	1.0	0
39412	2018-07-31 16:05:58.056306	0	24	1	F008-00000156	2018-07-31	6371		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YCiI5NfpJYU00Xl3X1hTWxRFiAg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5807	0	16:05:58.056306	0	2.0	1.0	0
39651	2018-08-03 09:05:40.844266	0	5	1	F013-00000166	2018-08-03	1529		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	tFk27OqpY9jFq9AYnNwgAakDz28=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	09:05:40.844266	0	2.0	1.0	0
39704	2018-08-03 16:30:16.060433	0	23	2	B002-00000627	2018-08-03	11035		CONTADO	137.50	0.00	20.97	137.50	116.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fUvqQbz5xG+yaAyR4kbGmkND+ic=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5843	0	16:30:16.060433	0	2.0	1.0	0
39784	2018-08-04 12:20:13.897366	0	5	2	B013-00002028	2018-08-04	11698		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	elksbOCy4oQujRroBJeC2MCckXg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	12:20:13.897366	0	2.0	1.0	0
39825	2018-08-06 07:24:00.183388	0	8	2	B008-00000663	2018-08-06	11718		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	TkS3knLJ6zzhq4le66rTQFnfQf4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	07:24:00.183388	0	2.0	1.0	0
39736	2018-08-04 08:48:42.48279	0	10	2	B005-00000595	2018-08-04	11319		CONTADO	2074.00	0.00	0.00	2074.00	0.00	2074.00	18.00	NS	0.0000	0.00	4	t	t	+	lI6Df1Hzxem/EEvG4UYGZa3p4F8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5853	0	08:48:42.48279	0	2.0	1.0	0
38974	2018-07-25 11:19:30.498787	0	5	2	B003-00000620	2018-07-25	4930		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mcIseoOfMhPDRPyA7dMvZXkZuBk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	11:19:30.498787	0	2.0	1.0	0
35353	2018-05-22 12:19:04.126991	0	9	2	B006-00001121	2018-05-22	2336		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	jfFDxdsKx0/a5aIyBhDAcwN5bcg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5204	0	12:19:04.126991	0	2.0	1.0	0
38642	2018-07-20 12:57:20.921247	0	5	2	B013-00001869	2018-07-20	5616		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	v1M2Gt8ZcrYi8Btc1oSRUKz4NZs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	12:57:20.921247	0	2.0	1.0	0
38208	2018-07-14 11:20:28.736393	0	5	2	B003-00000543	2018-07-14	1435		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ul3od76fy5jPhe84zBa1QXiObSw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5630	0	11:20:28.736393	0	2.0	1.0	0
36791	2018-06-23 10:25:58.175358	0	23	2	B002-00000424	2018-06-23	10940		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vSoIrpNZQo38PkL0adUMO4jXHCQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	10:25:58.175358	0	2.0	1.0	0
2780	2017-07-19 11:04:55.644073	0	13	2	0015-00003579	2017-01-03	1426		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	17	0	11:04:55.644073	0	2.0	1.0	0
37064	2018-06-28 09:04:34.014918	0	9	2	B006-00001156	2018-06-28	2180		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	1X/k+B20mmTwzTDFpX9nEwED+Lk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5474	0	09:04:34.014918	0	2.0	1.0	0
38275	2018-07-16 12:19:43.64195	0	30	1	F007-00000012	2018-07-16	11287		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WCoeRbUtRkt43xrVuqMWO7LOPv4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	12:19:43.64195	0	2.0	1.0	0
37540	2018-07-06 15:14:16.083297	0	8	2	B005-00001199	2018-07-06	9491		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LsSWycO0MpqszSQsXyKMOSdUTqc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	15:14:16.083297	0	2.0	1.0	0
36418	2018-06-16 11:49:22.584019	0	27	1	F001-00000010	2018-06-16	10878		CONTADO	1963.52	0.00	299.52	1963.52	1664.00	0.00	18.00	NS	0.0000	0.00	3	t	t	+	luklCzIuE14ovHr39FhUSgHbeGM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	11:49:22.584019	0	2.0	1.0	0
39268	2018-07-30 09:54:40.590727	0	18	2	B005-00000178	2018-07-30	3669		CONTADO	5949.50	0.00	907.55	5949.50	5041.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rFPzOJ2Q5TrWAHY69RVECHK/+2w=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5789	0	09:54:40.590727	0	2.0	1.0	0
37679	2018-07-09 11:49:01.317284	0	5	2	B003-00000503	2018-07-09	8400		CONTADO	1670.00	0.00	254.75	1670.00	1415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fqKmMASlePvAw4pDNGmJ8OO155E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	11:49:01.317284	0	2.0	1.0	0
38702	2018-07-21 10:25:08.879227	0	5	2	B013-00001885	2018-07-21	4228		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	1	t	t	+	vE9g0inV748bioDjmCMxm8YIs3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	10:25:08.879227	0	2.0	1.0	0
38331	2018-07-17 08:30:04.515065	0	5	2	B013-00001809	2018-07-17	11297		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	Y4WJar9w/kIx/pjQXOstbNmRZjI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	08:30:04.515065	0	2.0	1.0	0
37903	2018-07-11 11:40:21.328147	0	5	2	B013-00001751	2018-07-11	8600		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Dm3RR89FBi/prGLi7TZW6Q1ATMY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	11:40:21.328147	0	2.0	1.0	0
38082	2018-07-13 11:47:46.916397	0	9	2	B006-00001218	2018-07-13	11235		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	wRONITgq2ZJtC388yFmijiRdgnw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	11:47:46.916397	0	2.0	1.0	0
38454	2018-07-18 12:46:38.794871	0	14	2	B010-00000988	2018-07-18	8188		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	sLOPlWphXqycE+YZcM9VsfzPMeQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5664	0	12:46:38.794871	0	2.0	1.0	0
39020	2018-07-26 07:23:24.113199	0	8	2	B005-00001307	2018-07-26	2957		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JscDHylC/6EnaZbVImMcHNBMO7w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	07:23:24.113199	0	2.0	1.0	0
38557	2018-07-19 10:47:27.687673	0	14	2	B010-00000991	2018-07-19	11373		CONTADO	2910.00	0.00	0.00	2910.00	0.00	2910.00	18.00	NS	0.0000	0.00	1	t	t	+	0P8NC+yKQiBns5+osyVEttgrUDE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5676	0	10:47:27.687673	0	2.0	1.0	0
39547	2018-08-02 09:19:02.229505	0	30	2	B007-00000169	2018-08-02	11326		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+g++49WOYCS9PruIOYBTtCc4/Ks=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:19:02.229505	0	2.0	1.0	0
38752	2018-07-23 08:32:16.583808	0	10	2	B005-00000556	2018-07-23	11435		CONTADO	1347.50	0.00	0.00	1347.50	0.00	1347.50	18.00	NS	0.0000	0.00	1	t	t	+	eImpV3UXrUGbXEcrAdPdcDCY0hg=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	08:32:16.583808	0	2.0	1.0	0
39122	2018-07-26 17:22:31.680063	0	10	2	B005-00000571	2018-07-26	11532		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	Hr3tqvr/PCdMQutJDa5Dm/w3qFw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5760	0	17:22:31.680063	0	2.0	1.0	0
39361	2018-07-31 09:56:46.212733	0	5	2	B013-00001980	2018-07-31	11349		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	xertH0+KDqnNXMInwmu+qblSPjs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	09:56:46.212733	0	2.0	1.0	0
39447	2018-08-01 09:12:50.938284	0	24	1	F008-00000159	2018-08-01	11006		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VNsgjTLNmiK4DniowpOEqdIJ5cY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5821	0	09:12:50.938284	0	2.0	1.0	0
39413	2018-07-31 16:06:27.845512	0	7	2	B007-00000401	2018-07-31	701		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	d37XwsqFYH+8VgptorZtx3cqnig=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5796	0	16:06:27.845512	0	2.0	1.0	0
39652	2018-08-03 09:14:28.090454	0	8	2	B005-00001356	2018-08-03	10472		CONTADO	318.20	0.00	48.54	318.20	269.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	psrlpd5he9xj/O41jQixT20QEyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	09:14:28.090454	0	2.0	1.0	0
39737	2018-08-04 08:58:31.588263	0	14	2	B010-00001072	2018-08-04	5028		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	1	t	t	+	pZqFrx02ImndjbZalPR3caQ3RAw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5851	0	08:58:31.588263	0	2.0	1.0	0
39705	2018-08-03 16:32:02.920471	0	5	2	B013-00002009	2018-08-03	11678		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	cKWR8yPLktZ9Jr7OAwJbE4K+LJw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	16:32:02.920471	0	2.0	1.0	0
39826	2018-08-06 07:29:35.656135	0	9	2	B006-00001294	2018-08-06	11158		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	pP8q/7YcD4ZmyG3QCiQAqIGeiEs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	07:29:35.656135	0	2.0	1.0	0
38643	2018-07-20 13:00:22.803717	0	5	2	B013-00001870	2018-07-20	4228		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	7Sxp+uI8rGFI1PbIMDP5VoNS0M8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5691	0	13:00:22.803717	0	2.0	1.0	0
35354	2018-05-22 12:27:51.53266	0	8	2	B005-00000829	2018-05-22	3179		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	20RF3l/5l/2OGumXzUwymzatt1Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5242	0	12:27:51.53266	0	2.0	1.0	0
38209	2018-07-14 11:30:29.505901	0	8	1	F005-00000097	2018-07-14	10379		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	02+4b3aZ79nKAfl61Dtjwo/PHVY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5629	0	11:30:29.505901	0	2.0	1.0	0
36792	2018-06-23 10:27:54.688642	0	5	2	B013-00001613	2018-06-23	1532		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	qFyCgq9EgyCkjTrAIMUevnrZ/NI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	10:27:54.688642	0	2.0	1.0	0
39021	2018-07-26 07:36:48.574121	0	11	1	F012-00000198	2018-07-26	129		CONTADO	788.00	0.00	0.00	788.00	0.00	788.00	18.00	NS	0.0000	0.00	1	t	t	+	FqUghu5VJNg3osnpqZooT3GVdm4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5759	0	07:36:48.574121	0	2.0	1.0	0
37065	2018-06-28 09:15:34.557183	0	23	2	B002-00000444	2018-06-28	10844		CONTADO	156.50	0.00	23.87	156.50	132.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tOvP9o7mITo17adfrf56z5/HAzY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5473	0	09:15:34.557183	0	2.0	1.0	0
38276	2018-07-16 12:53:36.656881	0	23	1	F002-00000069	2018-07-16	11009		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2lrlMU1CwhjS+wqS9j2cbmoNJsI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5645	0	12:53:36.656881	0	2.0	1.0	0
37541	2018-07-06 15:36:22.191271	0	8	1	F005-00000081	2018-07-06	7841		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t1xr1UH1OjcyAVEI56hWWYDILUc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	15:36:22.191271	0	2.0	1.0	0
36501	2018-06-19 09:32:59.51099	0	27	1	F001-00000027	2018-06-19	10894		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	3	t	t	+	HUIIdTeWIcy8l5MhbnCO7IVeFhg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:32:59.51099	0	2.0	1.0	0
38703	2018-07-21 10:26:11.940796	0	30	2	B007-00000076	2018-07-21	11418		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+U5lMYoNYw6O2LCJoHrxk4EQHs8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	10:26:11.940796	0	2.0	1.0	0
38332	2018-07-17 08:32:39.059853	0	5	2	B003-00000556	2018-07-17	4930		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	51uKwKpPrO9crvtRpOGbmDNYr9Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5656	0	08:32:39.059853	0	2.0	1.0	0
37680	2018-07-09 11:52:11.122419	0	10	2	B005-00000509	2018-07-09	11118		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	3wtxPBTrQB82l6rEWIHgX+3UHCo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5561	0	11:52:11.122419	0	2.0	1.0	0
37904	2018-07-11 11:44:17.794139	0	8	1	F005-00000086	2018-07-11	10379		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jWIk6G+5b9jGIAji2lpKvYTsNyo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	11:44:17.794139	0	2.0	1.0	0
38455	2018-07-18 12:49:41.117961	0	5	2	B013-00001834	2018-07-18	4228		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	2nMH3V27sYb48eJjl2yv35tSlCU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	12:49:41.117961	0	2.0	1.0	0
38083	2018-07-13 11:49:57.296158	0	8	2	B005-00001246	2018-07-13	11234		CONTADO	891.00	0.00	135.92	891.00	755.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cZLWFYF7fC+GCJGvccb4MH5eFoo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	11:49:57.296158	0	2.0	1.0	0
39706	2018-08-03 16:32:20.568061	0	8	2	B005-00001360	2018-08-03	9491		CONTADO	48.20	0.00	7.35	48.20	40.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EEkB58yjbirw5uqKRFYILVVghtM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	16:32:20.568061	0	2.0	1.0	0
38753	2018-07-23 08:53:28.606312	0	8	2	B005-00001290	2018-07-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZRyKpZonAljy//TEk123uMgSYnk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	08:53:28.606312	0	2.0	1.0	0
38558	2018-07-19 10:50:06.388807	0	9	1	F006-00000026	2018-07-19	9158		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	1juNCBJkUe0HaGeYRcPEy5CVMZU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5685	0	10:50:06.388807	0	2.0	1.0	0
39362	2018-07-31 09:57:32.592248	0	30	2	B007-00000152	2018-07-31	11536		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZvQ/JZo/oRGE6rpLFuBbdCXcHnY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	09:57:32.592248	0	2.0	1.0	0
39123	2018-07-26 17:22:55.289251	0	11	1	F012-00000200	2018-07-26	85		CONTADO	1242.00	0.00	0.00	1242.00	0.00	1242.00	18.00	NS	0.0000	0.00	1	t	t	+	GfMwNMg8L90hdaFChpIH/3F02SM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5759	0	17:22:55.289251	0	2.0	1.0	0
38975	2018-07-25 11:19:51.425888	0	8	2	B005-00001305	2018-07-25	2957		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FVo+hKRbp69Bt4XCjkZaJ2/hki0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	11:19:51.425888	0	2.0	1.0	0
39548	2018-08-02 09:20:24.734683	0	5	2	B013-00001994	2018-08-02	4228		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	cfIaaw70cM4OurnWlLnw15cMe/w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	09:20:24.734683	0	2.0	1.0	0
39448	2018-08-01 09:14:42.446587	0	30	2	B007-00000158	2018-08-01	11604		CONTADO	2289.00	0.00	349.17	2289.00	1939.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gr3cJUv5+UoAVEaqdQRe2LsPgjo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	09:14:42.446587	0	2.0	1.0	0
39414	2018-07-31 16:09:21.514605	0	24	2	B008-00000269	2018-07-31	8618		CONTADO	487.60	0.00	74.38	487.60	413.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KgpTrt2kpFF3os/YbFhaz7Qbedo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5807	0	16:09:21.514605	0	2.0	1.0	0
39653	2018-08-03 09:20:17.162636	0	24	2	B008-00000277	2018-08-03	11666		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+hNCb7oNCC4fgnlvrU5/TZEee98=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	09:20:17.162636	0	2.0	1.0	0
39738	2018-08-04 09:00:41.064526	0	18	2	B005-00000182	2018-08-04	11144		CONTADO	81.50	0.00	12.43	81.50	69.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QCIpvPo9oGiO2bYDf5Fn75SyUzg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5858	0	09:00:41.064526	0	2.0	1.0	0
39786	2018-08-04 12:23:55.879009	0	30	2	B007-00000221	2018-08-04	11699		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jYLoiSUqvQ5FW8EkFEzeU9PZFCo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	12:23:55.879009	0	2.0	1.0	0
39827	2018-08-06 07:40:24.017152	0	8	2	B008-00000664	2018-08-06	2503		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	U+06ZIWEtx/oe4E6Xj0YC07XLFQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	07:40:24.017152	0	2.0	1.0	0
39866	2018-08-06 10:32:33.315207	0	5	2	B013-00002033	2018-08-06	2421		CONTADO	581.50	0.00	0.00	581.50	0.00	581.50	18.00	NS	0.0000	0.00	1	t	t	+	wp8yldsnezPKHleIrJzt6jNnFF4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	10:32:33.315207	0	2.0	1.0	0
35355	2018-05-22 12:48:00.910828	0	13	2	B011-00000532	2018-05-22	10705		CONTADO	2979.00	0.00	0.00	2979.00	0.00	2979.00	18.00	NS	0.0000	0.00	1	t	t	+	5uoJ7deXAgTUXS0VaCX55knbr/Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5206	0	12:48:00.910828	0	2.0	1.0	0
38210	2018-07-14 11:42:52.851604	0	23	2	B002-00000542	2018-07-14	11267		CONTADO	148.20	0.00	22.61	148.20	125.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UXmylp1Wj/0Mk12n9BxD599AGsI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5633	0	11:42:52.851604	0	2.0	1.0	0
37681	2018-07-09 11:53:34.917582	0	27	1	F001-00000161	2018-07-09	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0Bv8FWe0rRU6fOOG1wIhE1csNYU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5570	0	11:53:34.917582	0	2.0	1.0	0
36793	2018-06-23 10:30:02.339581	0	5	2	B013-00001614	2018-06-23	10031		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	1	t	t	+	EgfPSdIIDMXEYAjUrNws2MLl+HU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	10:30:02.339581	0	2.0	1.0	0
39363	2018-07-31 09:58:53.961005	0	23	2	B002-00000606	2018-07-31	11585		CONTADO	126.10	0.00	19.24	126.10	106.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cc/TpvgIwCQntdIYv9GybxBHjbs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	09:58:53.961005	0	2.0	1.0	0
37066	2018-06-28 09:16:42.087293	0	14	2	B010-00000896	2018-06-28	1203		CONTADO	1085.00	0.00	0.00	1085.00	0.00	1085.00	18.00	NS	0.0000	0.00	1	t	t	+	enAv4dbQjZn8ot5LJnKTvg6bS+w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5468	0	09:16:42.087293	0	2.0	1.0	0
38704	2018-07-21 10:30:47.88305	0	5	2	B003-00000590	2018-07-21	10898		CONTADO	1207.50	0.00	184.19	1207.50	1023.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cHHJknEHmaSL4TP2eGeUoDgw4cA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	10:30:47.88305	0	2.0	1.0	0
38277	2018-07-16 12:59:02.576127	0	5	2	B003-00000546	2018-07-16	5976		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OQCtDw5DhW9v/WzsRLq7FsFZep8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	12:59:02.576127	0	2.0	1.0	0
37542	2018-07-06 15:36:26.791646	0	23	2	B002-00000492	2018-07-06	11091		CONTADO	1385.00	0.00	211.27	1385.00	1173.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hMSAPBLxAcE04jYM5XXdkDCbvcU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	15:36:26.791646	0	2.0	1.0	0
36502	2018-06-19 09:38:44.25842	0	27	1	F001-00000028	2018-06-19	10895		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	3	t	t	+	/GoPhVvWHLGpJEBJITL9FetyQfA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:38:44.25842	0	2.0	1.0	0
39124	2018-07-26 17:23:33.416101	0	30	2	B007-00000122	2018-07-26	11476		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jbZOkihcDaKdpKcYi5hLvPzIQII=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:23:33.416101	0	2.0	1.0	0
37905	2018-07-11 11:48:26.80747	0	9	2	B006-00001207	2018-07-11	11177		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	BNqy7xlQnXHZ7Psg1kKMCXmyxFU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5591	0	11:48:26.80747	0	2.0	1.0	0
38333	2018-07-17 08:33:54.167901	0	8	2	B005-00001269	2018-07-17	5767		CONTADO	2612.00	0.00	398.44	2612.00	2213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VDkDo7xDDWY/zPbDBiJNNkLU9aM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	08:33:54.167901	0	2.0	1.0	0
38084	2018-07-13 11:50:49.101051	0	9	2	B006-00001219	2018-07-13	1250		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	iFkMIOJs6bp4UzYZ5H9uiZHBobo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	11:50:49.101051	0	2.0	1.0	0
38754	2018-07-23 09:07:30.252861	0	5	2	B003-00000596	2018-07-23	5030		CONTADO	1590.00	0.00	242.54	1590.00	1347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cEHt6nO2R+dcsRJOqVfULyVBhZU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	09:07:30.252861	0	2.0	1.0	0
38456	2018-07-18 12:54:43.651692	0	30	2	B007-00000054	2018-07-18	11339		CONTADO	563.50	0.00	85.96	563.50	477.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sHZ6x2AVkdxMQMsc85CJYT8IboQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	12:54:43.651692	0	2.0	1.0	0
39449	2018-08-01 09:24:39.131653	0	30	1	F007-00000025	2018-08-01	11605		CONTADO	2295.00	0.00	350.08	2295.00	1944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MvzmtyemizxTG6abtUGy5SMsq/s=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	09:24:39.131653	0	2.0	1.0	0
38559	2018-07-19 10:52:54.306336	0	5	2	B013-00001851	2018-07-19	4572		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	NR7SwAmgM0m/RdjM2DyXLLKvWrk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	10:52:54.306336	0	2.0	1.0	0
38976	2018-07-25 11:22:43.001203	0	8	1	F005-00000111	2018-07-25	10379		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3YWn4uM/8ERtuFw9JFKR18U/ir0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	11:22:43.001203	0	2.0	1.0	0
39270	2018-07-30 10:05:53.651762	0	30	1	F007-00000021	2018-07-30	11564		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WiycAt0ga3Sjqt8vYHEyBaR6xaA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	10:05:53.651762	0	2.0	1.0	0
39022	2018-07-26 07:49:31.405674	0	8	2	B005-00001308	2018-07-26	5989		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A5bYST/f9v0QCr7d+6yyT20VbxQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	07:49:31.405674	0	2.0	1.0	0
39415	2018-07-31 16:09:25.1578	0	7	2	B007-00000402	2018-07-31	644		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	9CowifopB31JXGOb0ZeyRwwxjRM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5796	0	16:09:25.1578	0	2.0	1.0	0
39739	2018-08-04 09:07:08.80554	0	24	2	B008-00000280	2018-08-04	6347		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Aj7jCxCXz1wQpwkv6eJHEK2xIig=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5859	0	09:07:08.80554	0	2.0	1.0	0
39654	2018-08-03 09:20:57.085614	0	8	2	B005-00001357	2018-08-03	11668		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2G+DOaDHKmCMgTPXwfLowKzf9/A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	09:20:57.085614	0	2.0	1.0	0
39549	2018-08-02 09:22:46.665477	0	30	2	B007-00000170	2018-08-02	11326		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NSesDPPZGi614iPuZCRxFnEnFk4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:22:46.665477	0	2.0	1.0	0
39707	2018-08-03 16:32:33.623229	0	9	2	B006-00001288	2018-08-03	11679		CONTADO	9300.00	0.00	0.00	9300.00	0.00	9300.00	18.00	NS	0.0000	0.00	1	t	t	+	qDoU8EnomsvmcbjBKckcplF5np4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5838	0	16:32:33.623229	0	2.0	1.0	0
39787	2018-08-04 12:26:27.718208	0	9	2	B006-00001293	2018-08-04	777		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	SvT8PBTy8pSFu2LVJTIAG9BeWdM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5850	0	12:26:27.718208	0	2.0	1.0	0
39828	2018-08-06 07:42:10.545536	0	13	2	B011-00000737	2018-08-06	11719		CONTADO	945.50	0.00	0.00	945.50	0.00	945.50	18.00	NS	0.0000	0.00	1	t	t	+	UjDUBwn/qtxujU0kE2xfn7yxf54=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	07:42:10.545536	0	2.0	1.0	0
39867	2018-08-06 10:35:32.078549	0	5	2	B003-00000714	2018-08-06	4930		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q2WKHEfTCvFReHzdZvoVZlnqk9c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	10:35:32.078549	0	2.0	1.0	0
36794	2018-06-23 10:31:54.924207	0	5	2	B007-00000142	2018-06-23	5085		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v3LiLtadOI66+uvLSeRMeuaAvfo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5426	0	10:31:54.924207	0	2.0	1.0	0
38278	2018-07-16 13:01:33.858594	0	5	2	B003-00000547	2018-07-16	1435		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rSINTEEzyyq1z6Tu3lR26DMfcUg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	13:01:33.858594	0	2.0	1.0	0
37067	2018-06-28 09:33:42.667961	0	13	2	B011-00000599	2018-06-28	10997		CONTADO	811.00	0.00	0.00	811.00	0.00	811.00	18.00	NS	0.0000	0.00	1	t	t	+	kunnlKftFPPNnUtVCG8hwRbqWOQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	09:33:42.667961	0	2.0	1.0	0
38755	2018-07-23 09:12:12.033149	0	5	2	B013-00001890	2018-07-23	4228		CONTADO	526.00	0.00	0.00	526.00	0.00	526.00	18.00	NS	0.0000	0.00	1	t	t	+	AaJLXvbXsartpt4XK2nx9Q+Nn9Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	09:12:12.033149	0	2.0	1.0	0
1272	2017-07-14 16:42:47.685381	0	10	2	0022-00001191	2017-01-03	765		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	18	0	16:42:47.685381	0	2.0	1.0	0
37543	2018-07-06 15:38:06.332918	0	18	1	F005-00000048	2018-07-06	5202		CONTADO	845.00	0.00	128.90	845.00	716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nBskvNEs/op6QCDokRQEwASRgqk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5546	0	15:38:06.332918	0	2.0	1.0	0
36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	4	t	t	+	v1BIa4KYvg4h+gAqgmFDFGYmbiw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	10:29:21.369861	0	2.0	1.0	0
38334	2018-07-17 08:37:59.740339	0	23	1	F002-00000070	2018-07-17	5478		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pGA6ZbPtRFhDdq24kNTUnNRLt1Q=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	08:37:59.740339	0	2.0	1.0	0
37906	2018-07-11 11:53:43.193763	0	8	2	B008-00000598	2018-07-11	11178		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	MLqDNOGFay5TZLU3X0wBoHe9LYk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	11:53:43.193763	0	2.0	1.0	0
38457	2018-07-18 13:09:18.831618	0	23	1	F002-00000071	2018-07-18	6468		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eNFrLm6T7Ek6k96VNATKxC78JkY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5671	0	13:09:18.831618	0	2.0	1.0	0
38977	2018-07-25 11:31:10.676428	0	5	2	B013-00001933	2018-07-25	3949		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	JjLeokSYvKcqnnsxxi/JTjNac6Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	11:31:10.676428	0	2.0	1.0	0
38211	2018-07-14 11:56:41.005467	0	5	2	B013-00001792	2018-07-14	7712		CONTADO	824.00	0.00	0.00	824.00	0.00	824.00	18.00	NS	0.0000	0.00	1	t	t	+	V+UYGWYYoRzYFbfVGzSlE5lWB3U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	11:56:41.005467	0	2.0	1.0	0
37682	2018-07-09 11:57:25.018701	0	27	1	F001-00000162	2018-07-09	155		CREDITO	2203.60	0.00	336.14	2203.60	1867.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9GdKjX60SR4wT13KfjUUilJvdz4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2203.60	5570	0	11:57:25.018701	0	2.0	1.0	0
38560	2018-07-19 10:56:08.693606	0	11	1	F012-00000192	2018-07-19	85		CONTADO	2781.00	0.00	0.00	2781.00	0.00	2781.00	18.00	NS	0.0000	0.00	1	t	t	+	oX5qazjq3YnOSw6BmZ3X9yDb9zY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5674	0	10:56:08.693606	0	2.0	1.0	0
38085	2018-07-13 11:52:07.661918	1	13	11	B001-00000001	2018-07-13	10949		CONTADO	85.00	0.00	8.08	85.00	44.92	32.00	18.00	NS	0.0000	0.00	0	t	t	-	OJrbQLRRQ6r/7eJBk1D2gqYpUHg=	36832	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:52:07.661918	0	2.0	1.0	0
39023	2018-07-26 07:52:51.291559	0	10	2	B005-00000569	2018-07-26	8909		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	UokG1Lqod64wlujdAT7EJf6xWyM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5760	0	07:52:51.291559	0	2.0	1.0	0
39364	2018-07-31 09:59:47.55583	0	10	2	B005-00000585	2018-07-31	813		CONTADO	1091.00	0.00	0.00	1091.00	0.00	1091.00	18.00	NS	0.0000	0.00	1	t	t	+	J86Uu3ph+wu3roYsebrxYE7j6Zc=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5801	0	09:59:47.55583	0	2.0	1.0	0
39125	2018-07-26 17:24:45.536947	0	30	2	B007-00000123	2018-07-26	11438		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9SRnBMadLrWO2UHCeN2rgOV9rxs=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:24:45.536947	0	2.0	1.0	0
39450	2018-08-01 09:46:04.901297	0	30	2	B007-00000159	2018-08-01	11606		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TJ0Bjnr3C/iORcLZj4AZY4AOrpk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	09:46:04.901297	0	2.0	1.0	0
39416	2018-07-31 16:10:13.656439	0	14	2	B010-00001048	2018-07-31	241		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	wTVp8byPVfEQg+VQWRLE+jnJ2yA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5797	0	16:10:13.656439	0	2.0	1.0	0
39788	2018-08-04 12:27:09.713162	0	23	2	B002-00000631	2018-08-04	11700		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6L5aSTA1Ol/5+vZvLef6RaI28JA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5856	0	12:27:09.713162	0	2.0	1.0	0
39708	2018-08-03 16:32:44.254297	0	14	2	B010-00001069	2018-08-03	228		CONTADO	1257.50	0.00	0.00	1257.50	0.00	1257.50	18.00	NS	0.0000	0.00	1	t	t	+	YU/nLODaMw4cA3u9sE6N3IH01Bw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5837	0	16:32:44.254297	0	2.0	1.0	0
39550	2018-08-02 09:29:35.714888	0	30	2	B007-00000171	2018-08-02	11626		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TJ4Rdx3E7LiHXwgg0Bkni+dVQ6Q=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:29:35.714888	0	2.0	1.0	0
39655	2018-08-03 09:21:00.570391	0	9	2	B006-00001285	2018-08-03	11200		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	2	t	t	+	yVNUXDcgqvbUootBSGQhOAY/Jtk=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5838	0	09:21:00.570391	0	2.0	1.0	0
38705	2018-07-21 10:36:01.925959	0	27	1	F001-00000256	2018-07-21	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	VTl0/VHI1gVSUilYfVU93jRDemc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5711	0	10:36:01.925959	0	2.0	1.0	0
39740	2018-08-04 09:09:25.983248	0	5	2	B013-00002013	2018-08-04	4228		CONTADO	948.00	0.00	0.00	948.00	0.00	948.00	18.00	NS	0.0000	0.00	1	t	t	+	rQrCyVEV2XYnAI/AqI1kQA+TeXo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	09:09:25.983248	0	2.0	1.0	0
39829	2018-08-06 07:56:43.411513	0	8	2	B005-00001367	2018-08-06	6121		CONTADO	400.60	0.00	61.11	400.60	339.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pdcridDszE4IaVleHKdH72T1yiM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	07:56:43.411513	0	2.0	1.0	0
39868	2018-08-06 10:44:22.829493	0	30	2	B007-00000245	2018-08-06	126		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cKSQIe9gqfnvIPKDi2ieXHtdDXE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	10:44:22.829493	0	2.0	1.0	0
39890	2018-08-06 14:04:53.960324	0	8	2	B008-00000671	2018-08-06	3009		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	PeXMVpYSWX5Twt/j9hd96xV5T6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	14:04:53.960324	0	2.0	1.0	0
38756	2018-07-23 09:27:20.658664	0	24	1	F008-00000151	2018-07-23	9854		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QWSTwUWPl9v0vYw37xEEW4pJHvY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5724	0	09:27:20.658664	0	2.0	1.0	0
38279	2018-07-16 13:02:35.945299	0	5	2	B003-00000548	2018-07-16	4778		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KCqGX7WOTwuAeCFzdK5zf7CYNa0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5644	0	13:02:35.945299	0	2.0	1.0	0
38335	2018-07-17 08:43:32.847467	0	14	2	B010-00000982	2018-07-17	10855		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	HaNLtag4PRq/5U3kX8pHMSn2Rto=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	08:43:32.847467	0	2.0	1.0	0
37544	2018-07-06 15:41:50.708405	0	8	2	B005-00001200	2018-07-06	9491		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hfFMqLy6eoLUCK4b4mjHhi4kGEI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	15:41:50.708405	0	2.0	1.0	0
36513	2018-06-19 10:34:12.51664	0	27	1	F001-00000032	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	JWavaBP05h4SgSBNFQn86O/mDG0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	10:34:12.51664	0	2.0	1.0	0
37068	2018-06-28 09:46:30.942421	0	27	1	F001-00000092	2018-06-28	2297		CREDITO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wX7Zy8RgTolCVGrhNVEcqMW2Hm4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1770.00	5476	0	09:46:30.942421	0	2.0	1.0	0
39272	2018-07-30 10:17:30.350354	0	5	2	B013-00001968	2018-07-30	4228		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	WHhNcqsUlYniqRjlwyLqMfBWrOI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	10:17:30.350354	0	2.0	1.0	0
37683	2018-07-09 12:06:57.029114	0	8	2	B005-00001208	2018-07-09	9491		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	92vFkR6kFticnMz6M4DTqfBl6x0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5563	0	12:06:57.029114	0	2.0	1.0	0
38978	2018-07-25 11:50:08.622954	0	14	2	B010-00001015	2018-07-25	9701		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	LRW0SnobBfgmApph2CVTXJ45avc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5744	0	11:50:08.622954	0	2.0	1.0	0
38458	2018-07-18 13:45:54.190687	0	8	2	B008-00000613	2018-07-18	2680		CONTADO	1620.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	1	t	t	+	PoXiRb64oXf7CuRSKlpRYKu3Ixs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5663	0	13:45:54.190687	0	2.0	1.0	0
37907	2018-07-11 12:02:50.544161	0	13	2	B011-00000648	2018-07-11	9631		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	FC7V6UtDsla8uXB7mDWMOEAoXJw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5584	0	12:02:50.544161	0	2.0	1.0	0
38086	2018-07-13 11:52:41.388048	0	8	2	B005-00001247	2018-07-13	11236		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	upp/jayndy5njpI+6DNcD8qOpdA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	11:52:41.388048	0	2.0	1.0	0
38212	2018-07-14 12:00:35.999674	0	30	2	B007-00000031	2018-07-14	11268		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	he366VwaJb2FiYHtN+RXMhlvB1s=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5627	0	12:00:35.999674	0	2.0	1.0	0
39709	2018-08-03 16:36:47.821501	0	5	2	B013-00002010	2018-08-03	2439		CONTADO	335.50	0.00	7.32	335.50	40.68	287.50	18.00	NS	0.0000	0.00	1	t	t	+	jq3IoF4ffyys6ClL6QWaSoaLmUE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	16:36:47.821501	0	2.0	1.0	0
38561	2018-07-19 11:17:44.560626	0	5	1	F013-00000153	2018-07-19	1529		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	74UrTMZFL7Zs+RBslLB/K8AmDmQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	11:17:44.560626	0	2.0	1.0	0
39024	2018-07-26 08:02:17.971013	0	8	2	B005-00001309	2018-07-26	10750		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ko2JOZ+pIF+rprdp9aL+fdFX6Ss=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	08:02:17.971013	0	2.0	1.0	0
39451	2018-08-01 09:47:41.343136	0	30	2	B007-00000160	2018-08-01	11607		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FPkri3A0eWOdFK5wnzE40EBXOAU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	09:47:41.343136	0	2.0	1.0	0
39365	2018-07-31 10:00:03.31087	0	8	2	B005-00001333	2018-07-31	9004		CONTADO	848.00	0.00	129.36	848.00	718.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ipReA53vp8mlVAtWbHpRjPqHDnA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	10:00:03.31087	0	2.0	1.0	0
39126	2018-07-26 17:25:15.455073	0	11	2	B012-00000274	2018-07-26	6630		CONTADO	139.00	0.00	9.00	139.00	50.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	KvOX9cMgt6T6Yh3Ch9m4GqLTdqU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5759	0	17:25:15.455073	0	2.0	1.0	0
39656	2018-08-03 09:23:08.16644	0	5	2	B013-00002001	2018-08-03	8302		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	xaNIe+WGsI5X0VQPvcT1V14fQiA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	09:23:08.16644	0	2.0	1.0	0
39417	2018-07-31 16:15:21.443478	0	9	2	B006-00001276	2018-07-31	526		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	gQGJk1tSw+WlZw3FBYZU3Tv1MvM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	16:15:21.443478	0	2.0	1.0	0
39551	2018-08-02 09:31:31.119113	0	30	2	B007-00000172	2018-08-02	11627		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L2vPGOydsMcvOGxI5Ti6w5tozE8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:31:31.119113	0	2.0	1.0	0
39741	2018-08-04 09:21:59.251158	0	5	2	B013-00002014	2018-08-04	2606		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	dghEIxPOHYEPz4F89Z61CV4FtpI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	09:21:59.251158	0	2.0	1.0	0
5306	2017-07-28 07:43:59.031645	0	5	2	0009-00006137	2017-01-02	13		CONTADO	855.00	0.00	0.00	427.50	0.00	427.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	9	0	07:43:59.031645	0	2.0	1.0	0
39830	2018-08-06 08:01:09.899658	0	8	2	B008-00000665	2018-08-06	2987		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	je3CAKx8QYpdH3bjomWbyve2NW8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	08:01:09.899658	0	2.0	1.0	0
39789	2018-08-04 12:32:05.868996	0	13	2	B011-00000731	2018-08-04	11701		CONTADO	279.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	1	t	t	+	hcE3AsgipBhrzS2LwjizcnB8i4U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5852	0	12:32:05.868996	0	2.0	1.0	0
39869	2018-08-06 10:49:14.380514	0	24	2	B008-00000284	2018-08-06	11727		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	soRFqufTtevS+pT+NTXZeDrUHZY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5870	0	10:49:14.380514	0	2.0	1.0	0
39891	2018-08-06 14:23:07.512109	0	7	1	F007-00000040	2018-08-06	9087		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	1	t	t	+	LxuVz4iGOKJtYLAwvo9XG6xd1fM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5861	0	14:23:07.512109	0	2.0	1.0	0
38707	2018-07-21 10:43:28.239957	0	30	2	B007-00000077	2018-07-21	11419		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BsMxQZGg8kndO+vFZtcD+brzaks=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	10:43:28.239957	0	2.0	1.0	0
38213	2018-07-14 12:03:03.479413	0	5	2	B013-00001793	2018-07-14	13		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	QzWnS36jnO9Jr5qsgNVz8JLyZsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	12:03:03.479413	0	2.0	1.0	0
36796	2018-06-23 10:37:38.463823	0	10	2	B005-00000487	2018-06-23	765		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	9hLhQifvGrFBJaDiTkcIyhrh3mo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	10:37:38.463823	0	2.0	1.0	0
37069	2018-06-28 09:48:58.55894	0	8	2	B005-00001134	2018-06-28	10398		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xq47lb3KVMplhSk0TkdQ4KHPHas=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	09:48:58.55894	0	2.0	1.0	0
38280	2018-07-16 13:20:33.051162	0	8	2	B008-00000609	2018-07-16	11289		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	ODrl8DHgJxYWYVOw89gfaq9RUBQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5636	0	13:20:33.051162	0	2.0	1.0	0
37545	2018-07-06 15:45:50.343571	0	5	2	B013-00001698	2018-07-06	720		CONTADO	219.50	0.00	0.00	219.50	0.00	219.50	18.00	NS	0.0000	0.00	1	t	t	+	vaoeIaXAuHnAI7f4tFbX+gKiEEU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	15:45:50.343571	0	2.0	1.0	0
39710	2018-08-03 16:36:56.4561	0	14	2	B010-00001070	2018-08-03	3573		CONTADO	96.50	0.00	6.10	96.50	33.90	56.50	18.00	NS	0.0000	0.00	1	t	t	+	+FP3NX6dRTjiTkbyv3carop5yG8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5837	0	16:36:56.4561	0	2.0	1.0	0
37623	2018-07-07 12:59:15.041044	0	5	2	B013-00001713	2018-07-07	4228		CONTADO	880.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	1	t	t	+	aq1W5Bqey++nhboEHINQhWwupn4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5553	0	12:59:15.041044	0	2.0	1.0	0
38757	2018-07-23 09:34:06.046465	0	5	2	B013-00001891	2018-07-23	35		CONTADO	1835.00	0.00	0.00	1835.00	0.00	1835.00	18.00	NS	0.0000	0.00	1	t	t	+	+nh9v3XoOwBvjPLgS6MbX7SVSR4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	09:34:06.046465	0	2.0	1.0	0
38336	2018-07-17 08:53:57.086221	0	8	2	B008-00000611	2018-07-17	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	rbJhfAgrkFYV6xGj8hlGakRaDyU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5651	0	08:53:57.086221	0	2.0	1.0	0
37684	2018-07-09 12:10:34.353236	0	7	2	B007-00000394	2018-07-09	11119		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	EzzOfuvlcxsMXtgVLXCkixyFcyk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5565	0	12:10:34.353236	0	2.0	1.0	0
37908	2018-07-11 12:18:17.81393	0	30	1	F007-00000001	2018-07-11	11179		CONTADO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	2	t	t	+	oBulDmboDW/ggHuwhgo/iMBWA4o=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	12:18:17.81393	0	2.0	1.0	0
38459	2018-07-18 14:18:14.009674	0	8	2	B008-00000614	2018-07-18	11342		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	sFclkaKCkEZIoRYhXWVGhMK2H94=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5663	0	14:18:14.009674	0	2.0	1.0	0
38979	2018-07-25 11:52:27.12657	0	18	1	F005-00000059	2018-07-25	7886		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tIP98si1FioZFy+hwMXsZSei2zE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5751	0	11:52:27.12657	0	2.0	1.0	0
38562	2018-07-19 11:24:23.007849	0	8	2	B005-00001278	2018-07-19	11145		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OBOWoaDVo7Sd2FgxaqZmxF+qQJo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5677	0	11:24:23.007849	0	2.0	1.0	0
38087	2018-07-13 11:54:53.637793	0	13	2	B011-00000656	2018-07-13	10949		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+	aU8gRlhLL9adjTCyESfVhtgyYfY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:54:53.637793	0	2.0	1.0	0
39366	2018-07-31 10:06:54.857561	0	10	2	B005-00000586	2018-07-31	9433		CONTADO	314.50	0.00	0.00	314.50	0.00	314.50	18.00	NS	0.0000	0.00	0	t	t	+	zKA5/9jdB74lej3gN1uCyQFecPM=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5801	0	10:06:54.857561	0	2.0	1.0	0
39025	2018-07-26 08:07:07.408441	0	13	2	B011-00000703	2018-07-26	11500		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	7ApO97W/CF6+pMwV0miQr+3U6Ms=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	08:07:07.408441	0	2.0	1.0	0
39452	2018-08-01 09:49:59.706737	0	8	2	B005-00001340	2018-08-01	5436		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	42e/yHVEy6ufWpTIqUIw9etKiJU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	09:49:59.706737	0	2.0	1.0	0
39127	2018-07-26 17:25:48.428171	0	30	2	B007-00000124	2018-07-26	11446		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZE/IVO7UMZq4lwRlHT0KlO5CDpg=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:25:48.428171	0	2.0	1.0	0
39418	2018-07-31 16:17:14.898866	0	9	2	B006-00001277	2018-07-31	526		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	l6Ya00hwIvZ2NTqwBKc2KyapPwI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	16:17:14.898866	0	2.0	1.0	0
39657	2018-08-03 09:24:50.663328	0	5	2	B013-00002002	2018-08-03	1103		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	VjOZ7i1NUmVseYS41h/ZMLrMkQs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	09:24:50.663328	0	2.0	1.0	0
39552	2018-08-02 09:32:32.141302	0	30	2	B007-00000173	2018-08-02	11202		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XG2oFqskrkocd43S6EwtOq4jvlM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:32:32.141302	0	2.0	1.0	0
2713	2017-07-19 10:15:14.268152	0	13	2	0015-00003576	2017-01-02	1383		CONTADO	917.00	0.00	0.00	917.00	0.00	917.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	10	0	10:15:14.268152	0	2.0	1.0	0
39742	2018-08-04 09:25:37.315996	0	5	2	B003-00000701	2018-08-04	4776		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Br+kExE0q57Sp7CVow9r2cL+CHY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	09:25:37.315996	0	2.0	1.0	0
39831	2018-08-06 08:06:38.987064	0	30	2	B007-00000240	2018-08-06	11720		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cbYjmTUOuENrr+2aU7gtb3QVvTk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	08:06:38.987064	0	2.0	1.0	0
39870	2018-08-06 11:00:27.130321	0	8	2	B005-00001370	2018-08-06	11565		CONTADO	2575.80	0.00	392.92	2575.80	2182.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EQA6GvZ05OCQPwta4q/0Vlmm8J8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	11:00:27.130321	0	2.0	1.0	0
39892	2018-08-06 14:23:58.339835	0	8	2	B005-00001373	2018-08-06	11731		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AoNpL+sxS8PdWxJVR2VB+OLrENE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	14:23:58.339835	0	2.0	1.0	0
37685	2018-07-09 12:11:22.139846	0	27	1	F001-00000163	2018-07-09	155		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zO8ddbB/MP+rG1QY7ddVg5k+6w0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	12:11:22.139846	0	2.0	1.0	0
36797	2018-06-23 10:38:45.215356	0	5	2	B013-00001616	2018-06-23	9410		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	plNBIz7F1VcZ12tvEIT/8IrmRu0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	10:38:45.215356	0	2.0	1.0	0
39419	2018-07-31 16:31:56.350006	0	13	2	B011-00000719	2018-07-31	11396		CONTADO	381.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	1	t	t	+	9juJQinMVUIBgzwdQAaTSHqZjS4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5798	0	16:31:56.350006	0	2.0	1.0	0
38758	2018-07-23 09:39:00.123333	0	9	2	B006-00001243	2018-07-23	11436		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	1	t	t	+	8uD8ujexXP0+shYGj6S52DAtbAE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5719	0	09:39:00.123333	0	2.0	1.0	0
38337	2018-07-17 09:04:08.706814	0	5	2	B003-00000557	2018-07-17	5085		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rz3aqxA+UGqK2htnpOFQnfO2AHw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5656	0	09:04:08.706814	0	2.0	1.0	0
37546	2018-07-06 15:54:19.545618	0	23	2	B002-00000493	2018-07-06	6810		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zDsaRzdVMYJ5oczOgxo8+5usxqQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5545	0	15:54:19.545618	0	2.0	1.0	0
37624	2018-07-07 13:06:56.403555	0	5	2	B003-00000497	2018-07-07	4930		CONTADO	2905.00	0.00	443.14	2905.00	2461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BonMh8JnCh7a0OXnynuf+JUel6A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	13:06:56.403555	0	2.0	1.0	0
37070	2018-06-28 09:50:35.107403	0	27	1	F001-00000093	2018-06-28	2297		CREDITO	2310.72	0.00	352.48	2310.72	1958.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0SpKrLeYyFRdRGebZOIh7PfPngw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2310.72	5476	0	09:50:35.107403	0	2.0	1.0	0
38460	2018-07-18 14:22:24.099085	0	9	2	B006-00001237	2018-07-18	509		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	jVbo98X4Oc3Oh95EQ2SN5si0CLU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5662	0	14:22:24.099085	0	2.0	1.0	0
37909	2018-07-11 12:23:03.990506	0	8	1	F005-00000087	2018-07-11	5690		CONTADO	640.00	0.00	97.63	640.00	542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mdvNM95rANf0p1S5GaAV4Hvs4bY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	12:23:03.990506	0	2.0	1.0	0
38980	2018-07-25 12:02:18.29801	0	5	2	B003-00000621	2018-07-25	11425		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n+ACCbj3Wuul9PtHApBjo5AiVuo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	12:02:18.29801	0	2.0	1.0	0
39274	2018-07-30 10:18:16.212129	0	14	2	B010-00001040	2018-07-30	11563		CONTADO	3855.00	0.00	0.00	3855.00	0.00	3855.00	18.00	NS	0.0000	0.00	2	t	t	+	y08YF3lQc/ySy7I9WBk4cKsEE+8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	10:18:16.212129	0	2.0	1.0	0
38214	2018-07-14 12:14:47.028967	0	5	2	B013-00001794	2018-07-14	11269		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	Khd5rs+4WmlhYsRuRbzN/6Q9F9U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5630	0	12:14:47.028967	0	2.0	1.0	0
38088	2018-07-13 11:55:19.037815	1	13	11	B001-00000002	2018-07-13	181		CONTADO	860.00	0.00	97.02	860.00	538.98	224.00	18.00	NS	0.0000	0.00	0	t	t	-	2P6u+BI245ftbFi4wcSilwMzdyI=	36893	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:55:19.037815	0	2.0	1.0	0
39026	2018-07-26 08:13:34.863299	0	5	2	B003-00000625	2018-07-26	10898		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bRky9s4naoSJ5YlQgMm2p/3GDTA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	08:13:34.863299	0	2.0	1.0	0
39453	2018-08-01 09:59:46.367601	0	8	2	B005-00001341	2018-08-01	11608		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dyd4/kpxOWUctu6XIGFmBEWD3sI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	09:59:46.367601	0	2.0	1.0	0
39367	2018-07-31 10:07:53.816047	0	23	1	F002-00000085	2018-07-31	11586		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q//XE071rula2FxIhq3WGHLR4DQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	10:07:53.816047	0	2.0	1.0	0
39128	2018-07-26 17:30:58.2867	0	5	2	B003-00000633	2018-07-26	4930		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vuwAfnVdJpX5NvRvXq3LkJPrqSU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	17:30:58.2867	0	2.0	1.0	0
39553	2018-08-02 09:34:30.358766	0	30	2	B007-00000174	2018-08-02	11628		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nfeFBn+L+LU3/aJdYlA5p7ExyOk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	09:34:30.358766	0	2.0	1.0	0
2740	2017-07-19 10:37:57.190871	0	13	2	0015-00003577	2017-01-02	1408		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	10	0	10:37:57.190871	0	2.0	1.0	0
38708	2018-07-21 10:46:50.252188	0	27	1	F001-00000258	2018-07-21	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	MAQnm0aeED6vLWKQOkOpH3TjNDo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	910.00	5711	0	10:46:50.252188	0	2.0	1.0	0
38563	2018-07-19 11:25:13.122866	0	27	1	F001-00000251	2018-07-19	11172		CONTADO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	90uZnJyZ1DlAG/klB/Z8yU1qwKo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5686	0	11:25:13.122866	0	2.0	1.0	0
39832	2018-08-06 08:07:53.783546	0	30	2	B007-00000241	2018-08-06	11721		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Y8aUUragVnzwlvtXhTGY6TTvtY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	08:07:53.783546	0	2.0	1.0	0
39711	2018-08-03 16:39:50.590313	0	14	2	B010-00001071	2018-08-03	1524		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	fl2RcWCRfj8QiqIZW3Jtc8QmOcI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5837	0	16:39:50.590313	0	2.0	1.0	0
39743	2018-08-04 09:27:35.383624	0	30	2	B007-00000215	2018-08-04	11685		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bDi7YpbVlq7svYoG6QF3BwUQO48=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	09:27:35.383624	0	2.0	1.0	0
39791	2018-08-04 12:35:22.347859	0	7	1	F007-00000038	2018-08-04	9087		CONTADO	3430.00	0.00	0.00	3430.00	0.00	3430.00	18.00	NS	0.0000	0.00	1	t	t	+	a9Oqiwx+72vOW/bg9SbVMlTaj4c=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5849	0	12:35:22.347859	0	2.0	1.0	0
39871	2018-08-06 11:04:25.981984	0	5	2	B003-00000715	2018-08-06	13		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0KVlQEMvkhpRyMHwabGIc1WUMgI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	11:04:25.981984	0	2.0	1.0	0
39893	2018-08-06 15:16:49.479227	0	9	2	B006-00001299	2018-08-06	9512		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	3PTxGfL7PoFRkHfuH0csnbFWUnc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	15:16:49.479227	0	2.0	1.0	0
38215	2018-07-14 12:17:20.465114	0	14	2	B010-00000976	2018-07-14	11270		CONTADO	2612.00	0.00	0.00	2612.00	0.00	2612.00	18.00	NS	0.0000	0.00	1	t	t	+	BTSU5G9dD3XBd4ewU1KszjvvkCQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	12:17:20.465114	0	2.0	1.0	0
36798	2018-06-23 10:40:16.998517	0	5	2	B003-00000428	2018-06-23	10943		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fzMs0yq9p+m2cxHaDH/wBd/uozk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5426	0	10:40:16.998517	0	2.0	1.0	0
39744	2018-08-04 09:27:35.934229	0	8	2	B005-00001362	2018-08-04	5855		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	344mnmttm4hx6qKb8ESykSG2x2k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5857	0	09:27:35.934229	0	2.0	1.0	0
38338	2018-07-17 09:09:00.384176	0	23	2	B002-00000550	2018-07-17	11091		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T2Nso5GY5Q8k7orEv8R9TWRmVhY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	09:09:00.384176	0	2.0	1.0	0
37547	2018-07-06 16:01:01.193978	0	10	2	B005-00000505	2018-07-06	6162		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	rDwiSO2Fjqon6dFuiEGZ+UcK2Yk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5541	0	16:01:01.193978	0	2.0	1.0	0
37071	2018-06-28 09:53:14.879667	0	27	1	F001-00000094	2018-06-28	2301		CREDITO	932.29	0.00	142.21	932.29	790.08	0.00	18.00	NS	0.0000	0.00	2	t	t	+	J2VRhP8lOZpjaJbKNrIj3OIzdOs=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	932.29	5476	0	09:53:14.879667	0	2.0	1.0	0
38981	2018-07-25 12:05:08.183493	0	14	2	B010-00001016	2018-07-25	258		CONTADO	2825.00	0.00	0.00	2825.00	0.00	2825.00	18.00	NS	0.0000	0.00	1	t	t	+	mr173UpLEnRqxbWSpLuQ9A9rFPk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5744	0	12:05:08.183493	0	2.0	1.0	0
37625	2018-07-07 13:11:42.875312	0	5	2	B003-00000498	2018-07-07	4930		CONTADO	42640.00	0.00	6504.41	42640.00	36135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XdejjLRzgkhA3HX5G5CdD5S+7vw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5553	0	13:11:42.875312	0	2.0	1.0	0
38461	2018-07-18 15:04:46.759166	0	14	1	F010-00000107	2018-07-18	5658		CONTADO	454.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	1	t	t	+	pL4HE0syu2VJ3XEyC66Dkj72+s4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5664	0	15:04:46.759166	0	2.0	1.0	0
37686	2018-07-09 12:20:02.924492	0	5	2	B003-00000504	2018-07-09	4776		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p3YjfN+z4nPkst4v2oyeXfLF/Q8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	12:20:02.924492	0	2.0	1.0	0
39368	2018-07-31 10:13:29.654268	0	23	2	B002-00000607	2018-07-31	5357		CONTADO	139.80	0.00	21.33	139.80	118.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sibtJVRRA2cgKAMVSO00e41h23U=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	10:13:29.654268	0	2.0	1.0	0
37910	2018-07-11 12:25:34.077586	0	30	1	F007-00000002	2018-07-11	11180		CONTADO	314.00	0.00	47.90	314.00	266.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kgbpC5Cgo/FcZvVOnsw15lO2vX8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	12:25:34.077586	0	2.0	1.0	0
38564	2018-07-19 11:25:42.892028	0	23	2	B002-00000567	2018-07-19	11091		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TuYoqLujg9n/d+vec6yjeEf/RFE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5682	0	11:25:42.892028	0	2.0	1.0	0
39027	2018-07-26 08:14:51.538642	0	8	2	B005-00001310	2018-07-26	5436		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NYseEPn3KXAXyhTFK/wjqHXWxAI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	08:14:51.538642	0	2.0	1.0	0
38089	2018-07-13 11:56:29.857541	0	13	2	B011-00000657	2018-07-13	181		CONTADO	860.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+	31mxwkgBOWwvaB/HpMY+qCjGj3Q=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:56:29.857541	0	2.0	1.0	0
39554	2018-08-02 09:43:25.901984	0	5	2	B003-00000681	2018-08-02	8375		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ud8LsZDoqLtoAE920Kf5lGs/1+E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	09:43:25.901984	0	2.0	1.0	0
39129	2018-07-26 17:36:20.48556	0	30	2	B007-00000125	2018-07-26	11533		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yrMDNHpCNb1Mb1Qfk3HtzVQDFAA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:36:20.48556	0	2.0	1.0	0
38759	2018-07-23 09:40:04.086868	0	5	2	B013-00001892	2018-07-23	3538		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	L7SKEipKCySLDYO34cPIQ4mSe7A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	09:40:04.086868	0	2.0	1.0	0
39420	2018-07-31 16:40:32.718476	0	24	2	B008-00000270	2018-07-31	6359		CONTADO	190.80	0.00	29.11	190.80	161.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zHitGQwWXAXU39qwvD/f11pgnlQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5807	0	16:40:32.718476	0	2.0	1.0	0
39275	2018-07-30 10:20:39.087888	0	14	2	B010-00001041	2018-07-30	2361		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	fM+OjUCeL3x5eehAvaRw2BO7sVc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	10:20:39.087888	0	2.0	1.0	0
38709	2018-07-21 10:55:03.21523	0	27	1	F001-00000259	2018-07-21	2297		CREDITO	1086.45	0.00	165.73	1086.45	920.72	0.00	18.00	NS	0.0000	0.00	2	t	t	+	KJNwu40sggAFSh4z5NZHbIewnLs=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1086.45	5711	0	10:55:03.21523	0	2.0	1.0	0
39454	2018-08-01 10:01:11.285729	0	30	2	B007-00000161	2018-08-01	11609		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1kZIreiQ/IWZSng96zKdha8n3lA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	10:01:11.285729	0	2.0	1.0	0
39659	2018-08-03 09:58:01.72763	0	13	2	B011-00000726	2018-08-03	8702		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	ovqd/FohgUdrVvEtvbKdZTWlwVQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5839	0	09:58:01.72763	0	2.0	1.0	0
39792	2018-08-04 12:36:53.414066	0	7	1	F007-00000039	2018-08-04	9087		CONTADO	1577.80	0.00	0.00	1577.80	0.00	1577.80	18.00	NS	0.0000	0.00	1	t	t	+	SmUY5iVMTc4cQTDkzpVd/esOX+4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5849	0	12:36:53.414066	0	2.0	1.0	0
39872	2018-08-06 11:34:37.355536	0	8	2	B008-00000668	2018-08-06	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	kD8xuOvNt9nPjRCX3clhul6jQPM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	11:34:37.355536	0	2.0	1.0	0
39833	2018-08-06 08:08:48.389756	0	30	2	B007-00000242	2018-08-06	11722		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iDvW1FwEZZkt6rRUGHev9WYMeLY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	08:08:48.389756	0	2.0	1.0	0
39894	2018-08-06 15:21:26.520304	0	14	2	B010-00001079	2018-08-06	9094		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	YThCj3zsgA4Kj0qeJxB+TNS6cWU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	15:21:26.520304	0	2.0	1.0	0
39906	2018-08-06 16:31:32.654923	0	9	2	B006-00001301	2018-08-06	9857		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	1	t	t	+	889aAVKSv+9yO91RHMORBBxKrMI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	16:31:32.654923	0	2.0	1.0	0
38339	2018-07-17 09:19:14.96606	0	23	2	B002-00000551	2018-07-17	11298		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gT7QwS0h7HXdgdnPBQBlTKbnW/w=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	09:19:14.96606	0	2.0	1.0	0
36799	2018-06-23 10:42:03.08376	0	24	2	B008-00000208	2018-06-23	10944		CONTADO	127.80	0.00	19.49	127.80	108.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jt8jc3e+eYn+uKBjjTqQO3aGtiM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5430	0	10:42:03.08376	0	2.0	1.0	0
38982	2018-07-25 12:09:34.460429	0	5	2	B013-00001934	2018-07-25	5770		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	xkZDubT9mHOV4AZWdAmhFRiM6Pw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	12:09:34.460429	0	2.0	1.0	0
37072	2018-06-28 09:55:57.193433	0	8	2	B005-00001135	2018-06-28	10848		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c7VmGPF0R7x0gASuV/gcU6pYQvE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	09:55:57.193433	0	2.0	1.0	0
38462	2018-07-18 15:12:53.686261	0	14	2	B010-00000989	2018-07-18	1406		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	XzDwbsvPvWC9IIqAfIPqyIo5p3s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5664	0	15:12:53.686261	0	2.0	1.0	0
37548	2018-07-06 16:06:29.752616	0	5	2	B003-00000488	2018-07-06	11092		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M+tsgUqhqZoe731+/SjWOeaaMZQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	16:06:29.752616	0	2.0	1.0	0
37549	2018-07-06 16:11:02.683248	0	10	2	B005-00000506	2018-07-06	10103		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	1Uw4mquVCnROe10xMUnAqWL0kQc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5541	0	16:11:02.683248	0	2.0	1.0	0
37687	2018-07-09 12:31:22.436377	0	20	1	F003-00000061	2018-07-09	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ip6IZiIUXQq4aktjkktlB6BjMag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5570	0	12:31:22.436377	0	2.0	1.0	0
39873	2018-08-06 11:36:28.357484	0	10	2	B005-00000596	2018-08-06	11508		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	H1ge0QSayHZQ4KAvZva1XNd9jGw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5867	0	11:36:28.357484	0	2.0	1.0	0
38565	2018-07-19 11:40:45.624685	0	10	2	B005-00000541	2018-07-19	11376		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	7yrDiAtbKZVx4bqr0lwAneAPH0g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5678	0	11:40:45.624685	0	2.0	1.0	0
37911	2018-07-11 12:29:19.901808	0	11	1	F012-00000178	2018-07-11	85		CONTADO	2744.00	0.00	0.00	2744.00	0.00	2744.00	18.00	NS	0.0000	0.00	1	t	t	+	oDCGGUBpjjaFpGmoRF40Ozb7iy0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5585	0	12:29:19.901808	0	2.0	1.0	0
38090	2018-07-13 11:56:52.680632	1	13	11	B001-00000003	2018-07-13	181		CONTADO	807.00	0.00	88.93	807.00	494.07	224.00	18.00	NS	0.0000	0.00	0	t	t	-	v3bIw5mRsj9LGTv2H3XvMi6Kgo4=	36895	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:56:52.680632	0	2.0	1.0	0
39028	2018-07-26 08:17:37.863488	0	8	2	B008-00000635	2018-07-26	11501		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	xjCE8ItJB/HOKdsBM9r6xyOI0fE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	08:17:37.863488	0	2.0	1.0	0
38216	2018-07-14 12:25:25.480365	0	9	2	B006-00001225	2018-07-14	11220		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	0Q9yQ+a5KgzL/IEXJObWIEnBHZg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5632	0	12:25:25.480365	0	2.0	1.0	0
39421	2018-07-31 16:41:23.583276	0	5	2	B003-00000669	2018-07-31	4930		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WldvnkCtBPuciKITN/FcM7al1Fg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	16:41:23.583276	0	2.0	1.0	0
38710	2018-07-21 10:58:43.465376	0	14	2	B010-00000999	2018-07-21	11420		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	9WUcE5I0VSxa4xW3UTEFi+3EnD0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5701	0	10:58:43.465376	0	2.0	1.0	0
39130	2018-07-26 17:39:28.430881	0	30	2	B007-00000126	2018-07-26	8140		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2bxeiST5FdcHf9atGBHAM+7bAeo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	17:39:28.430881	0	2.0	1.0	0
38760	2018-07-23 09:42:42.988701	0	5	1	F013-00000156	2018-07-23	11437		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	XwMQN2i/+/5JWdcQhXhy2N1GP88=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	09:42:42.988701	0	2.0	1.0	0
39455	2018-08-01 10:06:35.791393	0	5	2	B013-00001986	2018-08-01	2611		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	3UG29rb2yrfk1fou7hpQokd5v5c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	10:06:35.791393	0	2.0	1.0	0
39369	2018-07-31 10:17:32.856313	0	8	2	B005-00001334	2018-07-31	5436		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VN1tgm91fLAV9Gucokv+dQDYVwE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	10:17:32.856313	0	2.0	1.0	0
39276	2018-07-30 10:21:34.087829	0	27	1	F001-00000305	2018-07-30	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	S54A4RkSHb4P15ME8gnDRGH+d98=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5793	0	10:21:34.087829	0	2.0	1.0	0
39793	2018-08-04 12:42:36.419253	0	23	2	B002-00000632	2018-08-04	11199		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oney3TLy7N37Qh0tOCxG7gti/Vg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5856	0	12:42:36.419253	0	2.0	1.0	0
39745	2018-08-04 09:35:12.401337	0	8	2	B005-00001363	2018-08-04	11643		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+7QI7W9Px1nReaOnFzV6tqhtWD8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5857	0	09:35:12.401337	0	2.0	1.0	0
39555	2018-08-02 09:45:30.594481	0	23	2	B002-00000622	2018-08-02	10844		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zD+V6HXvBgxnRMF56sCpyN0ZFOQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5830	0	09:45:30.594481	0	2.0	1.0	0
39713	2018-08-03 16:57:08.524317	0	14	1	F010-00000111	2018-08-03	11170		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	QKFduQjXYZf5L/yhDr5JtU5uFLo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5837	0	16:57:08.524317	0	2.0	1.0	0
39834	2018-08-06 08:10:37.102949	0	11	1	F012-00000208	2018-08-06	85		CONTADO	582.50	0.00	0.00	582.50	0.00	582.50	18.00	NS	0.0000	0.00	1	t	t	+	9OxvNtFeGdy4A+Y+/hqf/736Rjg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5863	0	08:10:37.102949	0	2.0	1.0	0
39895	2018-08-06 15:23:03.956466	0	9	2	B006-00001300	2018-08-06	11732		CONTADO	155.50	0.00	0.00	155.50	0.00	155.50	18.00	NS	0.0000	0.00	1	t	t	+	AFpS6mE1GzZfk5EsbjGoatvRUn4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	15:23:03.956466	0	2.0	1.0	0
39907	2018-08-06 16:32:08.799116	0	10	2	B005-00000597	2018-08-06	9745		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Tnrsj7/Sn94wF/k5ylXDP/IBiUQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5867	0	16:32:08.799116	0	2.0	1.0	0
39952	2018-08-07 06:54:56.145007	0	13	2	B011-00000742	2018-08-07	11719		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	W/zsM2gQbFNjvSeYKr2PCu6JZBY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	06:54:56.145007	0	2.0	1.0	0
39714	2018-08-03 16:58:38.361241	0	5	1	F013-00000168	2018-08-03	2813		CONTADO	588.50	0.00	0.00	588.50	0.00	588.50	18.00	NS	0.0000	0.00	1	t	t	+	zDwgYh34y3P7WD6+TIcYmenr6Pc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	16:58:38.361241	0	2.0	1.0	0
38340	2018-07-17 09:35:27.081511	0	23	2	B002-00000552	2018-07-17	11299		CONTADO	47.50	0.00	7.25	47.50	40.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Dbqmc3amMgLdZMvStRXtfbvfj8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	09:35:27.081511	0	2.0	1.0	0
36800	2018-06-23 10:42:38.121211	0	23	1	F002-00000053	2018-06-23	8857		CONTADO	151.00	0.00	23.03	151.00	127.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pr9/yzOfo9/9LmHoJS6S6jbBzwM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	10:42:38.121211	0	2.0	1.0	0
38983	2018-07-25 12:11:48.650057	0	14	2	B010-00001017	2018-07-25	258		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	1	t	t	+	IHinCbGajgw8JV8zgo+71E7FUdA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5744	0	12:11:48.650057	0	2.0	1.0	0
37073	2018-06-28 10:06:56.005615	0	23	2	B002-00000445	2018-06-28	6810		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j3vxoiM1/RngkeK/pq4gabrDT/I=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5473	0	10:06:56.005615	0	2.0	1.0	0
38463	2018-07-18 15:12:58.906151	0	18	2	B005-00000165	2018-07-18	11343		CONTADO	1230.00	0.00	187.63	1230.00	1042.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r5z29kXI65xJmY+19v7lBvTTBHc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5672	0	15:12:58.906151	0	2.0	1.0	0
37688	2018-07-09 12:40:50.920993	0	20	1	F003-00000062	2018-07-09	2306		CREDITO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4A3mH6pYPjjA3WnlR+GpTSp/mL4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1200.00	5570	0	12:40:50.920993	0	2.0	1.0	0
39370	2018-07-31 10:19:37.961543	0	5	2	B003-00000659	2018-07-31	2432		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gj5ha0kF6a1yztYWgou1LibeflQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	10:19:37.961543	0	2.0	1.0	0
38566	2018-07-19 11:44:56.351745	0	23	2	B002-00000568	2018-07-19	10794		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	re0fSCLzy0LCcI6T+71WApVJLvI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5682	0	11:44:56.351745	0	2.0	1.0	0
37912	2018-07-11 12:55:29.351849	0	30	1	F007-00000003	2018-07-11	11180		CONTADO	157.00	0.00	23.95	157.00	133.05	0.00	18.00	NS	0.0000	0.00	2	t	t	+	KHrZceKNC3azNL66DyvbK6K/KIc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	12:55:29.351849	0	2.0	1.0	0
38091	2018-07-13 11:57:55.408013	0	13	2	B011-00000658	2018-07-13	181		CONTADO	807.00	0.00	0.00	807.00	0.00	807.00	18.00	NS	0.0000	0.00	0	t	t	+	r0u1btNTtlY5HCdnGCVI11eenQw=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:57:55.408013	0	2.0	1.0	0
39029	2018-07-26 08:21:20.106041	0	8	2	B008-00000636	2018-07-26	5520		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	m9NnbrsoAgVsEAQxHFoF5AEqgDg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	08:21:20.106041	0	2.0	1.0	0
38217	2018-07-14 12:28:57.136649	0	23	2	B002-00000543	2018-07-14	10390		CONTADO	74.10	0.00	11.30	74.10	62.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1V0zkoe8xXV1qbI8TbykRNcGPHg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5633	0	12:28:57.136649	0	2.0	1.0	0
39556	2018-08-02 09:50:48.443877	0	5	2	B013-00001995	2018-08-02	4783		CONTADO	3327.00	0.00	0.00	3327.00	0.00	3327.00	18.00	NS	0.0000	0.00	1	t	t	+	6DYSlFJnbtKVGwFLAhQ+rCOlRU0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	09:50:48.443877	0	2.0	1.0	0
38711	2018-07-21 11:00:27.193394	0	5	2	B013-00001886	2018-07-21	1532		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	n5ldk+PwKCb9k62lCvxVqoB6gf0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	11:00:27.193394	0	2.0	1.0	0
39131	2018-07-26 17:39:33.637769	0	13	2	B011-00000710	2018-07-26	2458		CONTADO	1970.50	0.00	0.00	1970.50	0.00	1970.50	18.00	NS	0.0000	0.00	1	t	t	+	Ks6xnMdsH2FbrluqtUYDLcOhM8g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	17:39:33.637769	0	2.0	1.0	0
38761	2018-07-23 09:51:32.197686	0	5	2	B003-00000597	2018-07-23	4930		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f68XdKkPCaomNn7v12slQacdM6I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	09:51:32.197686	0	2.0	1.0	0
39422	2018-07-31 16:46:55.147659	0	24	1	F008-00000157	2018-07-31	6371		CONTADO	1484.00	0.00	226.37	1484.00	1257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D2ZGKm8v6mTjPXHN8vpfUUWyWd0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5807	0	16:46:55.147659	0	2.0	1.0	0
39277	2018-07-30 10:22:45.359933	0	8	2	B005-00001325	2018-07-30	11565		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JBSWcZeVXQ3RvrROWf8/fjji3es=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	10:22:45.359933	0	2.0	1.0	0
39661	2018-08-03 10:05:33.754718	0	14	2	B010-00001068	2018-08-03	299		CONTADO	1299.50	0.00	0.00	1299.50	0.00	1299.50	18.00	NS	0.0000	0.00	1	t	t	+	grkR/9gw2A/fsR4HDTkIKcnkTnQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5837	0	10:05:33.754718	0	2.0	1.0	0
39456	2018-08-01 10:19:54.720753	0	11	1	F012-00000203	2018-08-01	85		CONTADO	1925.00	0.00	0.00	1925.00	0.00	1925.00	18.00	NS	0.0000	0.00	1	t	t	+	p14nTorkY0Fbm6/yyc1suK2RVaE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5810	0	10:19:54.720753	0	2.0	1.0	0
39874	2018-08-06 11:44:25.901164	0	8	2	B005-00001371	2018-08-06	11728		CONTADO	892.80	0.00	136.19	892.80	756.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t90XOrNDDqf3BOXnagpovoAmKV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	11:44:25.901164	0	2.0	1.0	0
39746	2018-08-04 09:36:18.273303	0	30	2	B007-00000216	2018-08-04	11686		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BsH+mEdYphR4GTziCTJz77l+gxs=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	09:36:18.273303	0	2.0	1.0	0
39794	2018-08-04 12:43:39.144073	0	13	2	B011-00000732	2018-08-04	11701		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	Op089j2ny+4g4wtbJfTBp2Di8Ck=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5852	0	12:43:39.144073	0	2.0	1.0	0
39835	2018-08-06 08:21:45.015236	0	24	1	F008-00000169	2018-08-06	11723		CONTADO	1802.00	0.00	274.88	1802.00	1527.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F09fenc0nw800E2MXgiR6dMk34E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5870	0	08:21:45.015236	0	2.0	1.0	0
39896	2018-08-06 15:48:17.587008	0	14	2	B010-00001080	2018-08-06	11733		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	GtqNdWRqe08liGK+8hITFGE6SJc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	15:48:17.587008	0	2.0	1.0	0
39908	2018-08-06 16:32:44.682072	0	18	2	B005-00000185	2018-08-06	3738		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f2ZmszAs0gIpO5YLNA6GpDSIqdY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5869	0	16:32:44.682072	0	2.0	1.0	0
39953	2018-08-07 07:09:04.156302	0	13	2	B011-00000743	2018-08-07	9015		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	XnXDX99z8jnB8YhkFFZdI0l6Nms=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	07:09:04.156302	0	2.0	1.0	0
38341	2018-07-17 09:55:58.451662	0	5	2	B003-00000558	2018-07-17	11300		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b1Y5qMm6Q+SoB1Qgf/5mxYciFBo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5656	0	09:55:58.451662	0	2.0	1.0	0
36801	2018-06-23 10:49:29.767772	0	5	2	B013-00001617	2018-06-23	13		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	1	t	t	+	VVVgHIzJ+JsEIqRr+coBpfOdW84=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	10:49:29.767772	0	2.0	1.0	0
39371	2018-07-31 10:32:19.598397	0	8	2	B005-00001335	2018-07-31	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MwOmLcAgDJzr7kFZIqjAigBeLmE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	10:32:19.598397	0	2.0	1.0	0
38984	2018-07-25 12:12:57.55234	0	5	2	B003-00000622	2018-07-25	4776		CONTADO	15600.00	0.00	2379.66	15600.00	13220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OgV/r5Vb0UWDe3ijZ9doXPVoVVA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5741	0	12:12:57.55234	0	2.0	1.0	0
37074	2018-06-28 10:10:07.051478	0	23	2	B002-00000446	2018-06-28	10998		CONTADO	24.70	0.00	3.77	24.70	20.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q53y4aBel1ymsXnJfYKefYqx1wc=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5473	0	10:10:07.051478	0	2.0	1.0	0
38464	2018-07-18 15:17:57.323615	0	5	2	B013-00001835	2018-07-18	11344		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	byM8Vz4hg0eyHx+FLnGLdYfD+hA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	15:17:57.323615	0	2.0	1.0	0
37550	2018-07-06 16:13:10.070581	0	10	2	B005-00000507	2018-07-06	11077		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	ba3YFY6uDrEbb+xcpKOergZZ4Wg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5541	0	16:13:10.070581	0	2.0	1.0	0
38567	2018-07-19 11:49:55.224155	0	5	2	B013-00001852	2018-07-19	2439		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	jtGTxqdRemQtfN8T/D5IYN10tOo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	11:49:55.224155	0	2.0	1.0	0
38092	2018-07-13 11:58:15.628468	1	13	11	B001-00000004	2018-07-13	10967		CONTADO	800.00	0.00	40.42	800.00	224.58	535.00	18.00	NS	0.0000	0.00	0	t	t	-	zMMSW8x3zC2YvB9ymJaHM0QuqLg=	36915	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:58:15.628468	0	2.0	1.0	0
37913	2018-07-11 13:01:10.090201	0	5	2	B003-00000525	2018-07-11	4930		CONTADO	1630.00	0.00	248.64	1630.00	1381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nSGJNmHJ++D4WnFz7fb6U5Y2Mbs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	13:01:10.090201	0	2.0	1.0	0
39715	2018-08-03 17:02:44.029753	0	30	1	F007-00000031	2018-08-03	11680		CONTADO	7630.00	0.00	1163.90	7630.00	6466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FyJth905xk9cyRnaKspS4fgNSLY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	17:02:44.029753	0	2.0	1.0	0
39030	2018-07-26 08:28:25.859473	0	5	2	B013-00001940	2018-07-26	5008		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	1	t	t	+	fjiiF5OctbL7RQ3ikNLCRyvGgWo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	08:28:25.859473	0	2.0	1.0	0
38218	2018-07-14 12:39:13.054471	0	14	1	F010-00000103	2018-07-14	2406		CONTADO	976.00	0.00	0.00	976.00	0.00	976.00	18.00	NS	0.0000	0.00	1	t	t	+	6mzc+sl2ImFu/hNKvxDajkUel8w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	12:39:13.054471	0	2.0	1.0	0
38712	2018-07-21 11:12:07.035018	0	5	2	B013-00001887	2018-07-21	341		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	9s9sqdcQC5llB0sbEMszenW97vo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5706	0	11:12:07.035018	0	2.0	1.0	0
39557	2018-08-02 09:54:27.208384	0	5	2	B013-00001996	2018-08-02	5714		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	ymgP8S4wqO4heszK4EEdSUhb8y8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	09:54:27.208384	0	2.0	1.0	0
39423	2018-07-31 16:49:48.034133	0	30	2	B007-00000154	2018-07-31	11599		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n5zaBQqlg9DPaurOVbzD0GhRMds=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	16:49:48.034133	0	2.0	1.0	0
39132	2018-07-26 18:00:12.668753	0	5	2	B003-00000634	2018-07-26	11534		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4lOcKHtbctYOlFEThaWcK3I8eAs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	18:00:12.668753	0	2.0	1.0	0
38762	2018-07-23 09:53:40.054733	0	10	2	B005-00000557	2018-07-23	2790		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	o2aPsgDOt40uSz4iCdc+w74P1AI=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	09:53:40.054733	0	2.0	1.0	0
39278	2018-07-30 10:25:23.262889	0	30	2	B007-00000140	2018-07-30	11326		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N7/FsBYyAj7kGxorrYcimMKL66o=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	10:25:23.262889	0	2.0	1.0	0
39836	2018-08-06 08:29:53.359336	0	14	2	B010-00001075	2018-08-06	284		CONTADO	834.00	0.00	0.00	834.00	0.00	834.00	18.00	NS	0.0000	0.00	1	t	t	+	eXDOgTBT+NfpeocmMKkwOFX25ss=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	08:29:53.359336	0	2.0	1.0	0
39662	2018-08-03 10:12:29.346682	0	5	2	B013-00002003	2018-08-03	1532		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	S7frMcVg8RHTFwmC2ReuxXhHXc4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	10:12:29.346682	0	2.0	1.0	0
39457	2018-08-01 10:21:52.594343	0	10	2	B005-00000588	2018-08-01	2988		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	2	t	t	+	G092stc6eeBEhyp2tVo5h0DDGxA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5811	0	10:21:52.594343	0	2.0	1.0	0
39795	2018-08-04 12:46:15.254044	0	30	1	F007-00000032	2018-08-04	9596		CONTADO	57000.00	0.00	8694.92	57000.00	48305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TTK2ncLRhZeOYvcKSeu6tqwUFWI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	12:46:15.254044	0	2.0	1.0	0
39747	2018-08-04 09:37:40.184693	0	5	2	B013-00002015	2018-08-04	4228		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Pg768JXNxN2xHIr+yN+6IMJ/q1Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	09:37:40.184693	0	2.0	1.0	0
39875	2018-08-06 11:51:21.419198	0	9	2	B006-00001297	2018-08-06	10075		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	s9PEVHOtnibQ064NbfaWz7UOxvM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	11:51:21.419198	0	2.0	1.0	0
39909	2018-08-06 16:33:48.045785	0	18	2	B005-00000186	2018-08-06	3738		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WGDIry+nORWvM+w2C18KkQ4C9II=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5869	0	16:33:48.045785	0	2.0	1.0	0
39897	2018-08-06 15:53:31.978469	0	30	2	B007-00000248	2018-08-06	11575		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8AGiv6/9DSDBIRUDp1/ohs818vI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	15:53:31.978469	0	2.0	1.0	0
39954	2018-08-07 07:48:34.320662	0	14	2	B010-00001084	2018-08-07	115		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	dmqqv7PA79nyPTULo6rM0QrQIqY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	07:48:34.320662	0	2.0	1.0	0
38342	2018-07-17 10:03:47.264054	0	23	2	B002-00000553	2018-07-17	9754		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NkXqOttVGJOKkJXtV4Pc2KWsupU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	10:03:47.264054	0	2.0	1.0	0
36802	2018-06-23 10:50:32.134777	0	8	2	B005-00001091	2018-06-23	784		CONTADO	335.00	0.00	51.10	335.00	283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A6QI38GD5kDq/ANFUDXbI2udlKI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	10:50:32.134777	0	2.0	1.0	0
38985	2018-07-25 12:18:00.076041	0	23	2	B002-00000590	2018-07-25	10508		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3N/PykxhHMIejIkd2NjEhIgxUzE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5750	0	12:18:00.076041	0	2.0	1.0	0
38465	2018-07-18 15:23:40.249575	0	5	2	B013-00001836	2018-07-18	2654		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	IdETbdKl9Ntnwt7uQlUxc+YXZQM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	15:23:40.249575	0	2.0	1.0	0
38219	2018-07-14 12:47:49.591192	0	27	1	F001-00000203	2018-07-14	2315		CREDITO	2098.04	0.00	320.04	2098.04	1778.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ydIyWV6PVc6A3tcFSA5PX0YyELo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2098.04	5633	0	12:47:49.591192	0	2.0	1.0	0
37551	2018-07-06 16:16:08.546099	0	5	2	B013-00001699	2018-07-06	9333		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	9P+rxNtOP/KdQEAuXcz7t/XLeaw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	16:16:08.546099	0	2.0	1.0	0
37075	2018-06-28 10:11:09.989034	0	27	1	F001-00000095	2018-06-28	2301		CREDITO	2203.42	0.00	336.11	2203.42	1867.31	0.00	18.00	NS	0.0000	0.00	2	t	t	+	itwOOJhXZjrT+awmvHaN8f/0xb0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2203.42	5476	0	10:11:09.989034	0	2.0	1.0	0
37690	2018-07-09 12:45:29.364827	0	5	2	B013-00001719	2018-07-09	8125		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Rd3FQ/RylF3dtF8rni/lE5hJ4k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	12:45:29.364827	0	2.0	1.0	0
38568	2018-07-19 11:52:28.518503	0	5	2	B013-00001853	2018-07-19	375		CONTADO	257.50	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	1	t	t	+	9gyKklAfqFa6oKC1FkrZU2k2cb8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	11:52:28.518503	0	2.0	1.0	0
37914	2018-07-11 13:05:46.7448	0	8	2	B005-00001226	2018-07-11	11181		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9VA7SzmGcp+vLyIL62NjIU/tEWM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	13:05:46.7448	0	2.0	1.0	0
38093	2018-07-13 11:59:43.886344	0	13	2	B011-00000659	2018-07-13	10967		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+	74DI4C/zZkzTdwUzSAwnoFjkbRE=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	11:59:43.886344	0	2.0	1.0	0
39031	2018-07-26 08:28:29.449612	0	8	2	B005-00001311	2018-07-26	6106		CONTADO	128.00	0.00	19.53	128.00	108.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ok1Guft03DIUj4Q9IueONWof30A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	08:28:29.449612	0	2.0	1.0	0
39458	2018-08-01 10:27:09.585208	0	8	2	B005-00001342	2018-08-01	11610		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lYBOd9J6FpgPF4TO/lswIuSyULQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	10:27:09.585208	0	2.0	1.0	0
39876	2018-08-06 11:57:39.445464	0	14	2	B010-00001077	2018-08-06	981		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	hPqITE9j4x9IhNbiTI/9kb09LYI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	11:57:39.445464	0	2.0	1.0	0
38713	2018-07-21 11:17:16.532644	0	14	2	B010-00001000	2018-07-21	11421		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Cb1cg/DSRCt8bt/vyV7y6QIBCZE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5701	0	11:17:16.532644	0	2.0	1.0	0
39133	2018-07-26 18:03:41.702272	0	10	2	B005-00000572	2018-07-26	11535		CONTADO	1660.00	0.00	0.00	1660.00	0.00	1660.00	18.00	NS	0.0000	0.00	2	t	t	+	lhwtuKro6v1R5WIwEIx5BKYI7fU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5760	0	18:03:41.702272	0	2.0	1.0	0
38763	2018-07-23 09:55:45.584477	0	5	2	B013-00001893	2018-07-23	11295		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	JvCBN5zecNbCeyZwTQbJARWs5ik=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	09:55:45.584477	0	2.0	1.0	0
39796	2018-08-04 12:47:16.562986	0	5	2	B007-00000160	2018-08-04	11702		CONTADO	148.50	0.00	22.65	148.50	125.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l3SiuzK0+E9Fxqbjcz2enzOF0dI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5855	0	12:47:16.562986	0	2.0	1.0	0
2694	2017-07-19 10:01:44.547374	0	11	2	0010-00003264	2017-01-02	8	FERNADO FLORIAN	CONTADO	422.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	11	0	10:01:44.547374	0	2.0	1.0	0
39424	2018-07-31 16:54:09.545672	0	13	2	B011-00000720	2018-07-31	183		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	YtNkzjMzWZTsMpT+/P5foky5btQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5798	0	16:54:09.545672	0	2.0	1.0	0
39279	2018-07-30 10:27:52.651854	0	30	2	B007-00000141	2018-07-30	11448		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B4x576Q3BjWWrxYAZRtOHzGJyrA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	10:27:52.651854	0	2.0	1.0	0
39748	2018-08-04 09:44:11.963553	0	9	2	B006-00001292	2018-08-04	11687		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	sxXSZDaHQ3HDbHjw9OGPqEnWqYM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5850	0	09:44:11.963553	0	2.0	1.0	0
39558	2018-08-02 09:54:45.367567	0	14	2	B010-00001061	2018-08-02	11563		CONTADO	222.50	0.00	0.00	222.50	0.00	222.50	18.00	NS	0.0000	0.00	1	t	t	+	IuoI1pvdi3Q+Ak/cjV246Scjxhc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	09:54:45.367567	0	2.0	1.0	0
39716	2018-08-03 17:08:39.446194	0	5	1	F013-00000169	2018-08-03	2813		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	P5gTtw2sMvwEZspm4NzjuaNRTPs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	17:08:39.446194	0	2.0	1.0	0
39837	2018-08-06 08:34:14.295749	0	5	2	B003-00000709	2018-08-06	4930		CONTADO	1912.50	0.00	291.74	1912.50	1620.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oKyUiXqcEcxrgMxFy5Vonmxv8Gw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	08:34:14.295749	0	2.0	1.0	0
39910	2018-08-06 16:34:08.283466	0	5	2	B003-00000721	2018-08-06	4776		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GEsrC3VMJVXkSvQvg/3UWeVcjmU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	16:34:08.283466	0	2.0	1.0	0
39955	2018-08-07 07:57:11.396112	0	8	1	F005-00000124	2018-08-07	7841		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mv+OAXAFupIbDTZKhYRO5Po6TyY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5881	0	07:57:11.396112	0	2.0	1.0	0
38343	2018-07-17 10:12:02.721738	0	8	2	B005-00001270	2018-07-17	5989		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Aa/Z77JX3DvBCiehYI7jjISEO38=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	10:12:02.721738	0	2.0	1.0	0
36803	2018-06-23 10:57:28.470896	0	8	2	B005-00001092	2018-06-23	6106		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VcO19q+JQBdI8jXyoUTZS2cBwt0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	10:57:28.470896	0	2.0	1.0	0
38714	2018-07-21 11:28:30.680521	0	10	2	B005-00000551	2018-07-21	9745		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	AtFyCpeBL4xEEW4OuOAmuCy8W8A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5705	0	11:28:30.680521	0	2.0	1.0	0
38466	2018-07-18 15:34:33.703353	0	5	1	F013-00000152	2018-07-18	358		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	xJaXyiDiOhkGqht9S5N2M21lO7o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	15:34:33.703353	0	2.0	1.0	0
37552	2018-07-06 16:18:49.3745	0	9	2	B006-00001188	2018-07-06	2174		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	gSUPcWx1dJKsYypmT+VSYsHAkys=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5548	0	16:18:49.3745	0	2.0	1.0	0
37076	2018-06-28 10:16:32.018856	0	27	1	F001-00000096	2018-06-28	2318		CREDITO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	2	t	t	+	VbeChVcof/mEjE82fsRVV1XrQhQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3850.00	5476	0	10:16:32.018856	0	2.0	1.0	0
38220	2018-07-14 12:50:45.984153	0	27	1	F001-00000204	2018-07-14	2315		CREDITO	2157.98	0.00	329.18	2157.98	1828.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	AT+gcNIzgIJ2CZVHVUQ3ufVJxYU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2157.98	5633	0	12:50:45.984153	0	2.0	1.0	0
37691	2018-07-09 12:54:44.920425	0	14	2	B010-00000951	2018-07-09	2512		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	lv1Jj8O13iSGsU/BH7jyytstnRc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	12:54:44.920425	0	2.0	1.0	0
39749	2018-08-04 10:06:22.245009	0	5	2	B013-00002016	2018-08-04	7572		CONTADO	94.50	0.00	0.00	94.50	0.00	94.50	18.00	NS	0.0000	0.00	1	t	t	+	tTner9s6YpHC1VKJa/Mteb3nGUo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	10:06:22.245009	0	2.0	1.0	0
39459	2018-08-01 10:28:14.664367	0	5	2	B003-00000672	2018-08-01	2553		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xhyOUgZOmrgq/hOxnu0n/OyRvO8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	10:28:14.664367	0	2.0	1.0	0
37915	2018-07-11 13:32:04.755705	0	8	2	B005-00001227	2018-07-11	9004		CONTADO	459.00	0.00	70.02	459.00	388.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a3UPeAA7E+6TcBvC7ax0iTWDgi0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	13:32:04.755705	0	2.0	1.0	0
38764	2018-07-23 10:01:05.182263	0	23	2	B002-00000576	2018-07-23	6810		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	st/9vt+8VJUwagicXhn2OpZrWzg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	10:01:05.182263	0	2.0	1.0	0
39280	2018-07-30 10:29:42.322874	0	8	2	B005-00001326	2018-07-30	11565		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fqJXa9meKXYSnrFAz5dlD3Rk5X4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	10:29:42.322874	0	2.0	1.0	0
38986	2018-07-25 12:29:32.588261	0	18	2	B005-00000173	2018-07-25	3669		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	szu89e3zIWkFL7CplEgryXEsWyA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5751	0	12:29:32.588261	0	2.0	1.0	0
38094	2018-07-13 12:00:10.704701	1	13	11	B001-00000005	2018-07-13	10842		CONTADO	1462.00	0.00	56.59	1462.00	314.41	1091.00	18.00	NS	0.0000	0.00	0	t	t	-	0g80usLEogEfRtMLAz5SIwhwnLo=	36984	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:00:10.704701	0	2.0	1.0	0
39373	2018-07-31 10:42:22.014901	0	27	1	F016-00000031	2018-07-30	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2760	0.00	0	t	t	+	dZ81jq0SOxOcs5IZLDsWPqmk1WA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5805	0	10:42:22.014901	0	2.0	1.0	0
39032	2018-07-26 08:29:15.514435	0	5	2	B013-00001941	2018-07-26	5008		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Ap7LudOJsAMgvUuoL1/b7uIDp0U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	08:29:15.514435	0	2.0	1.0	0
38569	2018-07-19 11:53:37.939061	0	27	1	F001-00000252	2018-07-19	10332		CREDITO	1049.96	0.00	160.16	1049.96	889.80	0.00	18.00	NS	0.0000	0.00	3	t	t	+	oR9+qiYgxlp2q5FDmW/tn6nAsQQ=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1049.96	5686	0	11:53:37.939061	0	2.0	1.0	0
39717	2018-08-03 17:29:19.156557	0	13	2	B011-00000728	2018-08-03	11005		CONTADO	651.00	0.00	0.00	651.00	0.00	651.00	18.00	NS	0.0000	0.00	1	t	t	+	4fdwOX8t64hWYnukuhEiaekUq6w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5839	0	17:29:19.156557	0	2.0	1.0	0
39134	2018-07-26 18:10:15.523916	0	10	2	B005-00000573	2018-07-26	781		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	1	t	t	+	v/XUAmgR/vqjSLUHJ3YCixsFeE8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5760	0	18:10:15.523916	0	2.0	1.0	0
39425	2018-07-31 17:29:33.024694	0	18	1	F005-00000063	2018-07-31	7886		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vj8Pep3n/EMLIoN2Y6emQxzhrBk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5806	0	17:29:33.024694	0	2.0	1.0	0
39559	2018-08-02 10:08:11.836724	0	18	1	F005-00000067	2018-08-02	5202		CONTADO	815.00	0.00	124.32	815.00	690.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8BVFZoE6TOGQ2Ih6XbEmkaTGvB0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5831	0	10:08:11.836724	0	2.0	1.0	0
39797	2018-08-04 12:56:41.477133	0	30	2	B007-00000222	2018-08-04	11703		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LeIq3YYYe8kugy7cchTcBV8LKx4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	12:56:41.477133	0	2.0	1.0	0
39838	2018-08-06 08:39:58.586031	0	13	2	B011-00000738	2018-08-06	3498		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	uxHVDWk7BYcJ4uhzbI1DBEs05rk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	08:39:58.586031	0	2.0	1.0	0
39899	2018-08-06 16:02:30.327719	0	8	2	B008-00000672	2018-08-06	11735		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ooDet6v24Bn/35P5FS7IOMsrdzQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	16:02:30.327719	0	2.0	1.0	0
39911	2018-08-06 16:44:58.487241	0	13	2	B011-00000739	2018-08-06	11739		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	H9rlfM52r9yh9jSCHPdK8WTxcbA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	16:44:58.487241	0	2.0	1.0	0
39877	2018-08-06 11:58:15.996497	0	30	2	B007-00000246	2018-08-06	11283		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	3	t	t	+	juQ3OTxCJMwM+Pf3UXSlTDzr7dc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	11:58:15.996497	0	2.0	1.0	0
39374	2018-07-31 10:47:42.87885	0	5	2	B007-00000158	2018-07-31	7910		CONTADO	546.50	0.00	83.36	546.50	463.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GF3GoZm5Ei78SLj7XcJOGGxU8zQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5800	0	10:47:42.87885	0	2.0	1.0	0
36804	2018-06-23 10:57:43.903692	0	14	2	B010-00000870	2018-06-23	389		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	MR1FYqFQ+3ceRpoD8TR0CCs3E0g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5422	0	10:57:43.903692	0	2.0	1.0	0
38344	2018-07-17 10:31:58.26755	0	5	2	B013-00001810	2018-07-17	4228		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	wrYqBQpuIvVuM5YiSfSliJoe8zc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	10:31:58.26755	0	2.0	1.0	0
39033	2018-07-26 08:30:05.021785	0	23	2	B002-00000591	2018-07-26	11466		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RWUYiNu8mOlkEk0bC08eLdw+qrw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5764	0	08:30:05.021785	0	2.0	1.0	0
37553	2018-07-06 16:23:24.776664	0	13	2	B011-00000630	2018-07-06	1495		CONTADO	3527.50	0.00	0.00	3527.50	0.00	3527.50	18.00	NS	0.0000	0.00	1	t	t	+	LvDBz3RR1Gbljysm3YP6mf+pUaA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5538	0	16:23:24.776664	0	2.0	1.0	0
37077	2018-06-28 10:22:58.593711	0	27	1	F001-00000097	2018-06-28	2298		CREDITO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ebnsJ4WiX/4uP0cFneQNS7Itpwo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1575.00	5476	0	10:22:58.593711	0	2.0	1.0	0
38467	2018-07-18 15:38:57.562854	0	5	2	B013-00001837	2018-07-18	4978		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	LWA6R61OMRQtIHiT49hnB7zLfvY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	15:38:57.562854	0	2.0	1.0	0
37692	2018-07-09 13:02:02.759305	0	14	2	B010-00000952	2018-07-09	11107		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	qIW5HroXY+QGaO94oyE3JnnoWqo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	13:02:02.759305	0	2.0	1.0	0
38095	2018-07-13 12:00:34.015853	0	14	2	B010-00000970	2018-07-13	11237		CONTADO	2520.00	0.00	0.00	2520.00	0.00	2520.00	18.00	NS	0.0000	0.00	2	t	t	+	tytIO5zj1brmG9Hr09/Fa9cIDbA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5610	0	12:00:34.015853	0	2.0	1.0	0
37916	2018-07-11 13:58:34.909682	0	8	2	B008-00000599	2018-07-11	11182		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	SVQHjDDZqPb5DzU0+rzpc/2bAPA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	13:58:34.909682	0	2.0	1.0	0
38570	2018-07-19 11:54:05.802473	0	5	2	B013-00001854	2018-07-19	11377		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	6P0bdQTCPaMZcgqQywJPaJ8MRks=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	11:54:05.802473	0	2.0	1.0	0
39560	2018-08-02 10:11:21.616281	0	13	2	B011-00000724	2018-08-02	200		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	NuOg0xELPByZJXWJzVwMTLRzPLk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5833	0	10:11:21.616281	0	2.0	1.0	0
38221	2018-07-14 12:51:53.088158	0	14	2	B010-00000977	2018-07-14	10966		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	1	t	t	+	pY87b/aDio56rcNxr2Cxz3iOeCY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5623	0	12:51:53.088158	0	2.0	1.0	0
38715	2018-07-21 11:29:04.721895	0	30	2	B007-00000078	2018-07-21	11413		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ixs3aYrMLuQvnh2hy+hcmZCR1MQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5704	0	11:29:04.721895	0	2.0	1.0	0
39426	2018-07-31 17:52:46.930846	0	5	2	B003-00000670	2018-07-31	6263		CONTADO	1177.50	0.00	179.62	1177.50	997.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8p0liAUFQBdp0faPNEiUE7FW8j0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	17:52:46.930846	0	2.0	1.0	0
38987	2018-07-25 12:50:32.913392	0	10	2	B005-00000567	2018-07-25	2548		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	RFeOIWheLwXi4szayWnkOMpj/L0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5748	0	12:50:32.913392	0	2.0	1.0	0
39135	2018-07-26 18:22:48.20335	0	27	1	F001-00000293	2018-07-26	2315		CREDITO	8201.22	0.00	1251.03	8201.22	6950.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	2nf8AzL3aEMa1CrqakmJRo6N0WY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8201.22	5768	0	18:22:48.20335	0	2.0	1.0	0
38765	2018-07-23 10:10:54.915581	0	27	1	F001-00000263	2018-07-23	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Y7tKNJKxZ7F9bBtf7TqfsygEX4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	5723	0	10:10:54.915581	0	2.0	1.0	0
39281	2018-07-30 10:45:07.270017	0	5	2	B013-00001969	2018-07-30	4228		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	IuPg13qIWzZie41FytK+GLcdJpY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	10:45:07.270017	0	2.0	1.0	0
39718	2018-08-03 17:50:32.548651	0	7	2	B007-00000414	2018-08-03	901		CONTADO	653.50	0.00	0.00	653.50	0.00	653.50	18.00	NS	0.0000	0.00	1	t	t	+	FjwcvMCoyH2GzEiwsaTSoilHwtw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5836	0	17:50:32.548651	0	2.0	1.0	0
39460	2018-08-01 10:31:56.596849	0	23	2	B002-00000613	2018-08-01	11611		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UWyXD05YtrDbYjXijF3yYMeFANw=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	10:31:56.596849	0	2.0	1.0	0
39665	2018-08-03 10:29:25.385099	0	9	2	B006-00001286	2018-08-03	421		CONTADO	591.00	0.00	0.00	591.00	0.00	591.00	18.00	NS	0.0000	0.00	1	t	t	+	ytBzxnoEX6fs/ffwkS37ZySaPD8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5838	0	10:29:25.385099	0	2.0	1.0	0
39798	2018-08-04 12:57:29.521809	0	30	2	B007-00000223	2018-08-04	11704		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xKRi90Cv7vQqhlN6OUTgWarI+KQ=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	12:57:29.521809	0	2.0	1.0	0
39750	2018-08-04 10:16:13.89689	0	30	2	B007-00000217	2018-08-04	11688		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EM/LYIIRL4rp5f243r519bOrfhU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	10:16:13.89689	0	2.0	1.0	0
39839	2018-08-06 08:41:44.061074	0	5	2	B003-00000710	2018-08-06	13		CONTADO	4590.00	0.00	700.17	4590.00	3889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DfAn39lahlnqK2AD2LfMhauqZGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	08:41:44.061074	0	2.0	1.0	0
39900	2018-08-06 16:04:22.174696	0	5	2	B013-00002036	2018-08-06	11736		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	mYZ4R3M7jeFGRripQNl4bwDfg4k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	16:04:22.174696	0	2.0	1.0	0
39912	2018-08-06 16:46:32.774394	0	30	2	B007-00000251	2018-08-06	11740		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h1hmYtDhwqITWluaKnF5sbnbzYY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	16:46:32.774394	0	2.0	1.0	0
39878	2018-08-06 11:58:40.813018	0	30	2	B007-00000247	2018-08-06	11284		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	3	t	t	+	nhF95f5Vkp1f4FUrQ31waa9LdzI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	11:58:40.813018	0	2.0	1.0	0
39957	2018-08-07 08:12:40.357385	0	8	2	B005-00001375	2018-08-07	11668		CONTADO	884.10	0.00	134.86	884.10	749.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EbwspNFTgrX7+531Bkp+iUFe604=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5881	0	08:12:40.357385	0	2.0	1.0	0
39985	2018-08-07 10:51:12.551212	0	30	2	B007-00000279	2018-08-07	11482		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CfdvHML5NbmvJShCkbdtMmD38TI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	10:51:12.551212	0	2.0	1.0	0
38766	2018-07-23 10:11:05.349903	0	5	2	B003-00000598	2018-07-23	4930		CONTADO	3160.00	0.00	482.03	3160.00	2677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+0fz1tJiZ6irB8SeBfEu/KHg+OA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	10:11:05.349903	0	2.0	1.0	0
38345	2018-07-17 10:34:09.940735	0	23	2	B002-00000554	2018-07-17	6810		CONTADO	43.50	0.00	6.64	43.50	36.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6mS+VJ0XZ/7HQaZBH9YcdnH+PB0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	10:34:09.940735	0	2.0	1.0	0
36805	2018-06-23 11:00:30.019839	0	8	2	B005-00001093	2018-06-23	784		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	afyHdV8wAIDt7URSgOiKhYHNcPk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	11:00:30.019839	0	2.0	1.0	0
37078	2018-06-28 10:25:59.808484	0	13	2	B011-00000600	2018-06-28	7839		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	+Wb0kBUTmPYcjXHJfxC/MQUPVDE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	10:25:59.808484	0	2.0	1.0	0
39282	2018-07-30 10:53:07.020553	0	5	2	B003-00000649	2018-07-30	4776		CONTADO	6240.00	0.00	951.86	6240.00	5288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	skE67/JH+dUGzTOc0aYaBdOLpFo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	10:53:07.020553	0	2.0	1.0	0
38468	2018-07-18 15:43:31.346149	0	10	2	B005-00000540	2018-07-18	11345		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	QSkCW/ga1tXyEKvv2OJvB3k7b8k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5668	0	15:43:31.346149	0	2.0	1.0	0
37554	2018-07-06 16:24:54.914393	0	13	2	B011-00000631	2018-07-06	1827		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	RGXoLPkaJmEhPNe8y8kXymOUsXs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5538	0	16:24:54.914393	0	2.0	1.0	0
38222	2018-07-14 12:54:11.458778	0	27	1	F001-00000205	2018-07-14	4062		CREDITO	3221.40	0.00	491.40	3221.40	2730.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	aFBDZo0tOD99R2YjgTIUtDAIsyE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3221.40	5633	0	12:54:11.458778	0	2.0	1.0	0
38988	2018-07-25 13:02:27.17217	0	8	2	B005-00001306	2018-07-25	11495		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dytITZ5mAOsRxrmWO51EI6ITXXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5746	0	13:02:27.17217	0	2.0	1.0	0
37917	2018-07-11 14:19:34.454603	0	8	2	B008-00000600	2018-07-11	8		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	xMapFPwWpSGqQSJkXw2z40HQOZk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	14:19:34.454603	0	2.0	1.0	0
38096	2018-07-13 12:02:25.278846	0	13	2	B011-00000660	2018-07-13	10842		CONTADO	1462.00	0.00	0.00	1462.00	0.00	1462.00	18.00	NS	0.0000	0.00	0	t	t	+	GH3FjbIZ9a5wx1yx6EVJXGu6AtY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:02:25.278846	0	2.0	1.0	0
39461	2018-08-01 10:32:35.636575	0	23	2	B002-00000614	2018-08-01	8		CONTADO	67.20	0.00	10.25	67.20	56.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sNmFohfh5UX9L5kvpMpmn4A0Xjk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	10:32:35.636575	0	2.0	1.0	0
37693	2018-07-09 13:02:39.535086	0	27	1	F001-00000164	2018-07-09	2306		CREDITO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	KCvjf7BQDcD559JtD7TXJcXDCQU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1190.00	5570	0	13:02:39.535086	0	2.0	1.0	0
39034	2018-07-26 08:34:30.732888	0	13	2	B011-00000704	2018-07-26	2504		CONTADO	767.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	1	t	t	+	i6sW8mO//cY50jqDEKkCHKux2do=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	08:34:30.732888	0	2.0	1.0	0
38716	2018-07-21 11:34:22.11976	0	24	1	F008-00000150	2018-07-21	6371		CONTADO	8480.00	0.00	1293.56	8480.00	7186.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Jz4Br/6L2rL8VqyQv33RQ4Q6G4I=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5712	0	11:34:22.11976	0	2.0	1.0	0
39375	2018-07-31 10:59:36.986859	0	8	2	B008-00000652	2018-07-31	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	5rrx3N0RZhqsJAzEFAbwTvKuoQU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5804	0	10:59:36.986859	0	2.0	1.0	0
39136	2018-07-27 06:00:07.694535	0	14	2	B010-00001027	2018-07-27	2364		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	zAY/14zu1qBhKtPh6o59X24WJyQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	06:00:07.694535	0	2.0	1.0	0
39427	2018-07-31 18:10:15.426136	0	5	2	B013-00001984	2018-07-31	3424		CONTADO	19850.00	0.00	0.00	19850.00	0.00	19850.00	18.00	NS	0.0000	0.00	1	t	t	+	KCLWwAJVDZiyZTmhbxC42gSBoKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	18:10:15.426136	0	2.0	1.0	0
39561	2018-08-02 10:44:33.662109	0	23	2	B002-00000623	2018-08-02	6721		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jnRPGVKDWx3JMqDGLdlPajrRR2k=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5830	0	10:44:33.662109	0	2.0	1.0	0
39666	2018-08-03 10:33:42.592647	0	5	1	F013-00000167	2018-08-03	1059		CONTADO	5520.00	0.00	0.00	5520.00	0.00	5520.00	18.00	NS	0.0000	0.00	1	t	t	+	uFICVezclFAp94JooE+MJMSp8do=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	10:33:42.592647	0	2.0	1.0	0
39751	2018-08-04 10:20:05.523757	0	8	2	B005-00001364	2018-08-04	11689		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/1c4ocWvQ/N+R4DfMQ/bRIyYnw0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5857	0	10:20:05.523757	0	2.0	1.0	0
39840	2018-08-06 08:42:40.2115	0	24	2	B008-00000281	2018-08-06	11512		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ob+TTUVF+2UxUMV1A0ovifekXAM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5870	0	08:42:40.2115	0	2.0	1.0	0
39799	2018-08-04 12:58:35.661962	0	30	2	B007-00000224	2018-08-04	11705		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/VlcIW6X7bcHhL7DEEFblZQyvWI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	12:58:35.661962	0	2.0	1.0	0
39879	2018-08-06 12:01:11.24327	0	5	2	B013-00002034	2018-08-06	13		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	FCrhy4LI+tGb2qZdLIqmATjUEBo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	12:01:11.24327	0	2.0	1.0	0
39913	2018-08-06 17:03:29.928165	0	5	1	F013-00000170	2018-08-06	11383		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	1	t	t	+	8vHo+R+ok60XYbc0E+nSoj0WJtM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	17:03:29.928165	0	2.0	1.0	0
38346	2018-07-17 10:38:27.603533	0	5	2	B013-00001811	2018-07-17	5848		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	SFU546cS4QD+QypzcqbLlK/dFyU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	10:38:27.603533	0	2.0	1.0	0
36806	2018-06-23 11:03:59.923981	0	5	2	B003-00000429	2018-06-23	4982		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D0kclbWljHYtqBWdh7IDTZhP7lU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5426	0	11:03:59.923981	0	2.0	1.0	0
38989	2018-07-25 13:08:06.019951	0	5	2	B013-00001935	2018-07-25	342		CONTADO	7190.00	0.00	0.00	7190.00	0.00	7190.00	18.00	NS	0.0000	0.00	1	t	t	+	HkRF7aJeK5pFTQGjR8sqkbLW4Rc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5741	0	13:08:06.019951	0	2.0	1.0	0
38469	2018-07-18 15:45:39.538916	0	8	2	B005-00001276	2018-07-18	6106		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qbAd4tFYppuEoKbkxvJphOmKSyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5663	0	15:45:39.538916	0	2.0	1.0	0
37555	2018-07-06 16:28:43.493158	0	14	2	B010-00000937	2018-07-06	11093		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	sww4xGZEuXQRumxefAYtwKJADKk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	16:28:43.493158	0	2.0	1.0	0
37079	2018-06-28 10:40:48.966766	0	27	1	F001-00000098	2018-06-28	2297		CREDITO	1675.58	0.00	255.60	1675.58	1419.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	swO+tMILRoocP3jjzvvt5lWDuTs=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1675.58	5476	0	10:40:48.966766	0	2.0	1.0	0
39880	2018-08-06 12:01:50.84248	0	14	2	B010-00001078	2018-08-06	1406		CONTADO	698.00	0.00	38.90	698.00	216.10	443.00	18.00	NS	0.0000	0.00	1	t	t	+	H3ulJJm6kAMLTphINvgFbryNk1E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	12:01:50.84248	0	2.0	1.0	0
38572	2018-07-19 12:07:02.180175	0	24	2	B008-00000248	2018-07-19	11378		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YgTP8zzeQ1qsYSym8AyLxBuyN1A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5684	0	12:07:02.180175	0	2.0	1.0	0
38097	2018-07-13 12:02:49.095824	1	13	11	B001-00000006	2018-07-13	1628		CONTADO	85.00	0.00	8.08	85.00	44.92	32.00	18.00	NS	0.0000	0.00	0	t	t	-	h/xMPsSmjseompwTHvbjqEocr+I=	37039	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:02:49.095824	0	2.0	1.0	0
37918	2018-07-11 14:26:11.444395	0	8	1	F005-00000088	2018-07-11	11183		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5crdsGukz88vxxTQzLoeE6fKXrI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	14:26:11.444395	0	2.0	1.0	0
39035	2018-07-26 08:41:20.422488	0	23	2	B002-00000592	2018-07-26	11298		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IhkmY83Gf4+6tHDMXCo63J4fdA0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5764	0	08:41:20.422488	0	2.0	1.0	0
38223	2018-07-14 12:55:41.521733	0	25	1	F009-00000011	2018-07-14	7900		CONTADO	17040.00	0.00	2599.32	17040.00	14440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jb/KagEIb3SK5CJ62VG8RinFZJ8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5489	0	12:55:41.521733	0	2.0	1.0	0
37694	2018-07-09 13:05:31.23001	0	27	1	F001-00000165	2018-07-09	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	QYLCG+Gd+euWpijRQkuCHVGW8cg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5570	0	13:05:31.23001	0	2.0	1.0	0
39428	2018-07-31 19:09:58.119665	0	25	1	F009-00000013	2018-07-31	6322		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aHfnxuW3xv4k/f9EWaBI+yg32k0=	0	0	0	0.00		10757	10757	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5809	0	19:09:58.119665	0	2.0	1.0	0
39137	2018-07-27 06:46:14.207961	0	8	2	B005-00001314	2018-07-27	5855		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LCEVBm9we8lnlAkU1d6uxXPYJLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	06:46:14.207961	0	2.0	1.0	0
38717	2018-07-21 11:34:38.008951	0	5	2	B003-00000591	2018-07-21	35		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	liqoUrYiShXKTcZnK1Wg70tlrEg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5706	0	11:34:38.008951	0	2.0	1.0	0
39901	2018-08-06 16:07:34.389116	0	27	1	F001-00000324	2018-08-06	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bcY6yY6MW3AmN3X35cwwK8NYHQs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2015.00	5822	0	16:07:34.389116	0	2.0	1.0	0
38767	2018-07-23 10:11:59.741391	0	30	2	B007-00000080	2018-07-23	11438		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9dRIUfURP0E5+gQAbQjo7C6NEDg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	10:11:59.741391	0	2.0	1.0	0
39800	2018-08-04 12:59:18.813413	0	30	2	B007-00000225	2018-08-04	11706		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HLo8A0vDG/aLMa9UTzPUJf6Xqkw=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	12:59:18.813413	0	2.0	1.0	0
39667	2018-08-03 10:34:28.798532	0	30	2	B007-00000208	2018-08-03	11669		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z7kgwF93otVVz+ZPPcI4luaY1Vg=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	10:34:28.798532	0	2.0	1.0	0
39283	2018-07-30 10:55:56.987499	0	9	2	B006-00001267	2018-07-30	1981		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	C5jTN9E5O/FeX5u9VJ7T82VEFYA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5792	0	10:55:56.987499	0	2.0	1.0	0
39462	2018-08-01 10:33:45.050236	0	9	2	B006-00001279	2018-08-01	11038		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	0K+sZ28B4zbQKE9EVbfH62gncdY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5815	0	10:33:45.050236	0	2.0	1.0	0
39376	2018-07-31 11:05:21.251376	0	23	1	F002-00000086	2018-07-31	6723		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EgS/Mph9vGr7K3L1OIFiqZBQwZU=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	11:05:21.251376	0	2.0	1.0	0
39752	2018-08-04 10:20:28.159401	0	5	2	B013-00002017	2018-08-04	1228		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	dhZZueboKy4u8nokJSTKj9o8tdE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	10:20:28.159401	0	2.0	1.0	0
39562	2018-08-02 10:51:40.402374	0	5	1	F013-00000164	2018-08-02	5232		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	gPRcRUtHkC78Gul9tO9zmlFhr74=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	10:51:40.402374	0	2.0	1.0	0
39841	2018-08-06 08:50:06.293101	0	8	2	B005-00001368	2018-08-06	10472		CONTADO	409.20	0.00	62.42	409.20	346.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	utkg5/K8TnX/POd5v7RuLTYCay8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	08:50:06.293101	0	2.0	1.0	0
39902	2018-08-06 16:18:01.578939	0	30	2	B007-00000249	2018-08-06	11737		CONTADO	912.00	0.00	139.12	912.00	772.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K0qB4B3Ts6g6NrhNHQA9Kb2yJcc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	16:18:01.578939	0	2.0	1.0	0
39914	2018-08-06 17:10:34.775691	0	13	2	B011-00000740	2018-08-06	11741		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	4IkBMV0plTv4N3JnckSdznuSbpw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	17:10:34.775691	0	2.0	1.0	0
39956	2018-08-07 08:12:20.318333	0	30	2	B007-00000276	2018-08-07	11763		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	FJaCXZ4K1atD98YBZHRXCaChNSE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	08:12:20.318333	0	2.0	1.0	0
38347	2018-07-17 10:43:33.77199	0	23	2	B002-00000555	2018-07-17	11302		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NFVwX0UL8WIgw8GJ6YkCEnrA6RA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	10:43:33.77199	0	2.0	1.0	0
36807	2018-06-23 11:08:45.827078	0	8	2	B005-00001094	2018-06-23	10750		CONTADO	242.50	0.00	36.99	242.50	205.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XXZPsiZK4l0GaS6KDvltQDMBPy0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	11:08:45.827078	0	2.0	1.0	0
38990	2018-07-25 13:10:36.397563	0	13	2	B011-00000701	2018-07-25	11496		CONTADO	3372.00	0.00	0.00	3372.00	0.00	3372.00	18.00	NS	0.0000	0.00	1	t	t	+	g5vTFcKZJSlVE6cZ6WNOVG/iS8Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5745	0	13:10:36.397563	0	2.0	1.0	0
38470	2018-07-18 15:49:52.173137	0	5	2	B013-00001838	2018-07-18	4962		CONTADO	217.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	1	t	t	+	q1UvR9W9WwB3BolMmyHOkq9JcrQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	15:49:52.173137	0	2.0	1.0	0
37556	2018-07-06 16:35:56.575192	0	5	1	F013-00000138	2018-07-06	10852		CONTADO	664.00	0.00	7.02	664.00	38.98	618.00	18.00	NS	0.0000	0.00	1	t	t	+	72oY1dlzWfinf20k2n/0D0CHdHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	16:35:56.575192	0	2.0	1.0	0
37080	2018-06-28 10:46:59.995317	0	27	1	F001-00000099	2018-06-28	2301		CREDITO	1079.61	0.00	164.69	1079.61	914.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	dOlA6N9vJh7+ZN4dlRMSrgaGzoY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1079.61	5476	0	10:46:59.995317	0	2.0	1.0	0
39377	2018-07-31 11:12:07.014943	0	5	2	B003-00000660	2018-07-31	11588		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XD0w6qj0yTaF4q9GdAbRoVkdS5o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	11:12:07.014943	0	2.0	1.0	0
37695	2018-07-09 13:16:00.545419	0	8	2	B008-00000583	2018-07-09	11120		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	tpHH7eu8xgMJAXg8uZca4/MhnDg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	13:16:00.545419	0	2.0	1.0	0
38573	2018-07-19 12:12:23.57303	0	30	2	B007-00000066	2018-07-19	11379		CONTADO	80.50	0.00	12.28	80.50	68.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F+tCHPCA3syRdev/KT+kwhrkCfE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5679	0	12:12:23.57303	0	2.0	1.0	0
38098	2018-07-13 12:04:01.880352	0	13	2	B011-00000661	2018-07-13	1628		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+	Bk7V4H0KD54o2ZhJRIAQvaWv/gg=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:04:01.880352	0	2.0	1.0	0
37919	2018-07-11 14:34:15.948844	0	8	2	B005-00001228	2018-07-11	10398		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rlaodJC4swS+YUE63RCvXpRxFiY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	14:34:15.948844	0	2.0	1.0	0
39036	2018-07-26 08:51:17.636271	0	30	2	B007-00000102	2018-07-26	11502		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XCnBKQhQtQuKP4+GrhdJzZs5Ydc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	08:51:17.636271	0	2.0	1.0	0
39668	2018-08-03 10:35:16.579608	0	30	2	B007-00000209	2018-08-03	11670		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3HsQ6Kcn7sBdsWNEusQxUfVmW30=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	10:35:16.579608	0	2.0	1.0	0
38224	2018-07-14 12:56:06.396524	0	11	2	B012-00000267	2018-07-14	9330		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	tYyHZpj8qcwj8mAW2UCc3JdQ15E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5625	0	12:56:06.396524	0	2.0	1.0	0
38718	2018-07-21 11:39:34.843018	0	23	2	B002-00000574	2018-07-21	11422		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ICZ/VyX5PbK7iK8jj4z9yaJHKd0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5709	0	11:39:34.843018	0	2.0	1.0	0
39138	2018-07-27 07:04:43.336222	0	30	2	B007-00000127	2018-07-27	11536		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NwqUDtWGq1ezadFb9BoRcW2/xuA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	07:04:43.336222	0	2.0	1.0	0
38768	2018-07-23 10:12:43.907636	0	13	2	B011-00000695	2018-07-23	1798		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	TqSaQf2GHLE2A0V9YFur16jOe1A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5714	0	10:12:43.907636	0	2.0	1.0	0
39463	2018-08-01 10:34:16.275432	0	24	2	B008-00000271	2018-08-01	7065		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+D4PFNqGbou69vhsej8HLmP8CB8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5821	0	10:34:16.275432	0	2.0	1.0	0
39284	2018-07-30 11:20:37.161928	0	23	2	B002-00000603	2018-07-30	11566		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9QKXiJ0zPLy3HZ1Tsh493KJBAAk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5790	0	11:20:37.161928	0	2.0	1.0	0
39842	2018-08-06 09:01:35.323484	0	5	2	B003-00000711	2018-08-06	11697		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5x1dxtYmMyOc3W200XYa6HE7BTg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	09:01:35.323484	0	2.0	1.0	0
39721	2018-08-03 18:47:19.898438	0	5	2	B003-00000696	2018-08-03	4930		CONTADO	15300.00	0.00	2333.90	15300.00	12966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SfScVLE9Ql041J7FJN5YcD5rKGA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5844	0	18:47:19.898438	0	2.0	1.0	0
39563	2018-08-02 11:04:17.044001	0	23	2	B002-00000624	2018-08-02	6807		CONTADO	156.70	0.00	23.90	156.70	132.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wbBJqsQFgGAuP7KMWGAQjD8MyOI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5830	0	11:04:17.044001	0	2.0	1.0	0
39801	2018-08-04 13:00:42.865905	0	30	2	B007-00000226	2018-08-04	11707		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+38OukvbUQCis3W6dMa1YCenyUo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:00:42.865905	0	2.0	1.0	0
39753	2018-08-04 10:21:25.316359	0	13	2	B011-00000730	2018-08-04	11690		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	/ktsaLTq6bO+K36fdxfmA9h1W8s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5852	0	10:21:25.316359	0	2.0	1.0	0
39881	2018-08-06 12:02:48.768372	0	5	2	B003-00000716	2018-08-06	3439		CONTADO	1177.50	0.00	179.62	1177.50	997.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NX2OuwPI3H0u8fa26RmMqlVPs68=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	12:02:48.768372	0	2.0	1.0	0
39915	2018-08-06 17:13:06.698109	0	20	1	F003-00000070	2018-08-06	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PIXgepYBCGH8q5O7qozGLcz0E/0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5822	0	17:13:06.698109	0	2.0	1.0	0
39903	2018-08-06 16:18:21.348293	0	8	2	B005-00001374	2018-08-06	3013		CONTADO	94.50	0.00	14.42	94.50	80.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eKqAvdY72sVw4F91Gy4SyR0Fgc8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	16:18:21.348293	0	2.0	1.0	0
39958	2018-08-07 08:29:38.836482	0	8	2	B008-00000673	2018-08-07	807		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	atJ/Y29H4o2yfBn3mpMP5unqblk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5881	0	08:29:38.836482	0	2.0	1.0	0
39986	2018-08-07 10:51:28.127076	0	32	2	B008-00000004	2018-08-07	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+C9W3nmtRC1M5BBEAWvhmwMrWPc=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:51:28.127076	0	2.0	1.0	0
38348	2018-07-17 10:48:17.380135	0	5	2	B013-00001812	2018-07-17	3977		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	yrEWbbhrQ/5NtvW9y/vMAE7bwkY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	10:48:17.380135	0	2.0	1.0	0
36808	2018-06-23 11:10:03.529648	0	8	2	B005-00001095	2018-06-23	5668		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	stWxd+S7VbSHQtW26pufg87lCWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5425	0	11:10:03.529648	0	2.0	1.0	0
38471	2018-07-18 15:54:24.737608	0	8	1	F005-00000103	2018-07-18	5493		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d9yYReMlNWyNIfQqXfRCMqW6Ysw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5663	0	15:54:24.737608	0	2.0	1.0	0
37557	2018-07-06 16:41:39.130076	0	5	2	B013-00001700	2018-07-06	4543		CONTADO	358.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	1	t	t	+	GDClQBf/9r33wkC0TqxnXbNEMm0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	16:41:39.130076	0	2.0	1.0	0
37081	2018-06-28 10:50:14.159403	0	27	1	F001-00000100	2018-06-28	2297		CREDITO	2330.95	0.00	355.57	2330.95	1975.38	0.00	18.00	NS	0.0000	0.00	2	t	t	+	bxFSGJYFR7fjfevSfz2Iaugumpk=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2330.95	5476	0	10:50:14.159403	0	2.0	1.0	0
39139	2018-07-27 07:47:20.19211	0	5	2	B013-00001952	2018-07-27	11537		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	r+EpUHgmNIYgyW8ta8R09mHq/j0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	07:47:20.19211	0	2.0	1.0	0
37696	2018-07-09 13:41:36.15872	0	8	2	B008-00000584	2018-07-09	11121		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	hgUUuMZblsY28oT5Nwnugxo2wio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	13:41:36.15872	0	2.0	1.0	0
38574	2018-07-19 12:32:29.397468	0	7	1	F007-00000034	2018-07-19	9087		CONTADO	355.50	0.00	0.00	355.50	0.00	355.50	18.00	NS	0.0000	0.00	1	t	t	+	XIZj48SENq4AxdeT4VD080uMIA8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5680	0	12:32:29.397468	0	2.0	1.0	0
38099	2018-07-13 12:04:22.826865	1	13	11	B001-00000007	2018-07-13	5715		CONTADO	255.00	0.00	24.25	255.00	134.75	96.00	18.00	NS	0.0000	0.00	0	t	t	-	GOfmmNZMu3tcDuLGdGEl9LAg0WE=	37059	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:04:22.826865	0	2.0	1.0	0
37920	2018-07-11 15:02:54.118484	0	30	2	B007-00000010	2018-07-11	11184		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BjNLcqpowhv0D700b70ms2aFjwc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	15:02:54.118484	0	2.0	1.0	0
39904	2018-08-06 16:19:44.357319	0	30	2	B007-00000250	2018-08-06	11738		CONTADO	988.00	0.00	150.71	988.00	837.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3HLUifylmiika8pKI5Ob+TNPdaY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	16:19:44.357319	0	2.0	1.0	0
38225	2018-07-14 13:20:37.298232	0	5	2	B003-00000544	2018-07-14	4930		CONTADO	3280.00	0.00	500.34	3280.00	2779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lj5RYpSiO92jcRu+Uro2IrhQRus=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5630	0	13:20:37.298232	0	2.0	1.0	0
39564	2018-08-02 11:04:28.853086	0	5	2	B013-00001997	2018-08-02	11258		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	wVQfgCUzNC6myWNLxhqLJ+fA7tg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	11:04:28.853086	0	2.0	1.0	0
39285	2018-07-30 11:24:04.041543	0	9	2	B006-00001268	2018-07-30	11531		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	geyJxBSvEVa19I8yzyumtaO/ek0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5792	0	11:24:04.041543	0	2.0	1.0	0
38769	2018-07-23 10:13:59.156033	0	5	2	B013-00001894	2018-07-23	11439		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	xbJ+41W2cyXIGqoYFgV8paSH+Tw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	10:13:59.156033	0	2.0	1.0	0
39882	2018-08-06 12:07:03.656863	0	8	2	B008-00000669	2018-08-06	8		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	2	t	t	+	blGq5dU8vq/lbx7yvC5QWmgXk18=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	12:07:03.656863	0	2.0	1.0	0
39037	2018-07-26 08:52:37.211856	0	5	2	B013-00001942	2018-07-26	8558		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	mMhr6HtceXAKZGoAJXWy7ueiWtk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	08:52:37.211856	0	2.0	1.0	0
39378	2018-07-31 11:12:39.052019	0	30	1	F007-00000023	2018-07-31	11587		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DFRgZ4Dvh523KGzRgM/xaVcCHsk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	11:12:39.052019	0	2.0	1.0	0
39754	2018-08-04 10:22:22.285811	0	5	2	B003-00000702	2018-08-04	4930		CONTADO	3080.00	0.00	469.83	3080.00	2610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cM+HGXdkUgUXhIOmhCnnZbuyVeY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	10:22:22.285811	0	2.0	1.0	0
39669	2018-08-03 10:35:46.59826	0	30	2	B007-00000210	2018-08-03	11671		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ULAwgqltxvu67TmWZkjZ1/0IdY0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	10:35:46.59826	0	2.0	1.0	0
39464	2018-08-01 10:34:48.585753	0	14	2	B010-00001051	2018-08-01	1524		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	o9MW/eIEI7DEC4urSnVxpURhkwM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	10:34:48.585753	0	2.0	1.0	0
39843	2018-08-06 09:06:12.97806	0	5	2	B013-00002029	2018-08-06	8302		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	rk+2DPL8Jzx2QvrrOrLibgzbyk8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	09:06:12.97806	0	2.0	1.0	0
39722	2018-08-03 18:49:24.095711	0	5	2	B003-00000697	2018-08-03	13		CONTADO	11430.00	0.00	1743.56	11430.00	9686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VhVoO4nJLDItmxWbImADlOwmWAI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5844	0	18:49:24.095711	0	2.0	1.0	0
39802	2018-08-04 13:01:47.519524	0	30	2	B007-00000227	2018-08-04	11708		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nU4044ZwijKkAV42CWHh8fjvmx4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:01:47.519524	0	2.0	1.0	0
39959	2018-08-07 08:35:51.339929	0	23	2	B002-00000634	2018-08-07	11676		CONTADO	1034.80	0.00	157.85	1034.80	876.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rBi/rwhLC82sB5fHVDPCFCd38qc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5883	0	08:35:51.339929	0	2.0	1.0	0
39916	2018-08-06 17:17:20.56311	0	30	2	B007-00000252	2018-08-06	11248		CONTADO	1912.50	0.00	291.74	1912.50	1620.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F6TjtQLOU9J234/ahs0t9U+p6jA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	17:17:20.56311	0	2.0	1.0	0
39987	2018-08-07 10:51:53.289087	0	32	2	B008-00000005	2018-08-07	8		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oyN4pmfY+STzY0G6z+lJ/VXH7bk=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:51:53.289087	0	2.0	1.0	0
38472	2018-07-18 15:56:06.789816	0	9	2	B006-00001238	2018-07-18	11346		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	DoZvLu+lQDVkcrtyDmtAsfGUCrE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5662	0	15:56:06.789816	0	2.0	1.0	0
36809	2018-06-23 11:19:43.864114	0	24	2	B008-00000209	2018-06-23	10945		CONTADO	21.30	0.00	3.25	21.30	18.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w9LytEhUelK52ChTz1Rg87prRCc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5430	0	11:19:43.864114	0	2.0	1.0	0
39286	2018-07-30 11:25:16.278878	0	23	2	B002-00000604	2018-07-30	11567		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6JzxqqQE8CFXff51u2eH9YTNXco=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5790	0	11:25:16.278878	0	2.0	1.0	0
38575	2018-07-19 12:35:48.251601	0	24	2	B008-00000249	2018-07-19	11353		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zq2twVw3etoJV849ppqeaf3KrDg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5684	0	12:35:48.251601	0	2.0	1.0	0
38100	2018-07-13 12:05:19.853126	0	13	2	B011-00000662	2018-07-13	5715		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+	fcMwUvgNzxJ606IJzQLP5q70uYQ=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:05:19.853126	0	2.0	1.0	0
37558	2018-07-06 16:45:57.354989	0	8	2	B005-00001201	2018-07-06	11041		CONTADO	1075.00	0.00	163.98	1075.00	911.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JQj5uMwb+uOpmkw/2YrOWRJWE2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5542	0	16:45:57.354989	0	2.0	1.0	0
37082	2018-06-28 10:53:13.661788	0	27	1	F001-00000101	2018-06-28	2301		CREDITO	1191.99	0.00	181.83	1191.99	1010.16	0.00	18.00	NS	0.0000	0.00	2	t	t	+	bfAHvXSA0xtIXeGvW89g6JE6iEQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1191.99	5476	0	10:53:13.661788	0	2.0	1.0	0
39670	2018-08-03 10:43:36.282632	0	13	2	B011-00000727	2018-08-03	1478		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	Jtfrcrz+Me7pI37X9jXXrvoUrvs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5839	0	10:43:36.282632	0	2.0	1.0	0
37697	2018-07-09 13:49:30.700286	0	8	2	B005-00001209	2018-07-09	11122		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GpV+cbdEyIIJerxgyNGHnasXNe0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5563	0	13:49:30.700286	0	2.0	1.0	0
38770	2018-07-23 10:19:49.668768	0	5	2	B003-00000599	2018-07-23	4776		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jrpEoYLc/hRqEV3jKXHgMRJCOME=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	10:19:49.668768	0	2.0	1.0	0
37921	2018-07-11 15:03:10.623638	0	23	2	B002-00000521	2018-07-11	6810		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sr1eFdlQcN85FThaDNU37uLxkN8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	15:03:10.623638	0	2.0	1.0	0
39379	2018-07-31 11:17:47.16315	0	23	2	B002-00000608	2018-07-31	11519		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A/dzQWyaj6Cd4q8NyXFB4wSdymU=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	11:17:47.16315	0	2.0	1.0	0
39803	2018-08-04 13:02:31.661314	0	30	2	B007-00000228	2018-08-04	11709		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QFGJxWX7ijarQji97+QBXTHRxMM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:02:31.661314	0	2.0	1.0	0
38349	2018-07-17 10:58:54.183055	0	13	2	B011-00000677	2018-07-17	5613		CONTADO	242.50	0.00	0.00	242.50	0.00	242.50	18.00	NS	0.0000	0.00	1	t	t	+	W0cs8a5pH5jk2L6LWt8qPPPbKjw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5655	0	10:58:54.183055	0	2.0	1.0	0
39038	2018-07-26 08:55:04.310653	0	30	2	B007-00000103	2018-07-26	11502		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SWMpKiX6ugd9hIAkWVySVpgVljc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	08:55:04.310653	0	2.0	1.0	0
39465	2018-08-01 10:41:29.902987	0	24	1	F008-00000160	2018-08-01	6389		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uhat21UVOsHHv9Y4230uJp29/48=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5821	0	10:41:29.902987	0	2.0	1.0	0
39140	2018-07-27 08:04:57.001537	0	5	2	B013-00001953	2018-07-27	5291		CONTADO	481.00	0.00	0.00	481.00	0.00	481.00	18.00	NS	0.0000	0.00	1	t	t	+	F34LA5VvyyJam2q3pOvRy5q10X8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	08:04:57.001537	0	2.0	1.0	0
39723	2018-08-03 18:51:22.157764	0	5	2	B003-00000698	2018-08-03	13		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xJJY+JPDMRfrN+CKl/rKCyeXmrQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5844	0	18:51:22.157764	0	2.0	1.0	0
39565	2018-08-02 11:06:48.811006	0	14	2	B010-00001062	2018-08-02	981		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	los2poMnWu9CxHqTfAYK9fVZE5Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	11:06:48.811006	0	2.0	1.0	0
39755	2018-08-04 10:26:10.756584	0	5	2	B013-00002018	2018-08-04	11258		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	oJ3sE5qxa/GJ5UJBDNO78vR/3q8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	10:26:10.756584	0	2.0	1.0	0
39905	2018-08-06 16:28:16.818049	0	5	2	B003-00000720	2018-08-06	13		CONTADO	3875.00	0.00	591.10	3875.00	3283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CZSyCjZfRQRBtINkelyLmeeUYlg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	16:28:16.818049	0	2.0	1.0	0
39883	2018-08-06 12:15:55.181103	0	9	2	B006-00001298	2018-08-06	11729		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	2hjXQXzvBDtvZze/eKeK1uan/Dg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	12:15:55.181103	0	2.0	1.0	0
39917	2018-08-06 17:23:08.743687	0	23	1	F002-00000088	2018-08-06	10645		CREDITO	13023.10	0.00	1986.57	13023.10	11036.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xU8hPA/gCjn5JsdzPkjaw9QkXk=	0	0	0	0.00		11444	11444	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13105.60	5868	0	17:23:08.743687	0	2.0	1.0	0
39960	2018-08-07 08:43:06.035089	0	5	2	B003-00000725	2018-08-07	10898		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rn6NEzoDNwDAP/Ji8e393QF0zL0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	08:43:06.035089	0	2.0	1.0	0
39988	2018-08-07 10:52:17.047482	0	32	2	B008-00000006	2018-08-07	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wGtmdHz9pxW8tMPp50oqx+YsLpA=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:52:17.047482	0	2.0	1.0	0
38473	2018-07-18 15:59:06.304134	0	23	1	F002-00000072	2018-07-18	11348		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m1MurqnrkOtl07GjPjDXgmg6BLk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5671	0	15:59:06.304134	0	2.0	1.0	0
36810	2018-06-23 11:46:17.673437	0	5	2	B003-00000430	2018-06-23	10898		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MhiWjkFbxcG44Ci4qSRZMpyeqyg=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5426	0	11:46:17.673437	0	2.0	1.0	0
37083	2018-06-28 10:53:21.381703	0	14	2	B010-00000897	2018-06-28	223		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	GG+yjCYEwDlbf8Qc4mwDA5uv+w4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5468	0	10:53:21.381703	0	2.0	1.0	0
38576	2018-07-19 12:54:49.006601	0	5	2	B013-00001855	2018-07-19	11381		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	D0A/dDBd18XNxVmFPLRUlu8eAxU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5681	0	12:54:49.006601	0	2.0	1.0	0
38101	2018-07-13 12:05:40.729264	1	13	11	B001-00000008	2018-07-13	8366		CONTADO	427.00	0.00	40.42	427.00	224.58	162.00	18.00	NS	0.0000	0.00	0	t	t	-	bfO16CgKGA+kpcwOyVW3BH4UdPg=	37100	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:05:40.729264	0	2.0	1.0	0
37559	2018-07-06 16:50:43.692508	0	5	2	B013-00001701	2018-07-06	1262		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	98HAYvuy98Lav/wvtQq2t0gjlXM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5544	0	16:50:43.692508	0	2.0	1.0	0
39380	2018-07-31 11:34:38.371047	0	23	2	B002-00000609	2018-07-31	11519		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iXO4YvR2x+g4RR+XDp2X8VJ1ec4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5803	0	11:34:38.371047	0	2.0	1.0	0
37698	2018-07-09 14:07:47.382615	0	8	2	B005-00001210	2018-07-09	3013		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	61NceqcU47DqOPxFLiOgEm76VCA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5563	0	14:07:47.382615	0	2.0	1.0	0
37922	2018-07-11 15:07:51.293489	0	13	2	B011-00000649	2018-07-11	11185		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	GxBgxMLrbin9qYjKb2nx7qzUYdI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5584	0	15:07:51.293489	0	2.0	1.0	0
39918	2018-08-06 17:33:34.544087	0	20	1	F003-00000071	2018-08-06	2306		CREDITO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1TPpUZaOggKNoOqYWRN6OVJtQIc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1600.00	5822	0	17:33:34.544087	0	2.0	1.0	0
39724	2018-08-03 18:53:48.292584	0	5	2	B003-00000699	2018-08-03	4228		CONTADO	15682.50	0.00	2392.25	15682.50	13290.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	20Ee0EO86TAPDkrdmE/8MzZoeeA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5844	0	18:53:48.292584	0	2.0	1.0	0
39039	2018-07-26 08:55:48.06035	0	14	2	B010-00001021	2018-07-26	11237		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	6abG4QDvrnwRNR8RTGN7Hyqo6mw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	08:55:48.06035	0	2.0	1.0	0
38350	2018-07-17 10:59:53.884304	0	5	2	B013-00001813	2018-07-17	4228		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uxsulmqekcKyh+DirTHHfl4ZVf8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	10:59:53.884304	0	2.0	1.0	0
39466	2018-08-01 10:42:54.241198	0	13	2	B011-00000721	2018-08-01	10830		CONTADO	511.00	0.00	0.00	511.00	0.00	511.00	18.00	NS	0.0000	0.00	1	t	t	+	sugq2xO7WJFtS/4ZdmEPG9WTPZU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5813	0	10:42:54.241198	0	2.0	1.0	0
39141	2018-07-27 08:14:20.959107	0	23	2	B002-00000598	2018-07-27	11091		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BFGIMqbB3VqejUb57r/uQNRq0o4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5778	0	08:14:20.959107	0	2.0	1.0	0
39566	2018-08-02 11:07:05.57982	0	30	2	B007-00000175	2018-08-02	11629		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O5awY76Tbk6tkzxkdBq3LTIaJPE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	11:07:05.57982	0	2.0	1.0	0
39287	2018-07-30 11:28:21.222108	0	8	2	B008-00000646	2018-07-30	11569		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	BjEsk18/y5F2u1zjdSRAOc7FFf0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5786	0	11:28:21.222108	0	2.0	1.0	0
38771	2018-07-23 10:22:03.886512	0	27	1	F001-00000264	2018-07-23	2297		CREDITO	2651.04	0.00	404.40	2651.04	2246.64	0.00	18.00	NS	0.0000	0.00	2	t	t	+	S8TQZsOpuXShx22cuTzlhd2p7LE=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2651.04	5723	0	10:22:03.886512	0	2.0	1.0	0
39845	2018-08-06 09:20:15.967143	0	5	2	B003-00000712	2018-08-06	4776		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C4iRc2AIQIrA8qwR5EYZ4Q4Dq4w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	09:20:15.967143	0	2.0	1.0	0
39756	2018-08-04 10:32:02.153473	0	30	2	B007-00000218	2018-08-04	11691		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PI5vvhJVX6svP9VRjUwlJU8BKOo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	10:32:02.153473	0	2.0	1.0	0
39884	2018-08-06 12:33:08.944973	0	5	2	B013-00002035	2018-08-06	32		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	kPMdLk2HW0FcDGw4wYo03k/TJ8I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	12:33:08.944973	0	2.0	1.0	0
39961	2018-08-07 08:54:17.647351	0	8	2	B008-00000674	2018-08-07	11624		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	e92FxBTDc3q/PQv1vSlohvi2Gh8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5881	0	08:54:17.647351	0	2.0	1.0	0
39989	2018-08-07 10:52:36.56909	0	32	2	B008-00000007	2018-08-07	8		CONTADO	322.00	0.00	49.12	322.00	272.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8khuhkLWBBW89gw8Y9Du4lfHtuQ=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:52:36.56909	0	2.0	1.0	0
36811	2018-06-23 11:46:55.216932	0	23	2	B002-00000425	2018-06-23	6810		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QrrWGiRqkii583umB1+c97s+ev8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5427	0	11:46:55.216932	0	2.0	1.0	0
38577	2018-07-19 13:03:36.100691	0	14	2	B010-00000992	2018-07-19	11382		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	erOE66pke9Rnt1bielQ8C6XypXk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5676	0	13:03:36.100691	0	2.0	1.0	0
37084	2018-06-28 10:54:11.657568	0	7	2	B007-00000390	2018-06-28	740		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	yUYT9wWEYY8+v8bLFFhj/TSSQlM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5471	0	10:54:11.657568	0	2.0	1.0	0
38102	2018-07-13 12:06:56.15624	0	13	2	B011-00000663	2018-07-13	8366		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	0	t	t	+	S+hzs7yg0FCVU9KMHR43Z9d9ZXw=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:06:56.15624	0	2.0	1.0	0
37560	2018-07-06 17:11:02.292319	0	14	2	B010-00000938	2018-07-06	241		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ACHi1AcYmZSly9NpM/FkqtBzSA0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	17:11:02.292319	0	2.0	1.0	0
39381	2018-07-31 11:35:32.729482	0	5	2	B003-00000661	2018-07-31	1910		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4IQqWvXd4Bp3ISR2XPqQZdWQ3t0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	11:35:32.729482	0	2.0	1.0	0
37699	2018-07-09 15:00:15.47892	0	11	1	F012-00000172	2018-07-09	85		CONTADO	2034.00	0.00	0.00	2034.00	0.00	2034.00	18.00	NS	0.0000	0.00	1	t	t	+	uNdf2OfAdjPr8BByQBfRt6/YWaQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5564	0	15:00:15.47892	0	2.0	1.0	0
38772	2018-07-23 10:24:26.661597	0	30	2	B007-00000081	2018-07-23	11441		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sw0r8CMKVJLLB5IBpqVYZWwRPkc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	10:24:26.661597	0	2.0	1.0	0
37923	2018-07-11 15:12:04.617884	0	30	2	B007-00000011	2018-07-11	11186		CONTADO	6630.00	0.00	1011.36	6630.00	5618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bMxDDQzVdrY4wkNKgQ0UZwGn0N8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	15:12:04.617884	0	2.0	1.0	0
39757	2018-08-04 10:32:24.665975	0	5	2	B003-00000703	2018-08-04	6264		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zRnSTmMBbFHe2G83e/YiY1p3mSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	10:32:24.665975	0	2.0	1.0	0
39467	2018-08-01 10:46:53.432245	0	23	2	B002-00000615	2018-08-01	11611		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r/Dh2K3QxN2hzkmq+fFGmAHfEiQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	10:46:53.432245	0	2.0	1.0	0
39040	2018-07-26 09:04:17.545701	0	5	2	B003-00000626	2018-07-26	11503		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xC14QCkunEgSUr46JihRLzR8o3U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	09:04:17.545701	0	2.0	1.0	0
38351	2018-07-17 11:26:15.200879	0	14	1	F010-00000105	2018-07-17	1485		CONTADO	7280.00	0.00	0.00	7280.00	0.00	7280.00	18.00	NS	0.0000	0.00	1	t	t	+	EX0NEIaLKkxXPVi6I5WscnSkGaw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	11:26:15.200879	0	2.0	1.0	0
38474	2018-07-18 16:11:47.281158	0	5	2	B013-00001839	2018-07-18	11349		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	rEmPLgaTfI+mppWeAuyTA6DVyWo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	16:11:47.281158	0	2.0	1.0	0
39142	2018-07-27 08:20:06.755589	0	23	2	B002-00000599	2018-07-27	11091		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1/xQHaAHQHxMH3XZHga2ZalS+YI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5778	0	08:20:06.755589	0	2.0	1.0	0
39567	2018-08-02 11:12:13.844803	0	5	2	B003-00000682	2018-08-02	10436		CONTADO	785.00	0.00	119.75	785.00	665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s1cFyRT9hg4XTcWYAozTmFRwfhE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	11:12:13.844803	0	2.0	1.0	0
39288	2018-07-30 11:33:05.387747	0	8	1	F005-00000120	2018-07-30	5493		CONTADO	4640.00	0.00	707.80	4640.00	3932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1FvKR1B7iUu3SaZeEnW4gQ6lIA4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	11:33:05.387747	0	2.0	1.0	0
39885	2018-08-06 12:34:02.529036	0	8	2	B008-00000670	2018-08-06	3339		CONTADO	1245.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	1	t	t	+	PgzOmA8KVgJU2PgdmLIiId5togE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	12:34:02.529036	0	2.0	1.0	0
39805	2018-08-04 13:05:07.412863	0	30	2	B007-00000230	2018-08-04	3506		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MqR7X1bMVVldJg6ZJAAv5OpJ5Gk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:05:07.412863	0	2.0	1.0	0
39672	2018-08-03 10:48:45.251362	0	9	1	F006-00000028	2018-08-03	11672		CONTADO	3990.00	0.00	0.00	3990.00	0.00	3990.00	18.00	NS	0.0000	0.00	1	t	t	+	bQ1IIyoDRdROwk9OVfQAuqZ+v8c=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5838	0	10:48:45.251362	0	2.0	1.0	0
39962	2018-08-07 08:57:05.015181	0	13	2	B011-00000744	2018-08-07	1593		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	2ucnyNfCoJtKjhrWjOYMh6M2ljU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	08:57:05.015181	0	2.0	1.0	0
39846	2018-08-06 09:20:34.424514	0	8	2	B008-00000666	2018-08-06	3188		CONTADO	332.00	0.00	0.00	332.00	0.00	332.00	18.00	NS	0.0000	0.00	1	t	t	+	E33OS08F7W63mqjstIay09iN25M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	09:20:34.424514	0	2.0	1.0	0
5216	2017-07-27 10:23:16.025592	0	8	2	0016-00009032	2017-01-03	2326		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	10:23:16.025592	0	2.0	1.0	0
39919	2018-08-06 17:42:57.339997	0	30	2	B007-00000253	2018-08-06	11743		CONTADO	1596.00	0.00	243.46	1596.00	1352.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2sGrrb+Safv9y94O/9RxsX2itNQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	17:42:57.339997	0	2.0	1.0	0
39990	2018-08-07 10:52:56.687201	0	32	2	B008-00000008	2018-08-07	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MDj8k7Dt4aJlzDzXu91TXLUyXBk=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:52:56.687201	0	2.0	1.0	0
37561	2018-07-06 17:26:42.512814	0	27	1	F001-00000146	2018-07-06	4062		CREDITO	8806.16	0.00	1343.31	8806.16	7462.85	0.00	18.00	NS	0.0000	0.00	4	t	t	+	xXIVa/SQU4WJw7z4FmRjeXKYCcM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8806.16	5547	0	17:26:42.512814	0	2.0	1.0	0
36812	2018-06-23 11:56:26.011808	0	5	2	B013-00001618	2018-06-23	8923		CONTADO	492.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	1	t	t	+	1FcphNsimB/TvC+4Dx40W0tVpTA=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	11:56:26.011808	0	2.0	1.0	0
38773	2018-07-23 10:32:10.384785	0	23	2	B002-00000577	2018-07-23	6682		CONTADO	137.40	0.00	20.96	137.40	116.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z5rlF6wCm+ayotOl9xpkoA+o2F8=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	10:32:10.384785	0	2.0	1.0	0
38352	2018-07-17 11:27:52.49333	0	14	1	F010-00000106	2018-07-17	1049		CONTADO	8400.00	0.00	0.00	8400.00	0.00	8400.00	18.00	NS	0.0000	0.00	1	t	t	+	LS4F37akx8rP52+9B6k1JwspGPw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	11:27:52.49333	0	2.0	1.0	0
39963	2018-08-07 09:10:02.143271	0	23	1	F002-00000089	2018-08-07	10645		CREDITO	4191.40	0.00	639.37	4191.40	3552.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U41CRz8+4W5PCqqYxlZtf5Obt7g=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4109.80	5883	0	09:10:02.143271	0	2.0	1.0	0
39468	2018-08-01 10:47:07.084771	0	24	1	F008-00000161	2018-08-01	6389		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EPsAp9/A8d72YpL0PhMioHI1+eo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5821	0	10:47:07.084771	0	2.0	1.0	0
39041	2018-07-26 09:10:26.002898	0	8	2	B005-00001312	2018-07-26	5406		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ovPaIEQch40aehff72dancTTiW0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	09:10:26.002898	0	2.0	1.0	0
37085	2018-06-28 11:01:15.218447	0	27	1	F001-00000102	2018-06-28	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4uYoVtklHvHbkX5h1FxrwBDZ68g=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5476	0	11:01:15.218447	0	2.0	1.0	0
37700	2018-07-09 15:06:29.09556	0	8	2	B008-00000585	2018-07-09	3202		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	PM5M9j7VyEt/FVLy5DG3LM+hKhA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	15:06:29.09556	0	2.0	1.0	0
39886	2018-08-06 12:49:17.115879	0	5	2	B003-00000717	2018-08-06	4930		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zk5nrLly9j61IYRCj9eXOICSudQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	12:49:17.115879	0	2.0	1.0	0
39143	2018-07-27 08:25:39.830447	0	30	2	B007-00000128	2018-07-27	11538		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oGiO7nVox4e2VzYpWf4jwmTgRP4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	08:25:39.830447	0	2.0	1.0	0
37924	2018-07-11 15:17:19.751932	0	23	2	B002-00000522	2018-07-11	8		CONTADO	183.20	0.00	27.95	183.20	155.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j9WhzVedjM6w7MWJm+f22oJZqv4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5592	0	15:17:19.751932	0	2.0	1.0	0
38578	2018-07-19 13:13:34.031943	0	9	2	B006-00001240	2018-07-19	2146		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	szdm5ZjoO9BjzK43rT3Nhl2ANrg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5685	0	13:13:34.031943	0	2.0	1.0	0
39568	2018-08-02 11:30:34.926699	0	5	2	B013-00001998	2018-08-02	3359		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6u7NNsOGCZ40X7gmh8Vv5WS0+hI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	11:30:34.926699	0	2.0	1.0	0
38103	2018-07-13 12:07:22.48438	1	13	11	B001-00000009	2018-07-13	1426		CONTADO	1380.00	0.00	161.69	1380.00	898.31	320.00	18.00	NS	0.0000	0.00	0	t	t	-	fiqPPQGS8QAYy1jrqxdcAiWAKa0=	37121	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:07:22.48438	0	2.0	1.0	0
39806	2018-08-04 13:05:56.126903	0	30	2	B007-00000231	2018-08-04	11556		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6cbxg+KvZZwkSlVQtrS9YyLlpBQ=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:05:56.126903	0	2.0	1.0	0
39289	2018-07-30 11:36:09.036968	0	5	2	B013-00001970	2018-07-30	11570		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	gAqH8ED1CDzHHDZYlALzWQeXvqg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	11:36:09.036968	0	2.0	1.0	0
39673	2018-08-03 10:52:00.911624	0	8	2	B008-00000659	2018-08-03	2503		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	k4vhEzcMSPKQGu3QznqWqlEZEls=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5842	0	10:52:00.911624	0	2.0	1.0	0
39382	2018-07-31 11:40:29.902889	0	5	2	B013-00001981	2018-07-31	4228		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	KYeI67vG04XNtAwbQQabi0ccwPI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	11:40:29.902889	0	2.0	1.0	0
39758	2018-08-04 10:32:35.487963	0	18	2	B005-00000183	2018-08-04	11051		CONTADO	1232.50	0.00	188.01	1232.50	1044.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zRhVcLakV8XL+vJAKTmb62HJoLU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5858	0	10:32:35.487963	0	2.0	1.0	0
39847	2018-08-06 09:26:38.979315	0	8	1	F005-00000123	2018-08-06	11724		CONTADO	3580.00	0.00	546.10	3580.00	3033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RGNL492FGZmu3By1R/4BdKKSZo8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	09:26:38.979315	0	2.0	1.0	0
39991	2018-08-07 10:53:35.24679	0	32	2	B008-00000009	2018-08-07	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NUOj/tf9r85c7dJ80NUl4/Tciew=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:53:35.24679	0	2.0	1.0	0
38353	2018-07-17 11:28:06.002748	0	9	2	B006-00001233	2018-07-17	1981		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	yWqnr5FQno7QfDycaMaLUDSgmio=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5654	0	11:28:06.002748	0	2.0	1.0	0
36813	2018-06-23 11:59:27.821882	0	9	2	B006-00001140	2018-06-23	7995		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	WpT5+mq5UJZfZu1fplAKMODBCts=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5428	0	11:59:27.821882	0	2.0	1.0	0
38475	2018-07-18 16:20:34.956179	0	27	1	F001-00000220	2018-07-18	2299		CREDITO	475.78	0.00	72.58	475.78	403.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	YZaoHUctDGJEI75FPYmJb+fafTo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	475.78	5673	0	16:20:34.956179	0	2.0	1.0	0
38476	2018-07-18 16:21:49.338359	0	8	2	B008-00000615	2018-07-18	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Lcr3cpYUSLemRotQnoutWFaeRHU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5663	0	16:21:49.338359	0	2.0	1.0	0
37562	2018-07-06 17:34:39.331798	0	11	2	B012-00000265	2018-07-06	9560		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	8nxPBgJTLjcv4XPndDjc5VWrHEs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5539	0	17:34:39.331798	0	2.0	1.0	0
37086	2018-06-28 11:03:52.373826	0	27	1	F001-00000103	2018-06-28	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zgY6JDVLEyZ13sNZeeS+tml6evQ=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5476	0	11:03:52.373826	0	2.0	1.0	0
38104	2018-07-13 12:08:22.177119	0	13	2	B011-00000664	2018-07-13	1426		CONTADO	1380.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	0	t	t	+	mdfo0+iKT+TCpRf1bn7Wp/3YAv8=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:08:22.177119	0	2.0	1.0	0
39383	2018-07-31 11:46:52.649115	0	30	2	B007-00000153	2018-07-31	11589		CONTADO	387.50	0.00	59.11	387.50	328.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fqMDpQwJPRw32ox++AQm2DoPdaI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5799	0	11:46:52.649115	0	2.0	1.0	0
38774	2018-07-23 10:34:06.563624	0	23	2	B002-00000578	2018-07-23	6682		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tg+xkIZoGcEC411nEPRrmkHNf5A=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	10:34:06.563624	0	2.0	1.0	0
39759	2018-08-04 10:34:18.101736	0	5	2	B013-00002019	2018-08-04	11692		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	eC8qDKfbdWvocAQTrKtGqiokM/o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	10:34:18.101736	0	2.0	1.0	0
37925	2018-07-11 15:32:26.528884	0	30	1	F007-00000004	2018-07-11	5127		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	2	t	t	+	JrPG1RuqoiU8Ntf+/7vIVlfa/3o=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	15:32:26.528884	0	2.0	1.0	0
39469	2018-08-01 10:54:07.228481	0	5	2	B003-00000673	2018-08-01	11049		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8I3kCZ0FR4LcD8BdTZKe+q0zxSQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	10:54:07.228481	0	2.0	1.0	0
37701	2018-07-09 15:07:08.627542	0	27	1	F001-00000166	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	2	t	t	+	PSggbi2SwCRetJqlSdpfogd1100=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:07:08.627542	0	2.0	1.0	0
39042	2018-07-26 09:11:54.274131	0	5	2	B013-00001943	2018-07-26	11504		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	GM1n81V8wb3rr5Dh9BMUy0OJL5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	09:11:54.274131	0	2.0	1.0	0
39887	2018-08-06 12:59:06.218844	0	8	2	B005-00001372	2018-08-06	11730		CONTADO	1276.00	0.00	194.64	1276.00	1081.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+iKsmc93HbAA3nlWgmZhSJ8RK0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	12:59:06.218844	0	2.0	1.0	0
39144	2018-07-27 08:29:43.335704	0	8	2	B005-00001315	2018-07-27	5436		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+8Q4phODHKGYF/bvhxuqk2uCeKk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	08:29:43.335704	0	2.0	1.0	0
39569	2018-08-02 11:30:37.64429	0	24	2	B008-00000272	2018-08-02	8766		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MMyawYDWnUL/x7AfUv0D8yfwQrg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5834	0	11:30:37.64429	0	2.0	1.0	0
39290	2018-07-30 11:38:57.851949	0	5	2	B013-00001971	2018-07-30	11571		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	+fg61RDnkoedcRKQGYdreFlya0E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	11:38:57.851949	0	2.0	1.0	0
39807	2018-08-04 13:06:40.463866	0	30	2	B007-00000232	2018-08-04	11710		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DXDm84aU/q5Vtt0cU76WhrshmN8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:06:40.463866	0	2.0	1.0	0
39848	2018-08-06 09:30:23.483843	0	9	2	B006-00001295	2018-08-06	11038		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	gRPNXaoaGerpkZzCGraS0u1lX80=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	09:30:23.483843	0	2.0	1.0	0
39921	2018-08-06 17:45:21.684647	0	30	2	B007-00000254	2018-08-06	11744		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N5Mewiyk2QUBqw9KOQAzOqxm5oM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	17:45:21.684647	0	2.0	1.0	0
39992	2018-08-07 10:53:52.088319	0	32	2	B008-00000010	2018-08-07	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3QOxmh9G8HnMmD1KRRnFKUTTyZg=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:53:52.088319	0	2.0	1.0	0
38775	2018-07-23 10:35:07.257671	0	14	2	B010-00001003	2018-07-23	11442		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	EGijr3/+W5c/2Ox5EM7SdLmtzmw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5715	0	10:35:07.257671	0	2.0	1.0	0
37563	2018-07-06 17:41:32.109928	0	27	1	F001-00000147	2018-07-06	2315		CREDITO	52763.81	0.00	8048.72	52763.81	44715.09	0.00	18.00	NS	0.0000	0.00	3	t	t	+	bFUyt6LS/EpmF4Haa8sjbKWT1MU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	52763.81	5547	0	17:41:32.109928	0	2.0	1.0	0
36814	2018-06-23 12:08:36.770055	0	5	2	B013-00001619	2018-06-23	9518		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	1	t	t	+	vyAf630i4r5t6K86FWWH9id2bSI=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	12:08:36.770055	0	2.0	1.0	0
37702	2018-07-09 15:09:58.291947	0	27	1	F001-00000167	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	2	t	t	+	2kDLzSm/iLrCaY8Uy3rYfJtbNCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:09:58.291947	0	2.0	1.0	0
37087	2018-06-28 11:17:43.438711	0	18	2	B005-00000141	2018-06-28	3655		CONTADO	91.00	0.00	13.88	91.00	77.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	495gVckHQ7uLQP0t9ZTWsOvfEZI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5475	0	11:17:43.438711	0	2.0	1.0	0
39760	2018-08-04 10:35:15.368561	0	5	2	B013-00002020	2018-08-04	1228		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PkL+6hFlMDestaIb8NfMqa87+L8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	10:35:15.368561	0	2.0	1.0	0
39964	2018-08-07 09:10:54.440178	1	27	11	F001-00000019	2018-08-07	10878		CONTADO	2000.70	0.00	305.19	2000.70	1695.51	0.00	18.00	NS	0.0000	0.00	1	t	t	-	blbY6+Rwly88xnkmK9dVhixQBn0=	39671	1	0	0.00	RAZON SOCIAL	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:10:54.440178	0	2.0	1.0	0
38354	2018-07-17 11:36:13.072358	0	24	2	B008-00000236	2018-07-17	11304		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l67wJXbMNsX25CN35hBWAqrEWk4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5659	0	11:36:13.072358	0	2.0	1.0	0
39043	2018-07-26 09:27:06.687371	0	18	2	B005-00000174	2018-07-26	11505		CONTADO	2870.00	0.00	437.80	2870.00	2432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oLhwOINWrpYhriYLCoou8U7hW5Q=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5765	0	09:27:06.687371	0	2.0	1.0	0
39570	2018-08-02 11:39:19.919768	0	24	2	B008-00000273	2018-08-02	10387		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SFP1HGQVA6ruzsq9G3xBw0z2uSg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5834	0	11:39:19.919768	0	2.0	1.0	0
37926	2018-07-11 15:34:12.87319	0	30	2	B007-00000012	2018-07-11	11186		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aP67+ZPSXNr8rn8AQOn5v641FbA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	15:34:12.87319	0	2.0	1.0	0
39888	2018-08-06 13:47:15.088835	0	5	2	B003-00000718	2018-08-06	13		CONTADO	2695.00	0.00	411.10	2695.00	2283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YmrZBJR2ar0IOMVJSrxAY7EVJoE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	13:47:15.088835	0	2.0	1.0	0
38105	2018-07-13 12:08:46.034463	1	13	11	B001-00000010	2018-07-13	11007		CONTADO	255.00	0.00	24.25	255.00	134.75	96.00	18.00	NS	0.0000	0.00	0	t	t	-	+Aa+0mS9UM6YPEWr11wzPtqcw/A=	37139	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:08:46.034463	0	2.0	1.0	0
39291	2018-07-30 11:45:02.517237	0	13	2	B011-00000716	2018-07-30	2593		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	kMHcXMj9t+1oL0CRExAl/W3wppA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5791	0	11:45:02.517237	0	2.0	1.0	0
39470	2018-08-01 11:05:54.009655	0	27	1	F001-00000003	2018-07-27	2306		CONTADO	3.51	0.00	0.54	3.51	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uzjYE9N8h40dZXPeFEUKOXa+4pg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	11:05:54.009655	0	2.0	1.0	0
39808	2018-08-04 13:07:18.855621	0	30	2	B007-00000233	2018-08-04	11711		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dCrSGNgr4D4BHwTD2+HJ+6637C0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:07:18.855621	0	2.0	1.0	0
39384	2018-07-31 12:07:55.671546	0	8	2	B008-00000653	2018-07-31	11590		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	lO5EAcb+gvdTiRoI5xFiMalLGIo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5804	0	12:07:55.671546	0	2.0	1.0	0
39675	2018-08-03 11:12:46.466565	0	5	2	B013-00002004	2018-08-03	3430		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	baen/Lz5JYA7quLPC2ZNIeiscMA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	11:12:46.466565	0	2.0	1.0	0
39849	2018-08-06 09:30:48.440477	0	5	2	B013-00002030	2018-08-06	4228		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	6AWJTZPQMZb9OFoXgyxcYXnCC6A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	09:30:48.440477	0	2.0	1.0	0
39922	2018-08-06 17:47:10.077386	0	30	2	B007-00000255	2018-08-06	11248		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uQp2t5EsNv9d4VwekZqkBiwd0t0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	17:47:10.077386	0	2.0	1.0	0
39146	2018-07-27 08:34:57.910539	0	8	2	B005-00001316	2018-07-27	5989		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H/RchVP7wphKXPmk28GtIPLrKRo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	08:34:57.910539	0	2.0	1.0	0
39471	2018-08-01 11:10:09.59892	0	27	1	F001-00000004	2018-07-27	1987		CONTADO	2.89	0.00	0.44	2.89	2.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WPmzm4gyrLZgM3MZ7OZHbxCpxxI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	11:10:09.59892	0	2.0	1.0	0
37088	2018-06-28 11:36:43.599594	0	13	2	B011-00000601	2018-06-28	10999		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	H5wWmzrmM/IPKiGs3EV1amMVIUc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	11:36:43.599594	0	2.0	1.0	0
39292	2018-07-30 11:48:48.090336	0	5	2	B003-00000650	2018-07-30	2668		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eeeOgFpMzGadqsLXLZ7d2JPGEDg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	11:48:48.090336	0	2.0	1.0	0
37564	2018-07-06 17:52:00.21611	0	14	2	B010-00000939	2018-07-06	11094		CONTADO	6640.00	0.00	0.00	6640.00	0.00	6640.00	18.00	NS	0.0000	0.00	1	t	t	+	okjEP0/d6GX+kSM7h7umxnUCdxQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5540	0	17:52:00.21611	0	2.0	1.0	0
36815	2018-06-23 12:16:25.586627	0	27	1	F001-00000063	2018-06-23	10946		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	arN5l4MlwA6oluFhVS1sjAP1r/U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5432	0	12:16:25.586627	0	2.0	1.0	0
38106	2018-07-13 12:09:53.714859	0	13	2	B011-00000665	2018-07-13	11007		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+	mn9PruPLkaXymu2fFmth0fZSoUo=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:09:53.714859	0	2.0	1.0	0
37703	2018-07-09 15:12:06.077257	0	8	2	B008-00000586	2018-07-09	11123		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	nAW4x3jevgFGkasm+bSHVf64a8c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	15:12:06.077257	0	2.0	1.0	0
37927	2018-07-11 15:39:48.265575	0	30	2	B007-00000013	2018-07-11	169		CONTADO	6320.00	0.00	964.07	6320.00	5355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5mYhR9IDHBwtINVIi0QM2UjrkrU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	15:39:48.265575	0	2.0	1.0	0
39809	2018-08-04 13:08:14.368829	0	30	2	B007-00000234	2018-08-04	11712		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vcdw3RubJ70kXaIpMYtWTSGSd0E=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:08:14.368829	0	2.0	1.0	0
39993	2018-08-07 10:54:06.421724	1	27	11	F001-00000021	2018-08-07	1987		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	1	t	t	-	Cu6X5iT45ZLKi5t4C07hbDNvHtY=	39010	1	0	0.00	RAZON SOCIAL	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:54:06.421724	0	2.0	1.0	0
39965	2018-08-07 09:35:52.810808	0	14	2	B010-00001085	2018-08-07	1054		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	9rQ94DQETifvACUprhI2w2+WM1M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	09:35:52.810808	0	2.0	1.0	0
38478	2018-07-18 16:30:10.372453	0	27	1	F001-00000222	2018-07-18	2299		CREDITO	14441.85	0.00	2202.99	14441.85	12238.86	0.00	18.00	NS	0.0000	0.00	3	t	t	+	HvS7BgjC5TE+BDOsqEsGwNYzXuU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14441.85	5673	0	16:30:10.372453	0	2.0	1.0	0
38776	2018-07-23 10:35:16.80958	0	8	2	B005-00001291	2018-07-23	11122		CONTADO	126.50	0.00	19.30	126.50	107.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l+PyVAxkwRm1DijWjXBm89P59gM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	10:35:16.80958	0	2.0	1.0	0
38355	2018-07-17 11:43:16.238209	0	30	2	B007-00000040	2018-07-17	11266		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BWyPYL7FkZ4MnXdcAdTKZbVC9qA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5652	0	11:43:16.238209	0	2.0	1.0	0
39385	2018-07-31 12:21:32.571556	0	5	2	B003-00000662	2018-07-31	6264		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m8tGU1DvfZC0GILN+oTzM/vJrIM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	12:21:32.571556	0	2.0	1.0	0
39676	2018-08-03 11:16:38.438363	0	30	1	F007-00000029	2018-08-03	11673		CONTADO	22800.00	0.00	3477.97	22800.00	19322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Da3OpXF2xGX57waCIfHqLfJ/s4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	11:16:38.438363	0	2.0	1.0	0
39044	2018-07-26 09:27:16.335964	0	5	2	B003-00000627	2018-07-26	6263		CONTADO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sgO36mRkpA3UMJ57KJenC8Q8Ncw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	09:27:16.335964	0	2.0	1.0	0
40018	2018-08-07 12:31:39.275381	0	10	2	B005-00000601	2018-08-07	1392		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	ELq6UcGKv7d1dnFdCoWRNYyNo1U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	12:31:39.275381	0	2.0	1.0	0
39994	2018-08-07 11:01:07.092162	0	32	2	B008-00000011	2018-08-07	11767		CONTADO	3220.00	0.00	491.19	3220.00	2728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CM2l+qLy00rbJQ1d1PaKu/1kcuk=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:01:07.092162	0	2.0	1.0	0
39850	2018-08-06 09:33:31.622704	0	5	2	B013-00002031	2018-08-06	4228		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	05aFjFLkKNVyY+/VpxnuBfxYsQQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	09:33:31.622704	0	2.0	1.0	0
39571	2018-08-02 11:41:08.11388	0	11	2	B012-00000291	2018-08-02	1771		CONTADO	301.50	0.00	0.00	301.50	0.00	301.50	18.00	NS	0.0000	0.00	1	t	t	+	s2XUqOgXwGq0pwGpeGAymDw2ehk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5825	0	11:41:08.11388	0	2.0	1.0	0
39761	2018-08-04 10:44:50.583352	0	23	2	B002-00000628	2018-08-04	8837		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	emcKDxU3qdmYxS3gPrkmZ1xWB2c=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5856	0	10:44:50.583352	0	2.0	1.0	0
39923	2018-08-06 17:54:14.932937	0	5	2	B003-00000722	2018-08-06	11746		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	viQ2Xhh4nxsmDMoOIciw056om5Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	17:54:14.932937	0	2.0	1.0	0
39889	2018-08-06 13:48:58.40061	0	5	2	B003-00000719	2018-08-06	8653		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G468ahxRBNv0rWMYBC+HgTExlP4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	13:48:58.40061	0	2.0	1.0	0
40025	2018-08-07 14:36:30.978931	0	8	2	B005-00001378	2018-08-07	10848		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c9fgnBsNLo/i5H7mNm8uWlolcxA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5881	0	14:36:30.978931	0	2.0	1.0	0
40069	2018-08-07 17:49:53.347512	0	5	2	B013-00002047	2018-08-07	11783		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	lLS08WZKL+z6svSqHU49d5AdBSQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	17:49:53.347512	0	2.0	1.0	0
39572	2018-08-02 11:42:44.637035	0	9	2	B006-00001283	2018-08-02	11158		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	rjBav1vihIMHOkF3XRn8wTVpcaA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5823	0	11:42:44.637035	0	2.0	1.0	0
36816	2018-06-23 12:17:31.045468	0	24	2	B008-00000210	2018-06-23	7740		CONTADO	426.00	0.00	64.98	426.00	361.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BZwUnbzc7/IlrBoy9oiZPvG/Tpw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5430	0	12:17:31.045468	0	2.0	1.0	0
39147	2018-07-27 08:42:49.09315	0	24	2	B008-00000263	2018-07-27	7307		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4kmVDbWUkBdb8swcAnRTwGRjxXM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5780	0	08:42:49.09315	0	2.0	1.0	0
37089	2018-06-28 12:28:50.971751	0	27	1	F016-00000023	2018-06-28	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	3	t	t	+	QHJaDlM84oAVI6G4KbzFiOdJLLM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	5476	0	12:28:50.971751	0	2.0	1.0	0
39851	2018-08-06 09:35:14.145266	0	32	2	B008-00000001	2018-08-06	8		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J51fDNLqbCPvtp84AiFMAOITXqc=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	09:35:14.145266	0	2.0	1.0	0
39293	2018-07-30 12:01:34.775385	0	8	2	B008-00000647	2018-07-30	2710		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	mhhLNHVKl/AQ15hcfE/t5FX/qWY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5786	0	12:01:34.775385	0	2.0	1.0	0
38107	2018-07-13 12:10:21.090734	1	13	11	B001-00000011	2018-07-13	11007		CONTADO	3400.00	0.00	404.24	3400.00	2245.76	750.00	18.00	NS	0.0000	0.00	0	t	t	-	pUn6F7D0KWLE+G37YPiYBB5YQU0=	37175	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:10:21.090734	0	2.0	1.0	0
37704	2018-07-09 15:26:39.838046	0	13	2	B011-00000637	2018-07-09	1616		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	scKvEdRpzW4bF0OIEGgeaADyHLc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5560	0	15:26:39.838046	0	2.0	1.0	0
37928	2018-07-11 15:42:02.372143	0	8	2	B008-00000601	2018-07-11	8		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5587	0	15:42:02.372143	0	2.0	1.0	0
39677	2018-08-03 11:21:18.84108	0	8	2	B005-00001358	2018-08-03	9004		CONTADO	2977.00	0.00	454.12	2977.00	2522.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BvPbWUkVEzHNengrxJ9WDwbBF/Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	11:21:18.84108	0	2.0	1.0	0
37565	2018-07-06 18:18:21.406763	0	27	1	F001-00000148	2018-07-06	2315		CREDITO	1510.16	0.00	230.36	1510.16	1279.80	0.00	18.00	NS	0.0000	0.00	3	t	t	+	bKJl8wSi0clthI7tRo7crJNMKzw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1510.16	5547	0	18:18:21.406763	0	2.0	1.0	0
38777	2018-07-23 10:40:18.126403	0	8	2	B008-00000624	2018-07-23	10731		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	WdG2Ah/gxmz3wF998xHbmq9S2l4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5716	0	10:40:18.126403	0	2.0	1.0	0
38479	2018-07-18 16:32:50.85254	0	27	1	F001-00000223	2018-07-18	2299		CREDITO	13607.29	0.00	2075.69	13607.29	11531.60	0.00	18.00	NS	0.0000	0.00	3	t	t	+	VqakymQSWqEfc3izTIe0ZIDTDq8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13607.29	5673	0	16:32:50.85254	0	2.0	1.0	0
38356	2018-07-17 11:52:54.533726	0	5	2	B013-00001814	2018-07-17	17		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	dP9d6/dfppCWSN4lfEmv0nXRULM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	11:52:54.533726	0	2.0	1.0	0
39386	2018-07-31 12:26:59.386552	0	9	2	B006-00001270	2018-07-31	11592		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Inv0N3RZergmLd6Y7XRYQlIw+zQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	12:26:59.386552	0	2.0	1.0	0
39045	2018-07-26 09:28:08.402136	0	5	2	B013-00001944	2018-07-26	5656		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	qrCKKsFehgPILB9XMgEiLa6xpbQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	09:28:08.402136	0	2.0	1.0	0
39472	2018-08-01 11:11:35.25507	0	14	2	B010-00001052	2018-08-01	11560		CONTADO	787.50	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	1	t	t	+	koJys1RsnJSQ+xOyfx+xSqSBOoY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	11:11:35.25507	0	2.0	1.0	0
39762	2018-08-04 10:54:32.503373	0	5	2	B003-00000704	2018-08-04	11693		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JQMdC3uF9J806Y+bezsP1XoTLDI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	10:54:32.503373	0	2.0	1.0	0
39852	2018-08-06 09:35:30.665917	0	32	2	B008-00000002	2018-08-06	8		CONTADO	80.50	0.00	12.28	80.50	68.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hBTeY8ORwP22bS3aqX6dPS+JWxY=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	09:35:30.665917	0	2.0	1.0	0
40019	2018-08-07 12:34:53.992057	0	8	2	B005-00001377	2018-08-07	11430		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PgeEiaN7/3FBBIgHn8LVAkumsIg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5881	0	12:34:53.992057	0	2.0	1.0	0
39810	2018-08-04 13:08:53.181779	0	30	2	B007-00000235	2018-08-04	11650		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0NByw8AxHN3wzre2kQX0ZBBjPGk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:08:53.181779	0	2.0	1.0	0
39967	2018-08-07 09:37:16.673165	0	10	2	B005-00000598	2018-08-07	781		CONTADO	1218.00	0.00	0.00	1218.00	0.00	1218.00	18.00	NS	0.0000	0.00	1	t	t	+	c4+NiE3B7dbaIIe1+L3jIflD1Y0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	09:37:16.673165	0	2.0	1.0	0
39924	2018-08-06 17:56:09.651265	0	13	2	B011-00000741	2018-08-06	1634		CONTADO	129.50	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	1	t	t	+	LkLxXsziWLfnGZWTxRlLEPj4YxM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5864	0	17:56:09.651265	0	2.0	1.0	0
40026	2018-08-07 15:00:04.073027	0	9	2	B006-00001308	2018-08-07	509		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	3AJz3ZVkt9yeyQYuicoUkbbgZIU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	15:00:04.073027	0	2.0	1.0	0
39995	2018-08-07 11:02:51.509286	0	32	1	F008-00000001	2018-08-07	11768		CONTADO	7950.00	0.00	1212.71	7950.00	6737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zXK57R9nWUGcS6M0dK/mXiTHGb8=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:02:51.509286	0	2.0	1.0	0
40072	2018-08-07 17:52:04.306051	0	32	2	B008-00000017	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+dtK/N3kurRKsBVkftUgtITc/l8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40073	2018-08-07 17:52:04.306051	0	32	2	B008-00000018	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NYRhtIKMkpbDXDnw8pZGaTs+3tI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39573	2018-08-02 11:48:27.096527	0	24	1	F008-00000163	2018-08-02	6371		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X5pXv1FPbsgksrMGss9kIq09Sjo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5834	0	11:48:27.096527	0	2.0	1.0	0
36817	2018-06-23 12:23:53.925685	0	5	2	B003-00000431	2018-06-23	4982		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bXZPI/+lQJji7dsDxMOvPAHGBHs=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5426	0	12:23:53.925685	0	2.0	1.0	0
39148	2018-07-27 08:42:55.974247	0	10	2	B005-00000574	2018-07-27	11508		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	F2WhwiaGcuvcKHhN5PI2tChJXp0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5774	0	08:42:55.974247	0	2.0	1.0	0
39968	2018-08-07 09:37:54.649033	0	9	2	B006-00001302	2018-08-07	11764		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	9lBFvqPLwTmyoQ3SdUleek92i5c=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	09:37:54.649033	0	2.0	1.0	0
37090	2018-06-28 12:34:09.428428	0	27	1	F016-00000024	2018-06-28	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	4	t	t	+	du6Zo5k6Rt0ljXU3ULTOmsk1XIA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	5476	0	12:34:09.428428	0	2.0	1.0	0
39294	2018-07-30 12:02:37.836214	0	5	2	B013-00001972	2018-07-30	11572		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	UKSnWr46CiiXyAcyT5pzrdY7X8Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	12:02:37.836214	0	2.0	1.0	0
37566	2018-07-06 18:20:05.535321	0	5	2	B003-00000489	2018-07-06	4228		CONTADO	16500.00	0.00	2516.95	16500.00	13983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nn8i1Vp18MYPiRpGxYLf2EVDBAc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	18:20:05.535321	0	2.0	1.0	0
38108	2018-07-13 12:11:33.829061	0	13	2	B011-00000666	2018-07-13	11007		CONTADO	3400.00	0.00	0.00	3400.00	0.00	3400.00	18.00	NS	0.0000	0.00	0	t	t	+	hvS5/AXR065Em+gytIXo1FYXEOk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:11:33.829061	0	2.0	1.0	0
37705	2018-07-09 15:28:52.199349	0	23	2	B002-00000508	2018-07-09	9238		CONTADO	2887.50	0.00	440.47	2887.50	2447.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	steaZYBR5N0E50t3EEZq2i2UMlk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	15:28:52.199349	0	2.0	1.0	0
39678	2018-08-03 11:27:21.355872	0	7	2	B007-00000409	2018-08-03	2454		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	im6hSMKJotdFSnjKzK0GJr7uUAc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5836	0	11:27:21.355872	0	2.0	1.0	0
37929	2018-07-11 15:46:17.737369	0	5	2	B003-00000526	2018-07-11	11187		CONTADO	1630.00	0.00	248.64	1630.00	1381.36	0.00	18.00	NS	0.0000	0.00	2	t	t	+	vY9+yG2pPV7wcZwUkZsfSDZfy08=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	15:46:17.737369	0	2.0	1.0	0
38778	2018-07-23 10:46:08.738246	0	18	2	B005-00000171	2018-07-23	11357		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gGXWnla/LnbA0NVOXnX/aowAFi4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5722	0	10:46:08.738246	0	2.0	1.0	0
39387	2018-07-31 12:27:12.831374	0	5	2	B003-00000663	2018-07-31	4930		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uUqGf7AwIs6W+dBP6+Thx79S3eI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	12:27:12.831374	0	2.0	1.0	0
38357	2018-07-17 11:58:53.588914	0	18	1	F005-00000052	2018-07-17	7886		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gp1m+7j0bBCLvliX7I/P88x2/3g=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5658	0	11:58:53.588914	0	2.0	1.0	0
39046	2018-07-26 09:29:17.854314	0	30	2	B007-00000104	2018-07-26	11326		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4PppeotTo2spU7U+waUiJkzudGI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	09:29:17.854314	0	2.0	1.0	0
39853	2018-08-06 09:37:26.329006	0	14	1	F010-00000112	2018-08-06	303		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZbB7piBkojvV/+9qYI6UxBZNqRI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	09:37:26.329006	0	2.0	1.0	0
2926	2017-07-19 12:23:45.804615	0	9	2	0024-00000940	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:23:45.804615	0	2.0	1.0	0
39473	2018-08-01 11:13:48.74839	0	7	2	B007-00000404	2018-08-01	695		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	RYwbYyS8vFIANkBIAQhj9ihlQxg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5812	0	11:13:48.74839	0	2.0	1.0	0
39763	2018-08-04 11:05:34.597563	0	30	2	B007-00000219	2018-08-04	11694		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YZmM4LPIgNTGv9h0YJU4ZhpsYqU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	11:05:34.597563	0	2.0	1.0	0
39925	2018-08-06 17:56:12.031646	0	30	2	B007-00000256	2018-08-06	11745		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2586FhNZsCgqnUDF/y8gQUm2EdI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	17:56:12.031646	0	2.0	1.0	0
39811	2018-08-04 13:09:59.729113	0	30	2	B007-00000236	2018-08-04	11713		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WE1ejZ2CMp9hMv9L8DnTxKuIrfs=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:09:59.729113	0	2.0	1.0	0
40020	2018-08-07 12:37:03.51482	0	5	2	B003-00000731	2018-08-07	13		CONTADO	5355.00	0.00	816.86	5355.00	4538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eFvnQtmo9XHiM7EpKm1CDQBjOYs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	12:37:03.51482	0	2.0	1.0	0
40027	2018-08-07 15:05:11.109399	0	14	2	B010-00001088	2018-08-07	241		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6jpHazZPcvyhP866yVAkUCbMzdQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	15:05:11.109399	0	2.0	1.0	0
40076	2018-08-07 17:52:04.306051	0	32	2	B008-00000021	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tfUZTObP1yKQHQwQXV1hCil7c5c=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
37567	2018-07-06 18:21:08.708767	0	27	1	F001-00000149	2018-07-06	2315		CREDITO	1510.16	0.00	230.36	1510.16	1279.80	0.00	18.00	NS	0.0000	0.00	3	t	t	+	sVr0iu9SBMq475aQlMiTtk8OgWA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1510.16	5547	0	18:21:08.708767	0	2.0	1.0	0
37706	2018-07-09 15:42:39.582122	0	27	1	F001-00000168	2018-07-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.2870	0.00	2	t	t	+	165evGfNDSejUMpGctBkA2esLE0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	5570	0	15:42:39.582122	0	2.0	1.0	0
36818	2018-06-23 12:26:10.73769	0	5	1	F003-00000027	2018-06-23	2554		CONTADO	865.00	0.00	131.95	865.00	733.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rOP7mQi4IC+W0EB2rsFyGwoXEys=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5426	0	12:26:10.73769	0	2.0	1.0	0
39474	2018-08-01 11:15:05.295234	0	18	1	F005-00000064	2018-08-01	11612		CONTADO	2455.00	0.00	374.49	2455.00	2080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DRLmbi42j4H5JVtoJjbxeywFLvs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5820	0	11:15:05.295234	0	2.0	1.0	0
38358	2018-07-17 12:13:40.51204	0	5	2	B013-00001815	2018-07-17	35		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	/K1u9yad8ZutS0Pkw3iHTu64Z1k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5656	0	12:13:40.51204	0	2.0	1.0	0
37091	2018-06-28 13:02:27.248328	0	27	1	F001-00000104	2018-06-28	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZVGa7Pc0CHLouGESTbrVwSAUWBI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5476	0	13:02:27.248328	0	2.0	1.0	0
39047	2018-07-26 09:31:33.801644	0	14	1	F010-00000108	2018-07-26	1099		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	L6MDKNxTSYqi+Jeo1yHChQZAexU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	09:31:33.801644	0	2.0	1.0	0
40021	2018-08-07 12:43:06.7406	0	14	2	B010-00001087	2018-08-07	6155		CONTADO	1412.50	0.00	0.00	1412.50	0.00	1412.50	18.00	NS	0.0000	0.00	1	t	t	+	AUDaxx1HNzXpwBeWxUhhY7DVe10=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	12:43:06.7406	0	2.0	1.0	0
39926	2018-08-06 17:56:45.998556	0	30	2	B007-00000257	2018-08-06	11747		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	bTYmMznxlqDasMlYx7ypsTqnInU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	17:56:45.998556	0	2.0	1.0	0
39149	2018-07-27 08:47:06.36294	0	8	2	B005-00001317	2018-07-27	5989		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cCPMyhqOfAMmyJCMw3OsCfspvbM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	08:47:06.36294	0	2.0	1.0	0
37930	2018-07-11 16:02:44.653039	0	8	2	B005-00001229	2018-07-11	11188		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wq398yLTqtUe1fAoDOrmyr2duXQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5587	0	16:02:44.653039	0	2.0	1.0	0
39574	2018-08-02 11:51:58.339054	0	5	2	B013-00001999	2018-08-02	11447		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	AeRUH9SXmylHsY8nIo9RZjQufqM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	11:51:58.339054	0	2.0	1.0	0
38109	2018-07-13 12:11:59.521118	0	30	2	B007-00000024	2018-07-13	11149		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tmvTr5GSVSk8PnINLEKFew8QJMo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5614	0	12:11:59.521118	0	2.0	1.0	0
39295	2018-07-30 12:06:38.35362	0	30	2	B007-00000142	2018-07-30	11573		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HiWOIn49kUscKfFuDoij9lczuy4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	12:06:38.35362	0	2.0	1.0	0
38779	2018-07-23 10:46:12.957133	0	5	2	B013-00001895	2018-07-23	11443		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	QXU+gMuiFa1Gvt+vHWR8YjjZEGs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	10:46:12.957133	0	2.0	1.0	0
38481	2018-07-18 16:37:24.343796	0	27	1	F001-00000225	2018-07-18	2299		CREDITO	14887.51	0.00	2270.98	14887.51	12616.53	0.00	18.00	NS	0.0000	0.00	3	t	t	+	KDKr16EGSbjJvugBdDdNlo/I+HM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8466.33	5673	0	16:37:24.343796	0	2.0	1.0	0
39812	2018-08-04 13:10:52.000165	0	30	2	B007-00000237	2018-08-04	11714		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E+ksRJX1mYVBf4WSftfSFCHJA0M=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:10:52.000165	0	2.0	1.0	0
39388	2018-07-31 12:42:31.313876	0	9	2	B006-00001271	2018-07-31	3154		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	d7yQBBzRlhcl6NZciFiCOBT42II=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5802	0	12:42:31.313876	0	2.0	1.0	0
39679	2018-08-03 11:41:15.507625	0	5	2	B013-00002005	2018-08-03	3539		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	eD1nfUzgGPgGGzWjz74Ch14EoFs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	11:41:15.507625	0	2.0	1.0	0
39997	2018-08-07 11:07:34.459703	0	8	2	B008-00000675	2018-08-07	10258		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	QS7McT8QRY6mOJLlQnJqZ9WYs5Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5881	0	11:07:34.459703	0	2.0	1.0	0
1278	2017-07-14 16:47:21.32189	0	10	2	0022-00001192	2017-01-03	765		CONTADO	1038.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	18	0	16:47:21.32189	0	2.0	1.0	0
39854	2018-08-06 09:44:00.883661	0	14	2	B010-00001076	2018-08-06	7922		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	0gO5iVi6kUfC4UZDVFJWBiQXcO8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	09:44:00.883661	0	2.0	1.0	0
39764	2018-08-04 11:08:38.622675	0	5	2	B003-00000705	2018-08-04	10833		CONTADO	30500.00	0.00	4652.54	30500.00	25847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nn2xK7GXzwStOha3oC4d8/nz1eY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	11:08:38.622675	0	2.0	1.0	0
40028	2018-08-07 15:08:30.775378	0	32	2	B008-00000013	2018-08-07	8		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6zKCbX/pr8Aby48rS7QY593tq1Q=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:08:30.775378	0	2.0	1.0	0
40082	2018-08-07 17:52:04.306051	0	32	2	B008-00000027	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bB7cy59xY9+F3zxbI5ECR/YynhA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39680	2018-08-03 11:42:49.660043	0	5	2	B013-00002006	2018-08-03	10286		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	1IczU/JKXlMw97CrB87maiw2Pkc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	11:42:49.660043	0	2.0	1.0	0
36819	2018-06-23 12:27:37.780592	0	5	2	B013-00001620	2018-06-23	2200		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	Nx2DNTPeGFT3si8A/mmrM85/Uf0=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	12:27:37.780592	0	2.0	1.0	0
39296	2018-07-30 12:18:12.367065	0	14	2	B010-00001042	2018-07-30	261		CONTADO	445.00	0.00	0.00	445.00	0.00	445.00	18.00	NS	0.0000	0.00	1	t	t	+	BRjdfqPlL9dHf0psxAPPZPNlSdw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	12:18:12.367065	0	2.0	1.0	0
37092	2018-06-28 13:07:14.929553	0	8	2	B005-00001136	2018-06-28	10884		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	36I32RO9jH9XxL4r2/tDJtqSWyg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	13:07:14.929553	0	2.0	1.0	0
37568	2018-07-06 18:22:44.436059	0	5	2	B003-00000490	2018-07-06	4930		CONTADO	1660.00	0.00	253.22	1660.00	1406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lGSv6FRsWU+MltVMFmQdQrOfEho=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5544	0	18:22:44.436059	0	2.0	1.0	0
37707	2018-07-09 15:43:38.180484	0	8	1	F005-00000083	2018-07-09	5690		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W3lU34lqfngG1112L6gnVTksqLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5563	0	15:43:38.180484	0	2.0	1.0	0
39389	2018-07-31 13:02:09.133388	0	8	2	B005-00001336	2018-07-31	5916		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JsALwgVTKfvLnlkKQJxR244otHE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5804	0	13:02:09.133388	0	2.0	1.0	0
37931	2018-07-11 16:42:03.277803	0	30	2	B007-00000014	2018-07-11	11192		CONTADO	78.50	0.00	11.97	78.50	66.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7dpHGPiXyz2IIve4iPKieo6sv+8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	16:42:03.277803	0	2.0	1.0	0
38780	2018-07-23 10:47:28.217808	0	18	2	B005-00000172	2018-07-23	3669		CONTADO	4920.00	0.00	750.51	4920.00	4169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K0tFqYD58DFCcToYyxEqi4e2tnw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5722	0	10:47:28.217808	0	2.0	1.0	0
38110	2018-07-13 12:13:37.537712	0	8	2	B005-00001248	2018-07-13	10856		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6KJ5cQXUfSGe1hgea6sFimXj2nM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	12:13:37.537712	0	2.0	1.0	0
39765	2018-08-04 11:10:51.750401	0	18	2	B005-00000184	2018-08-04	5696		CONTADO	1222.50	0.00	186.48	1222.50	1036.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZlsI3u0yEfveo59D13uPIt64HM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5858	0	11:10:51.750401	0	2.0	1.0	0
38359	2018-07-17 12:14:10.79753	0	14	2	B010-00000983	2018-07-17	1703		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	CPvJycZEUSUrg7CHIBxit87ucz4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	12:14:10.79753	0	2.0	1.0	0
39048	2018-07-26 09:36:03.977264	0	8	2	B008-00000637	2018-07-26	11506		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	dl9uwxlWFdW4CFd2fqdDVY0SXvU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	09:36:03.977264	0	2.0	1.0	0
39475	2018-08-01 11:32:31.999397	0	5	2	B013-00001987	2018-08-01	11613		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	IovH+9QMFS6SjreNUGcM9gXhT6I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	11:32:31.999397	0	2.0	1.0	0
39150	2018-07-27 08:55:52.156661	0	5	2	B003-00000635	2018-07-27	11539		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zAoQj3FLpfRC/aci2hTYx3iZ6x0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	08:55:52.156661	0	2.0	1.0	0
39998	2018-08-07 11:08:45.902667	0	5	2	B003-00000727	2018-08-07	11503		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xCxAQCVmcsindGl2RRHs4r0VaM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	11:08:45.902667	0	2.0	1.0	0
39927	2018-08-06 17:59:46.915279	0	11	1	F012-00000209	2018-08-06	85		CONTADO	1410.00	0.00	0.00	1410.00	0.00	1410.00	18.00	NS	0.0000	0.00	1	t	t	+	zmRqbW6CgrcD9o/V0eu7zkiCYr0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5863	0	17:59:46.915279	0	2.0	1.0	0
39575	2018-08-02 11:54:52.659465	0	10	2	B005-00000594	2018-08-02	778		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	ZsOlyU8Vb1f19Kvx3LAYkB6sJls=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5828	0	11:54:52.659465	0	2.0	1.0	0
38482	2018-07-18 16:39:44.572734	0	27	1	F001-00000226	2018-07-18	2299		CREDITO	21359.63	0.00	3258.25	21359.63	18101.38	0.00	18.00	NS	0.0000	0.00	3	t	t	+	PRYGnuMmNW7wRVYmqT7LOffl8ck=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	21359.63	5673	0	16:39:44.572734	0	2.0	1.0	0
39813	2018-08-04 13:12:09.710547	0	30	2	B007-00000238	2018-08-04	11715		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l9Yo+679ODWI8sJ6mvdeF/jo12c=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:12:09.710547	0	2.0	1.0	0
39855	2018-08-06 09:52:06.830011	0	8	2	B008-00000667	2018-08-06	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	pqReyIUaKzlWKoQCKblGiMMR8/w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5865	0	09:52:06.830011	0	2.0	1.0	0
40029	2018-08-07 15:09:48.93506	0	32	2	B008-00000014	2018-08-07	8		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cjRydeVbUCY4UyrfQeJRsyAOF2c=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:09:48.93506	0	2.0	1.0	0
40022	2018-08-07 12:46:39.133477	0	5	2	B003-00000732	2018-08-07	5427		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	99TiU0meAbF93r3/GIFGr9iVph8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	12:46:39.133477	0	2.0	1.0	0
40088	2018-08-07 17:52:04.306051	0	32	2	B008-00000033	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MhxEgWUUEqL6cRv0A0LjMHHuQnk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
37708	2018-07-09 15:46:12.491033	0	27	1	F001-00000169	2018-07-09	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.2870	0.00	2	t	t	+	2fHlbqzg7r9JHGQafpGzXali62Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	5570	0	15:46:12.491033	0	2.0	1.0	0
36820	2018-06-23 12:32:55.657549	0	5	1	F013-00000129	2018-06-23	1100		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	t/hPqaSH6IVmpd8otCvX9dW6H2I=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	12:32:55.657549	0	2.0	1.0	0
39476	2018-08-01 11:45:53.763322	0	30	2	B007-00000162	2018-08-01	11614		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ou26shzt3cJWT0jMlu2H0u+mBRU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	11:45:53.763322	0	2.0	1.0	0
37093	2018-06-28 14:07:09.386904	0	8	2	B005-00001137	2018-06-28	11000		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BFE12HLAZJbEIy7dT/WWWO2gs/8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	14:07:09.386904	0	2.0	1.0	0
38360	2018-07-17 12:22:14.846878	0	14	2	B010-00000984	2018-07-17	1406		CONTADO	139.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	1	t	t	+	TlsRt+wCkDUpzlPiBACfp2zNWME=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5650	0	12:22:14.846878	0	2.0	1.0	0
39049	2018-07-26 09:54:49.856295	0	13	2	B011-00000705	2018-07-26	8509		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	2t3BYUZq//P82HaTt8o1DWvcruo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	09:54:49.856295	0	2.0	1.0	0
39928	2018-08-06 18:00:02.259299	0	14	1	F010-00000113	2018-08-06	11742		CONTADO	6841.00	0.00	0.00	6841.00	0.00	6841.00	18.00	NS	0.0000	0.00	1	t	t	+	WmxocT0JUxeY0A+XXSj+hiEApdI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	18:00:02.259299	0	2.0	1.0	0
39151	2018-07-27 08:56:52.710332	0	9	2	B006-00001260	2018-07-27	9093		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	BGOOJLsx4RJ36Q9gGU6Kb2Od7lY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	08:56:52.710332	0	2.0	1.0	0
39576	2018-08-02 11:55:29.885458	0	30	2	B007-00000176	2018-08-02	11533		CONTADO	764.00	0.00	116.54	764.00	647.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8kqVJxM45dYWWqAPD3iN0MV2TzM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	11:55:29.885458	0	2.0	1.0	0
37932	2018-07-11 16:44:16.7223	0	5	2	B003-00000527	2018-07-11	8375		CONTADO	1630.00	0.00	248.64	1630.00	1381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AXVNE1JjDNVfhDIPbA7oQLVSCKk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	16:44:16.7223	0	2.0	1.0	0
39297	2018-07-30 12:36:35.384849	0	8	2	B005-00001327	2018-07-30	10905		CONTADO	280.50	0.00	42.79	280.50	237.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zxw6EKU8PfJ/bLpZm96Sj8F8xHQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5786	0	12:36:35.384849	0	2.0	1.0	0
38111	2018-07-13 12:15:38.95917	0	24	2	B008-00000230	2018-07-13	6331		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PkSO3Ga9I4Gd/N3zcmRivMZMakE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5620	0	12:15:38.95917	0	2.0	1.0	0
37569	2018-07-06 18:23:02.681079	0	27	1	F001-00000150	2018-07-06	2315		CREDITO	1510.16	0.00	230.36	1510.16	1279.80	0.00	18.00	NS	0.0000	0.00	3	t	t	+	QuEl4Pg/Yzq+W1jL99JiZX5G4EQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1510.16	5547	0	18:23:02.681079	0	2.0	1.0	0
38781	2018-07-23 11:03:44.29471	0	18	1	F005-00000056	2018-07-23	11445		CONTADO	415.00	0.00	63.31	415.00	351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WAUePHMNTxOaeYhwOLf/4/I0Mdc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5722	0	11:03:44.29471	0	2.0	1.0	0
39814	2018-08-04 13:12:55.787741	0	30	2	B007-00000239	2018-08-04	11716		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	648jsi+OnnCFcTgdPFq476pXdUU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5854	0	13:12:55.787741	0	2.0	1.0	0
39681	2018-08-03 12:16:19.104829	0	7	2	B007-00000410	2018-08-03	694		CONTADO	77.50	0.00	0.00	77.50	0.00	77.50	18.00	NS	0.0000	0.00	1	t	t	+	YO70GAhUT7s/TFvbVlzRG44QWvE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5836	0	12:16:19.104829	0	2.0	1.0	0
39390	2018-07-31 13:08:31.214404	0	5	2	B013-00001982	2018-07-31	11593		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	3	t	t	+	XepO4DIL9lN+pW0WyJVwqa7Nm2k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5800	0	13:08:31.214404	0	2.0	1.0	0
39971	2018-08-07 09:45:53.449875	0	5	2	B013-00002037	2018-08-07	13		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+	T6nVu7jxnCFATZ4aRo6kOfRuzOg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	09:45:53.449875	0	2.0	1.0	0
39856	2018-08-06 09:52:55.557208	0	5	2	B013-00002032	2018-08-06	1211		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	k6AdtLeMzGpELO6NA4XD7HvOKNI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5871	0	09:52:55.557208	0	2.0	1.0	0
39766	2018-08-04 11:12:18.844972	0	8	2	B005-00001365	2018-08-04	11643		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zXnDsVjm1ItuJeIQsHVxnLlVLHs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5857	0	11:12:18.844972	0	2.0	1.0	0
40030	2018-08-07 15:16:04.03532	0	5	2	B003-00000733	2018-08-07	5003		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mR7O5J5zApPAi8Pbegqx93gfjdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	15:16:04.03532	0	2.0	1.0	0
38483	2018-07-18 16:41:50.840235	0	27	1	F001-00000227	2018-07-18	2299		CREDITO	21623.03	0.00	3298.43	21623.03	18324.60	0.00	18.00	NS	0.0000	0.00	3	t	t	+	vEeIpI0drWbRoTR8PBH7ss34CeY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	21623.03	5673	0	16:41:50.840235	0	2.0	1.0	0
40023	2018-08-07 13:19:18.146454	0	32	2	B008-00000012	2018-08-07	8		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ro4eZC+/IUbqoobC50SRgk+gf0Y=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	13:19:18.146454	0	2.0	1.0	0
39999	2018-08-07 11:12:47.491498	0	30	2	B007-00000280	2018-08-07	11769		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fQf8W2SLNwcxj9pkPkPTpj/5NZA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	11:12:47.491498	0	2.0	1.0	0
40095	2018-08-07 17:52:04.306051	0	32	2	B008-00000040	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	60fge2QsnNKGD1uu0cp6K07Bph0=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39815	2018-08-04 13:55:18.221171	0	30	1	F007-00000033	2018-08-04	5129		CONTADO	30200.00	0.00	4606.78	30200.00	25593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tGv9zE6Kpb2yV3uLaKd/v7sRRYY=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	13:55:18.221171	0	2.0	1.0	0
39477	2018-08-01 11:49:14.950713	0	23	2	B002-00000616	2018-08-01	11615		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+L4kYDiMppE9X2BNVQsGGSPl66o=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	11:49:14.950713	0	2.0	1.0	0
38782	2018-07-23 11:14:36.549226	0	30	2	B007-00000082	2018-07-23	11446		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	akkBByxEWXT5iz90rNb9qz4Psdo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	11:14:36.549226	0	2.0	1.0	0
37094	2018-06-28 14:25:51.38651	0	8	2	B005-00001138	2018-06-28	6106		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oNgE0wBiGskguxU80ZXPcucbf1c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	14:25:51.38651	0	2.0	1.0	0
36821	2018-06-23 12:42:37.718562	0	27	1	F001-00000064	2018-06-23	2306		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/Nlpx1xrbmVg8mb5gzNHPfcuMno=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1400.00	5432	0	12:42:37.718562	0	2.0	1.0	0
37709	2018-07-09 15:52:03.618545	0	18	2	B005-00000156	2018-07-09	10920		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nK/B1hCJ9TfB0MNWWpiLPfvbjmg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5569	0	15:52:03.618545	0	2.0	1.0	0
39050	2018-07-26 10:14:22.108356	0	23	2	B002-00000593	2018-07-26	11507		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jTKjZKJna1kICoOPAayOvTxVmIY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5764	0	10:14:22.108356	0	2.0	1.0	0
37933	2018-07-11 16:53:19.156571	0	14	2	B010-00000963	2018-07-11	223		CONTADO	946.50	0.00	0.00	946.50	0.00	946.50	18.00	NS	0.0000	0.00	1	t	t	+	HIZL1SUcnEJoigAAO4oKbHzvfPM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5586	0	16:53:19.156571	0	2.0	1.0	0
39577	2018-08-02 12:16:39.535355	0	5	2	B013-00002000	2018-08-02	1910		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	MyrG+wMpt0xl4yZsbTitVk6oW9U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	12:16:39.535355	0	2.0	1.0	0
39152	2018-07-27 08:58:34.462016	0	5	2	B003-00000636	2018-07-27	8400		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tz1Dv9yin5RY+KMstTTw3xSg/VI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	08:58:34.462016	0	2.0	1.0	0
38361	2018-07-17 12:46:15.776272	0	23	2	B002-00000556	2018-07-17	10844		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A7mu+EUy1e773DEDKa6+wZ3c9uM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	12:46:15.776272	0	2.0	1.0	0
38484	2018-07-18 16:43:07.794605	0	5	2	B003-00000568	2018-07-18	4930		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8KRUp6pH8dbV6XOxsCNAqJ6CJlw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	16:43:07.794605	0	2.0	1.0	0
38112	2018-07-13 12:18:00.287733	1	13	11	B001-00000012	2018-07-13	5715		CONTADO	870.00	0.00	121.27	870.00	673.73	75.00	18.00	NS	0.0000	0.00	0	t	t	-	CAO3C2543toPYFJ6xzvU8geSaWI=	37190	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:18:00.287733	0	2.0	1.0	0
39298	2018-07-30 12:36:46.021883	0	5	2	B003-00000651	2018-07-30	4930		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/cnvkH1QNRf0KgfkjYfM6G0JbA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	12:36:46.021883	0	2.0	1.0	0
40000	2018-08-07 11:24:31.100661	0	9	2	B006-00001305	2018-08-07	11771		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	485LCeN8NfU/tYR8Oi8ySNN0JXo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	11:24:31.100661	0	2.0	1.0	0
39682	2018-08-03 12:20:45.573767	0	9	2	B006-00001287	2018-08-03	11637		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	X3uteCGIDyEv3fr+CBrihsENwfc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5838	0	12:20:45.573767	0	2.0	1.0	0
39391	2018-07-31 13:13:05.868045	0	5	2	B003-00000664	2018-07-31	11425		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rHpFlxj51rXzvzvJ4Irl/H0VjLc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	13:13:05.868045	0	2.0	1.0	0
39929	2018-08-06 18:02:57.119035	0	14	2	B010-00001081	2018-08-06	131		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	NUNJ9JDZLrVh4MiGmHIdyPKEHew=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	18:02:57.119035	0	2.0	1.0	0
39767	2018-08-04 11:12:43.379034	0	9	1	F006-00000029	2018-08-04	9158		CONTADO	5475.00	0.00	0.00	5475.00	0.00	5475.00	18.00	NS	0.0000	0.00	1	t	t	+	P/tnAQJs4BiLJggYj4yG7M+XCSQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5850	0	11:12:43.379034	0	2.0	1.0	0
40031	2018-08-07 15:16:17.742905	0	24	2	B008-00000286	2018-08-07	11777		CONTADO	1696.00	0.00	258.71	1696.00	1437.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HaMotozA80paXcYpnIKgI4ptkGA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5885	0	15:16:17.742905	0	2.0	1.0	0
40024	2018-08-07 13:29:54.92949	0	8	2	B008-00000676	2018-08-07	5845		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	tC13/6gYf66vpgxp1vMlksxEZiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5881	0	13:29:54.92949	0	2.0	1.0	0
40101	2018-08-07 17:52:04.306051	0	32	2	B008-00000046	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sm1hPlOq1Rk3vk2CEERLlB6wTE4=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39683	2018-08-03 12:23:07.288226	0	24	2	B008-00000278	2018-08-03	8669		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tgcSG+cJnmQdv0p8IqHW8zBmO5o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	12:23:07.288226	0	2.0	1.0	0
39972	2018-08-07 09:46:21.608879	0	27	1	F001-00000327	2018-08-07	11734		CONTADO	2001.74	0.00	305.35	2001.74	1696.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J209sw0U+CfYcrPrgTfOmVqra7s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:46:21.608879	0	2.0	1.0	0
36822	2018-06-23 12:45:30.217089	0	5	2	B003-00000432	2018-06-23	5085		CONTADO	9460.00	0.00	1443.05	9460.00	8016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c+i7iomCF/qHXz53LhocPKTu70E=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5426	0	12:45:30.217089	0	2.0	1.0	0
39299	2018-07-30 12:48:18.099327	0	30	2	B007-00000143	2018-07-30	8		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YmaRt9iJlMFWtDzPrraNzM9RTI0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	12:48:18.099327	0	2.0	1.0	0
37095	2018-06-28 14:48:52.855868	0	11	1	F012-00000154	2018-06-28	85		CONTADO	1482.00	0.00	0.00	1482.00	0.00	1482.00	18.00	NS	0.0000	0.00	1	t	t	+	c1hhrncoB+8vxqT2RuX83QjKau4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5469	0	14:48:52.855868	0	2.0	1.0	0
38113	2018-07-13 12:18:09.298225	1	13	11	B001-00000013	2018-07-13	1616		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	-	juQSwcaUqsrYTvfqYoCsTn+drMo=	37269	1	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:18:09.298225	0	2.0	1.0	0
37710	2018-07-09 15:53:20.932779	0	8	2	B008-00000587	2018-07-09	11124		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	Ng5QB6sG0dK0rrwUZU7GJplPOg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5563	0	15:53:20.932779	0	2.0	1.0	0
37934	2018-07-11 16:56:48.220975	0	7	2	B007-00000396	2018-07-11	859		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	yyQhgJ4BBCOs92VhoKuogbNDXIg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5588	0	16:56:48.220975	0	2.0	1.0	0
38783	2018-07-23 11:37:00.994578	0	5	2	B013-00001896	2018-07-23	1756		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	BC0oa+rKfGRIWE1IUzuctKW5910=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	11:37:00.994578	0	2.0	1.0	0
39930	2018-08-06 18:15:14.024954	0	5	2	B003-00000723	2018-08-06	4930		CONTADO	7630.00	0.00	1163.90	7630.00	6466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k6KrCNFwHoeVtn1UQUel0dIIzS8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	18:15:14.024954	0	2.0	1.0	0
39392	2018-07-31 13:27:47.716143	0	5	2	B003-00000665	2018-07-31	4776		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JLNU173lpVcX/SnPx8+H7G/Np1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5800	0	13:27:47.716143	0	2.0	1.0	0
38362	2018-07-17 12:46:54.943178	0	9	2	B006-00001234	2018-07-17	524		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	1cUVHwOtL6DogO7/2tJd22eCKWc=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5654	0	12:46:54.943178	0	2.0	1.0	0
39768	2018-08-04 11:15:19.83737	0	5	2	B013-00002021	2018-08-04	2439		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	vVF/ndxmmxrXGJLcWp8oTungW3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	11:15:19.83737	0	2.0	1.0	0
39478	2018-08-01 11:49:50.398701	0	5	2	B003-00000674	2018-08-01	4930		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BcsD8ukfXUXEQDXHxXlyrlENLNE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	11:49:50.398701	0	2.0	1.0	0
39051	2018-07-26 10:28:38.513932	0	5	2	B013-00001945	2018-07-26	5187		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	3wTfsCfQqJtC4WlK02BHOcRK7Jo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	10:28:38.513932	0	2.0	1.0	0
39153	2018-07-27 08:59:52.998385	0	30	2	B007-00000129	2018-07-27	11527		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	raSPDVzptd5zK56ZwrKPLusru2g=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	08:59:52.998385	0	2.0	1.0	0
39816	2018-08-04 13:56:40.191964	0	30	1	F007-00000034	2018-08-04	5128		CONTADO	24160.00	0.00	3685.42	24160.00	20474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b5q45rlb/0Rd8TemcJk54z58ec4=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	13:56:40.191964	0	2.0	1.0	0
39578	2018-08-02 12:25:01.843443	0	14	2	B010-00001063	2018-08-02	9509		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Pa1nqOq+qWIJndSfhX7iIgixsYU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	12:25:01.843443	0	2.0	1.0	0
39973	2018-08-07 09:46:22.912672	0	30	2	B007-00000277	2018-08-07	11260		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	efjbL5xrOIkh/t/t7V2lQtr9UsM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	09:46:22.912672	0	2.0	1.0	0
39858	2018-08-06 10:00:08.590364	0	24	2	B008-00000282	2018-08-06	8737		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W23ZuBFWvfy4bpeJop0ey6FFKQI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5870	0	10:00:08.590364	0	2.0	1.0	0
40032	2018-08-07 15:24:23.928344	0	10	1	F005-00000024	2018-08-07	304		CONTADO	11970.00	0.00	0.00	11970.00	0.00	11970.00	18.00	NS	0.0000	0.00	1	t	t	+	mrBR1NXG9xRyY7JNzhfqHJYrULQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	15:24:23.928344	0	2.0	1.0	0
40001	2018-08-07 11:25:53.747203	0	9	2	B006-00001306	2018-08-07	11771		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	TmswZt2uy80tGGmzq0MgyZBXMss=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	11:25:53.747203	0	2.0	1.0	0
40108	2018-08-07 17:52:04.306051	0	32	2	B008-00000053	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	APuIo174eEOA+9jmJWjMDDArArM=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40002	2018-08-07 11:33:19.594757	0	5	1	F003-00000037	2018-08-07	11584		CONTADO	2712.50	0.00	413.77	2712.50	2298.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IaOP27aFuYOfTbQ5f+rfUZ6iWS0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	11:33:19.594757	0	2.0	1.0	0
39859	2018-08-06 10:09:18.594986	0	23	2	B002-00000633	2018-08-06	11725		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bZrZi4ry6fwM80a+zOJy6bu/A4A=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5868	0	10:09:18.594986	0	2.0	1.0	0
36823	2018-06-23 12:49:16.861028	0	5	2	B013-00001621	2018-06-23	4228		CONTADO	878.00	0.00	0.00	878.00	0.00	878.00	18.00	NS	0.0000	0.00	1	t	t	+	nBCd1U/x4UODYVo8R9XfMgLgfvo=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	12:49:16.861028	0	2.0	1.0	0
38114	2018-07-13 12:19:29.386459	0	13	2	B011-00000667	2018-07-13	5715		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	0	t	t	+	BmCOEWq54rpBiZcguE3I4ruBZWk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:19:29.386459	0	2.0	1.0	0
37096	2018-06-28 14:56:32.839644	0	8	2	B005-00001139	2018-06-28	5855		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QQVtRIiq4QA8j+eEBkyGPmRAQYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	14:56:32.839644	0	2.0	1.0	0
38486	2018-07-18 16:47:59.780637	0	27	1	F001-00000229	2018-07-18	2299		CREDITO	24673.02	0.00	3763.68	24673.02	20909.34	0.00	18.00	NS	0.0000	0.00	3	t	t	+	+YoiIFd2C63jlOp2b5KooE3ZTBA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	24673.02	5673	0	16:47:59.780637	0	2.0	1.0	0
37711	2018-07-09 15:54:17.375794	0	5	2	B003-00000505	2018-07-09	4930		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BS1pQ3h/iz0rA31+RrkDQBTm6ws=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	15:54:17.375794	0	2.0	1.0	0
39479	2018-08-01 11:50:30.377916	0	23	2	B002-00000617	2018-08-01	6721		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hKLcS3cftuac1DRcBsDkaLFRSuQ=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	11:50:30.377916	0	2.0	1.0	0
37935	2018-07-11 17:01:36.547857	0	30	2	B007-00000015	2018-07-11	11193		CONTADO	78.50	0.00	11.97	78.50	66.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ELW4Ejkl6ll7YI2/3tzekUr7ZU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	17:01:36.547857	0	2.0	1.0	0
38784	2018-07-23 11:51:01.16087	0	8	1	F005-00000107	2018-07-23	5493		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tWVzOdiOwcgn3k32ZeKzIwpEEVc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	11:51:01.16087	0	2.0	1.0	0
38363	2018-07-17 12:52:44.32875	0	23	2	B002-00000557	2018-07-17	10390		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wgis/Zt1/mKoDpZTqwv+8BSjL+4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5657	0	12:52:44.32875	0	2.0	1.0	0
39579	2018-08-02 12:33:00.099714	0	14	2	B010-00001064	2018-08-02	11631		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	nIuBeUEeiJc1w7DYM1B21lJilG4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	12:33:00.099714	0	2.0	1.0	0
39052	2018-07-26 10:37:42.921538	0	30	1	F007-00000019	2018-07-26	9596		CONTADO	58125.00	0.00	8866.53	58125.00	49258.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B2W6I5F89HqPKfRyB2UqSWIS+wg=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	10:37:42.921538	0	2.0	1.0	0
39931	2018-08-06 18:16:49.874707	0	14	2	B010-00001082	2018-08-06	281		CONTADO	501.50	0.00	0.00	501.50	0.00	501.50	18.00	NS	0.0000	0.00	1	t	t	+	DYxMpB9L+sOpBbOyBvIWdyo/ecU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	18:16:49.874707	0	2.0	1.0	0
39154	2018-07-27 09:25:08.196161	0	5	1	F007-00000027	2018-07-27	5666		CONTADO	105.90	0.00	16.15	105.90	89.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aHXaU+JhaQUHYj7zuXNTdGNy3dg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5777	0	09:25:08.196161	0	2.0	1.0	0
39684	2018-08-03 12:46:16.998946	0	30	2	B007-00000211	2018-08-03	11273		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2cs232L4tUNYnMTo8nF6E1oOvws=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5840	0	12:46:16.998946	0	2.0	1.0	0
39300	2018-07-30 13:00:56.538357	0	8	2	B008-00000648	2018-07-30	4759		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	aiWSaBmZlIai3wOKzJY4sFpDuRw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5786	0	13:00:56.538357	0	2.0	1.0	0
39769	2018-08-04 11:23:25.49021	0	5	2	B003-00000706	2018-08-04	4930		CONTADO	3420.00	0.00	521.69	3420.00	2898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ku+/oTB4I9aGPas8lo0CtovKSFM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5855	0	11:23:25.49021	0	2.0	1.0	0
40033	2018-08-07 15:29:50.073112	0	14	2	B010-00001089	2018-08-07	1310		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	2jApAeMOzIfLdYj19zCh+NL9dMg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	15:29:50.073112	0	2.0	1.0	0
39974	2018-08-07 09:47:12.131614	0	5	2	B013-00002038	2018-08-07	4228		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	8ejzsYbI9XanOan07E+auJvj3fY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	09:47:12.131614	0	2.0	1.0	0
40117	2018-08-07 17:52:04.306051	0	32	2	B008-00000062	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A2EOkWzi5PsbkzRmWWF6PrTQyGs=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
38785	2018-07-23 11:57:20.028004	0	5	2	B003-00000600	2018-07-23	2571		CONTADO	2385.00	0.00	363.81	2385.00	2021.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xBdoJWZWl2tHsACfLOz3nMjfCZk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	11:57:20.028004	0	2.0	1.0	0
36824	2018-06-23 12:55:35.495605	0	5	2	B013-00001622	2018-06-23	8923		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	1	t	t	+	FdJSMhkt+XfY7ngP4yx07vVCLfE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	12:55:35.495605	0	2.0	1.0	0
37097	2018-06-28 15:03:46.487534	0	5	2	B003-00000447	2018-06-28	6356		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BRzuMR3JPpGcmqsExdPuWQkl8qE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5472	0	15:03:46.487534	0	2.0	1.0	0
39053	2018-07-26 10:43:01.527249	0	10	2	B005-00000570	2018-07-26	11508		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	2Q4C04C+3a9X43a1kzlbcdv+V6M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5760	0	10:43:01.527249	0	2.0	1.0	0
37712	2018-07-09 16:01:56.78636	0	5	2	B013-00001720	2018-07-09	2439		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	ID2UzREGOJw15m1wRKAD3Lxd1cA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	16:01:56.78636	0	2.0	1.0	0
39685	2018-08-03 12:53:24.465114	0	5	2	B013-00002007	2018-08-03	1103		CONTADO	292.50	0.00	0.00	292.50	0.00	292.50	18.00	NS	0.0000	0.00	1	t	t	+	9aQaTt9S+GIlg1DDz/9j3mgfMs8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5844	0	12:53:24.465114	0	2.0	1.0	0
37936	2018-07-11 17:11:02.48585	0	5	2	B003-00000528	2018-07-11	6263		CONTADO	815.00	0.00	124.32	815.00	690.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GqjDucARmIVk4f0QCNgS9U12KeE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	17:11:02.48585	0	2.0	1.0	0
39155	2018-07-27 09:26:03.857736	0	30	2	B007-00000130	2018-07-27	11541		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wiiRKeqFmtqx/NrkGL/2AduUF9U=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	09:26:03.857736	0	2.0	1.0	0
38364	2018-07-17 12:54:50.184903	0	5	2	B003-00000559	2018-07-17	4930		CONTADO	24000.00	0.00	3661.02	24000.00	20338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z4l71rMzF34P4A/6qxEu1aySXi8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5656	0	12:54:50.184903	0	2.0	1.0	0
39301	2018-07-30 13:04:39.248971	0	13	2	B011-00000717	2018-07-30	10738		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	Fu4Tb47rOuJIWVtrLCm0rbf3DjM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5791	0	13:04:39.248971	0	2.0	1.0	0
38487	2018-07-18 16:50:40.44588	0	5	2	B003-00000569	2018-07-18	1435		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JdB5j5O1Jn/OkYZpsECJrThHplQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	16:50:40.44588	0	2.0	1.0	0
38115	2018-07-13 12:20:10.858083	0	13	2	B011-00000668	2018-07-13	1616		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+	h6el8+X/u4bBinM9ZwA/FAtarvk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5613	0	12:20:10.858083	0	2.0	1.0	0
39770	2018-08-04 11:23:44.690715	0	14	2	B010-00001073	2018-08-04	294		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	Eya3ArzYCiuzTFMZ1OF5GCNQYH0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5851	0	11:23:44.690715	0	2.0	1.0	0
40003	2018-08-07 11:37:45.21836	0	30	2	B007-00000281	2018-08-07	11772		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BD+Zja7AvX7A79ynZTqja9hAiRM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	11:37:45.21836	0	2.0	1.0	0
39860	2018-08-06 10:14:52.100054	0	24	2	B008-00000283	2018-08-06	11512		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eu1l5lkRBicu6//HSvlnlA+qals=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5870	0	10:14:52.100054	0	2.0	1.0	0
39580	2018-08-02 12:33:03.666547	0	30	2	B007-00000177	2018-08-02	11630		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1KB7KZF7hrEmkNtzOF+tE9XEIn0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	12:33:03.666547	0	2.0	1.0	0
39932	2018-08-06 18:20:42.420246	0	5	2	B003-00000724	2018-08-06	6263		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yoq7fCYP3vUe+JXnoH+h59b+cA0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	18:20:42.420246	0	2.0	1.0	0
40034	2018-08-07 15:30:09.649688	0	30	2	B007-00000282	2018-08-07	11163		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fL0DoVnbY+HS6pxwggqwAUUdo/o=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	15:30:09.649688	0	2.0	1.0	0
40129	2018-08-07 17:52:04.306051	0	32	2	B008-00000074	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6YGInAkTN7oD3/gWPasXw0xd66E=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39771	2018-08-04 11:24:07.74843	0	23	2	B002-00000629	2018-08-04	10702		CONTADO	148.20	0.00	22.61	148.20	125.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fodQZGtvGeW6iZ8Hh6Y+9yVpO8k=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5856	0	11:24:07.74843	0	2.0	1.0	0
36825	2018-06-23 13:00:30.250271	0	10	2	B005-00000488	2018-06-23	2481		CONTADO	3360.00	0.00	0.00	3360.00	0.00	3360.00	18.00	NS	0.0000	0.00	1	t	t	+	9kYX1PfPWuW4Owu91+SvLfcMeoM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	13:00:30.250271	0	2.0	1.0	0
39302	2018-07-30 13:10:11.446851	0	10	1	F005-00000023	2018-07-30	1052		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	LawyofK/dieC790P/84hTR6H7cs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	13:10:11.446851	0	2.0	1.0	0
37098	2018-06-28 15:19:46.320463	0	8	2	B005-00001140	2018-06-28	11000		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HKr2Jpsnfv4vb+JwDiAqUZEON2Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	15:19:46.320463	0	2.0	1.0	0
39481	2018-08-01 11:53:04.269211	0	14	2	B010-00001053	2018-08-01	8619		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	epEzE8YjApw5mate1ePa4Fpvyrs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	11:53:04.269211	0	2.0	1.0	0
37937	2018-07-11 17:16:33.71486	0	5	2	B013-00001752	2018-07-11	342		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	5pXgtCNZYtHr///geJEsGKVqv/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5589	0	17:16:33.71486	0	2.0	1.0	0
38786	2018-07-23 12:02:39.297068	0	5	2	B013-00001897	2018-07-23	11447		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	GJ3bOfvyKWkVvAZP4OX5pEOlQks=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	12:02:39.297068	0	2.0	1.0	0
38116	2018-07-13 12:23:46.138984	0	8	2	B005-00001249	2018-07-13	11209		CONTADO	166.50	0.00	25.40	166.50	141.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CgMDW4zOUhZ/5j6hpK4H5D3nlJ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	12:23:46.138984	0	2.0	1.0	0
37713	2018-07-09 16:03:44.710135	0	27	1	F001-00000170	2018-07-09	2314		CREDITO	30813.10	0.00	4700.30	30813.10	26112.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ngOyP/EJnilSwKB6Y78BHYrUQ64=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30813.10	5570	0	16:03:44.710135	0	2.0	1.0	0
39861	2018-08-06 10:16:02.516495	0	30	2	B007-00000243	2018-08-06	11326		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XQ3IZRuY9CbDPpgi6fsy5kRWHa8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	10:16:02.516495	0	2.0	1.0	0
38365	2018-07-17 13:53:53.519813	0	8	2	B005-00001271	2018-07-17	10398		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CkH2CR64jTogI5cxZ7eQsx03TpI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	13:53:53.519813	0	2.0	1.0	0
39054	2018-07-26 10:47:48.614988	0	13	2	B011-00000706	2018-07-26	11510		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	fyAgRd/sYqqKqR6+WEcvV5AG5QQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	10:47:48.614988	0	2.0	1.0	0
39581	2018-08-02 12:44:48.895356	0	30	2	B007-00000178	2018-08-02	11632		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oiDwdqQCROMrKdKBQSD0OgmpBYI=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	12:44:48.895356	0	2.0	1.0	0
39156	2018-07-27 09:27:43.259558	0	5	2	B013-00001954	2018-07-27	10807		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	7uMeNxTETgH/jsqiKP2cqea33e8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	09:27:43.259558	0	2.0	1.0	0
40004	2018-08-07 11:37:59.589695	0	24	2	B008-00000285	2018-08-07	6331		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XBSJvbIeAVozS8pg5eSoSpc2yF4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5885	0	11:37:59.589695	0	2.0	1.0	0
39686	2018-08-03 13:04:44.12285	0	7	2	B007-00000411	2018-08-03	758		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	gZgrD4OItD6TKbZ2VEqaIraJTTg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5836	0	13:04:44.12285	0	2.0	1.0	0
39933	2018-08-06 18:23:36.887232	0	30	2	B007-00000258	2018-08-06	11748		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qZVQpJ6WvR/sc2bRJWg2W+Rtu3w=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:23:36.887232	0	2.0	1.0	0
39976	2018-08-07 10:01:14.385048	0	8	2	B005-00001376	2018-08-07	10472		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tG7EgoTuVaH8ep8QqmO+cZ+sV6A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5881	0	10:01:14.385048	0	2.0	1.0	0
40035	2018-08-07 15:40:15.693585	0	13	2	B011-00000747	2018-08-07	1647		CONTADO	347.00	0.00	0.00	347.00	0.00	347.00	18.00	NS	0.0000	0.00	1	t	t	+	InN8te8oajFQ+JjY5csOecFnaj4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	15:40:15.693585	0	2.0	1.0	0
38787	2018-07-23 12:07:33.111514	0	5	2	B013-00001898	2018-07-23	4228		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	LZ8sVHAM1uxJSKa5cDWo6/ETuG0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	12:07:33.111514	0	2.0	1.0	0
39480	2018-08-01 11:51:58.31743	0	10	2	B005-00000589	2018-08-01	10726		CONTADO	7978.50	0.00	0.00	7978.50	0.00	7978.50	18.00	NS	0.0000	0.00	2	t	t	+	gDP6quaY/ejoJF+JnS/fcBdXGOs=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5811	0	11:51:58.31743	0	2.0	1.0	0
36826	2018-06-23 13:01:40.519497	0	5	2	B013-00001623	2018-06-23	5291		CONTADO	293.00	0.00	0.00	293.00	0.00	293.00	18.00	NS	0.0000	0.00	1	t	t	+	AtinkTxyaqFoJy57zhs8jlYq/fo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	13:01:40.519497	0	2.0	1.0	0
37099	2018-06-28 15:23:09.14244	0	23	2	B002-00000447	2018-06-28	11001		CONTADO	492.80	0.00	75.17	492.80	417.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KRBJY/nH7gGoMJYBVi7wSvynwds=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5473	0	15:23:09.14244	0	2.0	1.0	0
39055	2018-07-26 10:50:09.219365	0	30	1	F007-00000020	2018-07-26	11511		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RJV8MBY9cfAFIjvCv+pQPJC8p5s=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	10:50:09.219365	0	2.0	1.0	0
37714	2018-07-09 16:08:30.148432	0	5	2	B003-00000506	2018-07-09	6179		CONTADO	2062.50	0.00	314.62	2062.50	1747.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aFPniCEdlrwkoSwlzJkizgfE5bA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	16:08:30.148432	0	2.0	1.0	0
39687	2018-08-03 13:07:12.923634	0	7	2	B007-00000412	2018-08-03	702		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	n7geW6OEtKujT8MpbsoGe1xUUTg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5836	0	13:07:12.923634	0	2.0	1.0	0
37938	2018-07-11 17:19:18.419273	0	5	2	B003-00000529	2018-07-11	4982		CONTADO	815.00	0.00	124.32	815.00	690.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F99oi9w7jEaEcWZAHGB4uass/is=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5589	0	17:19:18.419273	0	2.0	1.0	0
39157	2018-07-27 09:41:12.287079	0	9	2	B006-00001261	2018-07-27	11542		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	mLLQMvgFV9nihIzsaz2Dzor+oDE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	09:41:12.287079	0	2.0	1.0	0
38117	2018-07-13 12:35:54.54791	0	8	1	F005-00000093	2018-07-13	5690		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xQa+cIPr3IuMBVcEL5DqTsClG+c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5611	0	12:35:54.54791	0	2.0	1.0	0
38366	2018-07-17 13:59:37.635821	0	8	2	B005-00001272	2018-07-17	11122		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TKAr7Qxb/ryq9WVUkxvKjpmH1WQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5651	0	13:59:37.635821	0	2.0	1.0	0
39977	2018-08-07 10:04:20.643854	0	30	2	B007-00000278	2018-08-07	11438		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l2cvTN5Xfw7fC78QUI+BxZ8V8YE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	10:04:20.643854	0	2.0	1.0	0
39303	2018-07-30 13:15:07.674743	0	9	2	B006-00001269	2018-07-30	11574		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	9bgIBGwAQm8O2fEVNn4wawBSRV0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5792	0	13:15:07.674743	0	2.0	1.0	0
38489	2018-07-18 16:53:49.893046	0	30	2	B007-00000055	2018-07-18	11351		CONTADO	238.50	0.00	36.38	238.50	202.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jtj52AFdKGaYPMuQjTQfvdIUPPQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	16:53:49.893046	0	2.0	1.0	0
39772	2018-08-04 11:24:39.402599	0	5	2	B013-00002022	2018-08-04	8783		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	Iq7aRu6vXtWF5Pz0wqTuOiz4XOA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	11:24:39.402599	0	2.0	1.0	0
39482	2018-08-01 11:58:47.107692	0	14	2	B010-00001054	2018-08-01	9990		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	xzp8H2u/4TT4Y9/2mAQge7iQf3o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	11:58:47.107692	0	2.0	1.0	0
39862	2018-08-06 10:19:48.892532	0	8	2	B005-00001369	2018-08-06	9004		CONTADO	67.20	0.00	10.25	67.20	56.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1xeVCMGPv6f2LhrLCPK+CU2UjT0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5865	0	10:19:48.892532	0	2.0	1.0	0
39582	2018-08-02 12:44:50.569052	0	5	2	B003-00000683	2018-08-02	10943		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4/zkhZtNgQfclh4Bq5qUXjp0l3M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	12:44:50.569052	0	2.0	1.0	0
40005	2018-08-07 11:39:45.894983	0	5	1	F003-00000038	2018-08-07	11773		CONTADO	2712.50	0.00	413.77	2712.50	2298.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LxDMXy13CDi9S4D6u6ELX2o1W8M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	11:39:45.894983	0	2.0	1.0	0
39934	2018-08-06 18:24:47.297907	0	30	2	B007-00000259	2018-08-06	11628		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D2CDCKLeHytWvzzuNYk18RAPgio=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:24:47.297907	0	2.0	1.0	0
40036	2018-08-07 15:42:22.709459	0	30	1	F007-00000035	2018-08-07	11778		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TU4GCugYv4fjCuVVZqXLjzAbAcA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	15:42:22.709459	0	2.0	1.0	0
40150	2018-08-07 17:52:04.306051	0	32	2	B008-00000095	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NDP2weqtPnrezGs++sMDYNcuc6A=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39688	2018-08-03 13:37:54.222849	0	7	2	B007-00000413	2018-08-03	756		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	V5FRK1tq0B6uGkPDKYhquV9MEkA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5836	0	13:37:54.222849	0	2.0	1.0	0
36827	2018-06-23 13:03:28.282352	0	14	1	F010-00000083	2018-06-23	1557		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	I5fZo+j6yrtDgh+b5m+BRVdkgc8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5422	0	13:03:28.282352	0	2.0	1.0	0
39056	2018-07-26 11:00:56.155682	0	24	2	B008-00000257	2018-07-26	11512		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jrsBvaTHonTDzvc7UbauBS6FWFw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	11:00:56.155682	0	2.0	1.0	0
37100	2018-06-28 15:29:46.176586	0	13	2	B011-00000602	2018-06-28	8366		CONTADO	427.00	0.00	40.42	427.00	224.58	162.00	18.00	NS	0.0000	0.00	1	t	t	+	vsn1TUWCzWy6Pcn+ZcYBM+N6j2g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	15:29:46.176586	0	2.0	1.0	0
39978	2018-08-07 10:10:12.964763	0	9	2	B006-00001303	2018-08-07	7116		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	vf7FYOGoIprBgBW9hGcxMuBhj78=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	10:10:12.964763	0	2.0	1.0	0
37715	2018-07-09 16:29:47.89387	0	14	2	B010-00000953	2018-07-09	11126		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	6do+DFTzEAYVbnt9B8WCbJbfZcE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5562	0	16:29:47.89387	0	2.0	1.0	0
39158	2018-07-27 09:52:00.368696	0	5	2	B003-00000637	2018-07-27	11543		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dlyLrtv/diq9A4+77IldbpYsVeU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	09:52:00.368696	0	2.0	1.0	0
39773	2018-08-04 11:29:10.001414	0	5	2	B013-00002023	2018-08-04	7736		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	Y7+nNW8JdVUwdxx+WzPs6QksGjo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5855	0	11:29:10.001414	0	2.0	1.0	0
38118	2018-07-13 12:44:26.314009	0	9	2	B006-00001220	2018-07-13	3044		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	1	t	t	+	dZ7sRI9Nsy/qkNA+lVUccGsjiyA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	12:44:26.314009	0	2.0	1.0	0
37939	2018-07-11 17:24:40.747266	0	27	1	F001-00000186	2018-07-11	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	LiDOnck33iHCopvvjGrszve6rmY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5595	0	17:24:40.747266	0	2.0	1.0	0
39304	2018-07-30 14:41:02.962981	0	11	1	F012-00000202	2018-07-30	129		CONTADO	3135.00	0.00	0.00	3135.00	0.00	3135.00	18.00	NS	0.0000	0.00	1	t	t	+	eUktdkvPdrIFLt/wLp+1HiJwU2o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5784	0	14:41:02.962981	0	2.0	1.0	0
38490	2018-07-18 17:03:50.559662	0	5	2	B013-00001840	2018-07-18	1756		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	qP5N5xr690cBYMDlN/QIWKoN47g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	17:03:50.559662	0	2.0	1.0	0
38788	2018-07-23 12:10:54.116902	0	5	2	B003-00000601	2018-07-23	6264		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4H/5/0pFU0DnEr0yn0pYu8JAEsc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	12:10:54.116902	0	2.0	1.0	0
39483	2018-08-01 12:04:03.174225	0	14	2	B010-00001055	2018-08-01	1316		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	xONLhAQkLBLCJkkgd/GIMUHIyYc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	12:04:03.174225	0	2.0	1.0	0
39863	2018-08-06 10:22:54.529425	0	9	2	B006-00001296	2018-08-06	3019		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	CsVIuezeniIkP5lyxm4Hzx5BZ+E=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5862	0	10:22:54.529425	0	2.0	1.0	0
39583	2018-08-02 13:01:11.561144	0	30	2	B007-00000179	2018-08-02	11633		CONTADO	612.00	0.00	93.36	612.00	518.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h8QXmKf0PRySlqLuWCRI+eLNbME=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	13:01:11.561144	0	2.0	1.0	0
40006	2018-08-07 11:41:49.161542	0	24	1	F008-00000170	2018-08-07	9854		CONTADO	2544.00	0.00	388.07	2544.00	2155.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mNNCplXckNtKLqzx3UHZhSWElXU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5885	0	11:41:49.161542	0	2.0	1.0	0
39935	2018-08-06 18:25:38.230346	0	30	2	B007-00000260	2018-08-06	11749		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AIyw6biAvJy/iMeW319O2SjmCCM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:25:38.230346	0	2.0	1.0	0
15045	2017-10-26 11:33:02.070611	0	5	2	0001-00000170	2017-01-05	2609		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	42	0	11:33:02.070611	0	2.0	1.0	0
40037	2018-08-07 15:44:28.573266	0	30	2	B007-00000283	2018-08-07	11695		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ICYIrsG2tJsPyWhyAOlI9fpnT0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	15:44:28.573266	0	2.0	1.0	0
40162	2018-08-07 17:52:04.306051	0	32	2	B008-00000107	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v60czGuhD1Mm7s3dAMg8CoHI2KA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39689	2018-08-03 14:22:23.171542	0	8	2	B005-00001359	2018-08-03	11643		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5GcX6O9Q1QV4BeZsssc2cXmEKec=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5842	0	14:22:23.171542	0	2.0	1.0	0
36828	2018-06-23 13:06:01.59566	0	11	2	B012-00000260	2018-06-23	9309		CONTADO	190.50	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	1	t	t	+	U1ClRU5ZpZODc5ozbGc9ETOR0C4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5423	0	13:06:01.59566	0	2.0	1.0	0
39057	2018-07-26 11:03:41.53376	0	13	2	B011-00000707	2018-07-26	11513		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	0KpIJatcH12j84T2alhGtr8jixU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5756	0	11:03:41.53376	0	2.0	1.0	0
37101	2018-06-28 15:48:11.980935	0	5	2	B003-00000448	2018-06-28	8400		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4gtlMKAAORReE+LXgkbG/gCnWzI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5472	0	15:48:11.980935	0	2.0	1.0	0
40007	2018-08-07 11:48:55.262494	0	23	2	B002-00000635	2018-08-07	11774		CONTADO	2434.50	0.00	371.36	2434.50	2063.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RXr0nWy76+Ik+MGWbhTf6FyAqMM=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5883	0	11:48:55.262494	0	2.0	1.0	0
37716	2018-07-09 16:31:53.013771	0	23	1	F002-00000064	2018-07-09	9443		CONTADO	370.50	0.00	56.52	370.50	313.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZGXQ2D5spTNTos3B5XOgVYKK1ag=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5567	0	16:31:53.013771	0	2.0	1.0	0
39159	2018-07-27 09:53:12.159959	0	8	2	B008-00000643	2018-07-27	11544		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	c26/on+FhlGZI5HnZlduLjk6v48=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5772	0	09:53:12.159959	0	2.0	1.0	0
39864	2018-08-06 10:29:07.432651	0	30	2	B007-00000244	2018-08-06	11726		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UwDPKErZ1fXFqdMWp21kcCciERc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	10:29:07.432651	0	2.0	1.0	0
38119	2018-07-13 12:48:41.238428	0	5	2	B013-00001775	2018-07-13	10179		CONTADO	1255.00	0.00	0.00	1255.00	0.00	1255.00	18.00	NS	0.0000	0.00	1	t	t	+	daca6yDnFfAZdx/HHKxW6v7uIfk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5617	0	12:48:41.238428	0	2.0	1.0	0
37940	2018-07-11 17:27:36.227126	0	27	1	F001-00000187	2018-07-11	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3/bw4J9j0c9uJ04Y85hOQIGj0Lg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5595	0	17:27:36.227126	0	2.0	1.0	0
39305	2018-07-30 15:13:41.320502	0	11	2	B012-00000281	2018-07-30	9524		CONTADO	1314.00	0.00	0.00	1314.00	0.00	1314.00	18.00	NS	0.0000	0.00	1	t	t	+	uf+Gpjt5ruiqkmqgVoTkYCDl2dc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5784	0	15:13:41.320502	0	2.0	1.0	0
38491	2018-07-18 17:05:22.322965	0	30	2	B007-00000056	2018-07-18	11333		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oqYXZKxi7gwgo6pGS4zb8+9dTTI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	17:05:22.322965	0	2.0	1.0	0
38789	2018-07-23 12:13:33.534242	0	30	2	B007-00000083	2018-07-23	11448		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kd5inI/7SNVlA6GqJlFlipgzlzI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	12:13:33.534242	0	2.0	1.0	0
39484	2018-08-01 12:04:12.106928	0	30	1	F007-00000026	2018-08-01	9596		CONTADO	57000.00	0.00	8694.92	57000.00	48305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ROVUL7tt+d1ox7jLUfHuO9TIs8Y=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	12:04:12.106928	0	2.0	1.0	0
39936	2018-08-06 18:26:08.376072	0	30	2	B007-00000261	2018-08-06	11750		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lo2GwcXjnUlTvovSHtpDE2xNgl8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:26:08.376072	0	2.0	1.0	0
39584	2018-08-02 13:04:52.993625	0	14	2	B010-00001065	2018-08-02	257		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	S6A3nwVhafvomJe0WvLRIWWkIFg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	13:04:52.993625	0	2.0	1.0	0
40038	2018-08-07 15:45:40.026179	0	13	2	B011-00000748	2018-08-07	1647		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	K2EHa1FEjCQAg15x/G+zfYDSws0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	15:45:40.026179	0	2.0	1.0	0
39979	2018-08-07 10:14:34.412028	0	9	2	B006-00001304	2018-08-07	3630		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	gc+FPqARkWGLyVjPHh2fIvneiS8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	10:14:34.412028	0	2.0	1.0	0
40175	2018-08-07 17:52:04.306051	0	32	2	B008-00000120	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/GuiCI5yH16lWybqOPhjHsb1PzQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39690	2018-08-03 14:50:25.148294	0	11	1	F012-00000206	2018-08-03	85		CONTADO	711.00	0.00	0.00	711.00	0.00	711.00	18.00	NS	0.0000	0.00	1	t	t	+	IY6NKhkiXEdQR9qRo6fbIfDWPsY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5835	0	14:50:25.148294	0	2.0	1.0	0
36829	2018-06-23 13:18:28.525456	0	5	2	B013-00001624	2018-06-23	4228		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	T7Z21repxojBlZnWK6NAXQIzuu0=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5426	0	13:18:28.525456	0	2.0	1.0	0
39058	2018-07-26 11:11:54.36329	0	5	2	B003-00000628	2018-07-26	11450		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YDi2pSwd0XgvJvDPKvTWwKGiTCc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	11:11:54.36329	0	2.0	1.0	0
37102	2018-06-28 15:49:42.236714	0	27	1	F001-00000105	2018-06-28	7673		CREDITO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	AgVZMcQ/WncTHojdRt6Dp4+hvqw=	0	0	0	0.00		315	315	CPU-L01-107	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	400.00	5476	0	15:49:42.236714	0	2.0	1.0	0
37717	2018-07-09 16:32:55.356345	0	5	2	B013-00001721	2018-07-09	10266		CONTADO	239.50	0.00	0.00	239.50	0.00	239.50	18.00	NS	0.0000	0.00	1	t	t	+	jh572yLBQoh1z15kk1X0wTs09B8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5566	0	16:32:55.356345	0	2.0	1.0	0
39160	2018-07-27 09:59:36.07321	0	5	1	F013-00000161	2018-07-27	1060		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	enp2osDKlw5ZQnALRgSFY9PQT8E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	09:59:36.07321	0	2.0	1.0	0
39865	2018-08-06 10:29:19.242843	0	5	2	B003-00000713	2018-08-06	3439		CONTADO	1177.50	0.00	179.62	1177.50	997.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jBKg4W5eba1vlgHyEVIUoC5AcfU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5871	0	10:29:19.242843	0	2.0	1.0	0
38120	2018-07-13 12:50:48.509259	0	5	2	B003-00000536	2018-07-13	10179		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G8XaXHqEI1fr3Lmm9Sp2nQUnl24=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5617	0	12:50:48.509259	0	2.0	1.0	0
37941	2018-07-11 17:30:16.040372	0	27	1	F001-00000188	2018-07-11	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+zJTg7sRuFJ2ePla0FOK5+8ByLU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5595	0	17:30:16.040372	0	2.0	1.0	0
39306	2018-07-30 15:16:14.333082	0	5	2	B003-00000652	2018-07-30	10163		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8d7LSqGZZa3WLUHbPHleCzzTq4g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	15:16:14.333082	0	2.0	1.0	0
38492	2018-07-18 17:10:47.121433	0	5	2	B003-00000570	2018-07-18	6263		CONTADO	1610.00	0.00	245.59	1610.00	1364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	geKMhVgZaOhLl37vnUo8YHLyvBg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	17:10:47.121433	0	2.0	1.0	0
40039	2018-08-07 15:46:13.083097	0	5	2	B013-00002041	2018-08-07	11779		CONTADO	934.00	0.00	0.00	934.00	0.00	934.00	18.00	NS	0.0000	0.00	1	t	t	+	VfReOQz32PWMuCQIyIa6PqQDONU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	15:46:13.083097	0	2.0	1.0	0
38790	2018-07-23 12:15:05.973349	0	5	2	B003-00000602	2018-07-23	4930		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eGAdT0nHjw1/oen+p95wgNGtobA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	12:15:05.973349	0	2.0	1.0	0
39485	2018-08-01 12:08:58.120254	0	5	2	B003-00000675	2018-08-01	4930		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	txzhKgXaWcdPL8s1UIJs1OT2Y8w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	12:08:58.120254	0	2.0	1.0	0
39937	2018-08-06 18:27:14.062847	0	30	2	B007-00000262	2018-08-06	11751		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pV3kPdH/GohLoIEB0JjjNvs5syU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:27:14.062847	0	2.0	1.0	0
39585	2018-08-02 13:05:51.72627	0	30	2	B007-00000180	2018-08-02	11634		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QZXGnBWb5CDfGicI5aJLC8QpHx4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	13:05:51.72627	0	2.0	1.0	0
40008	2018-08-07 11:54:04.253224	0	5	2	B003-00000728	2018-08-07	11642		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VEsUkL47ExZjpTsEMLX3rfXa/Ps=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	11:54:04.253224	0	2.0	1.0	0
40189	2018-08-07 17:52:04.306051	0	32	2	B008-00000134	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1+M8DgFS9zjNdZ07QKZ2nt9+E68=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39486	2018-08-01 12:12:26.700779	0	20	1	F003-00000068	2018-08-01	2306		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G4FsCsMTMp5wiSGnJWYx+ygmqxg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	780.00	5822	0	12:12:26.700779	0	2.0	1.0	0
37103	2018-06-28 15:51:00.21682	0	5	2	B003-00000449	2018-06-28	35		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	08+VvSCMgsHHN8+i8/TFABue72w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5472	0	15:51:00.21682	0	2.0	1.0	0
40009	2018-08-07 11:59:27.561906	0	10	2	B005-00000599	2018-08-07	2358		CONTADO	652.00	0.00	0.00	652.00	0.00	652.00	18.00	NS	0.0000	0.00	1	t	t	+	3nIiKHizJ14mzYjlQvLTe36Y87Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	11:59:27.561906	0	2.0	1.0	0
37942	2018-07-11 17:50:49.781495	0	27	1	F016-00000026	2018-07-11	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SMFBQLT16SUu7JLOOOjhhHSxHWg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	240.00	5595	0	17:50:49.781495	0	2.0	1.0	0
37718	2018-07-09 16:34:35.251812	0	27	1	F001-00000171	2018-07-09	2301		CREDITO	931.16	0.00	142.04	931.16	789.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	PbWsK/cbI2r7u8sjcTPtcZfmaAk=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	931.16	5570	0	16:34:35.251812	0	2.0	1.0	0
39586	2018-08-02 13:09:15.821069	0	30	2	B007-00000181	2018-08-02	11635		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uzZR7jjgjHrWJFIUW8+heU956Rg=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	13:09:15.821069	0	2.0	1.0	0
38493	2018-07-18 17:13:37.892934	0	30	2	B007-00000057	2018-07-18	169		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VR7CcGtThFdoTQnOzy259MYvvhU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	17:13:37.892934	0	2.0	1.0	0
38791	2018-07-23 12:16:47.652825	0	8	2	B008-00000625	2018-07-23	2371		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	fRwfSyEnxHgqELaGnARH3Yqnv4U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5716	0	12:16:47.652825	0	2.0	1.0	0
39691	2018-08-03 15:01:33.734518	0	24	1	F008-00000165	2018-08-03	6335		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kYyg8MNyqvkNl8s+i85lPwbq5xA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5846	0	15:01:33.734518	0	2.0	1.0	0
39059	2018-07-26 11:12:25.414578	0	24	2	B008-00000258	2018-07-26	11512		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i/v8W/Utm4RJgbXgiHHNTU6USVk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	11:12:25.414578	0	2.0	1.0	0
40040	2018-08-07 15:49:33.683135	0	5	2	B007-00000161	2018-08-07	11779		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hm/IwztBZ5DiOh5MalgYogKmY1w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5880	0	15:49:33.683135	0	2.0	1.0	0
39161	2018-07-27 10:05:19.411676	0	5	2	B003-00000638	2018-07-27	8389		CONTADO	1264.00	0.00	192.81	1264.00	1071.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4YmMgyOVNc5c4wBqLDfbqQ8Et34=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	10:05:19.411676	0	2.0	1.0	0
39938	2018-08-06 18:28:15.565066	0	30	2	B007-00000263	2018-08-06	11752		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d8MTBuyUNlHJ5SMC+C9fgedzKkc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:28:15.565066	0	2.0	1.0	0
39307	2018-07-30 15:16:38.580544	0	30	2	B007-00000144	2018-07-30	11575		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pVPjYYukbjuWyqSGGS4sE6Ao+WE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	15:16:38.580544	0	2.0	1.0	0
39981	2018-08-07 10:26:18.069664	0	5	2	B003-00000726	2018-08-07	8400		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G2K281kYfG2dhDTPnZPVbUgc7cw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	10:26:18.069664	0	2.0	1.0	0
40202	2018-08-07 17:52:04.306051	0	32	2	B008-00000147	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PP6q/5CBGx8ccR1reXgVQOUzTxY=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39308	2018-07-30 15:37:59.887128	0	5	2	B003-00000653	2018-07-30	4930		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9+nporcb4DVm4fKMl3M5fSvNKgk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	15:37:59.887128	0	2.0	1.0	0
37104	2018-06-28 15:52:07.967835	0	24	1	F008-00000134	2018-06-28	6371		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y0mp0NtgbV7Jk/kfw+4KhRw+YkI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5477	0	15:52:07.967835	0	2.0	1.0	0
40041	2018-08-07 15:58:50.717221	0	8	2	B005-00001379	2018-08-07	5855		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PZ3ahfRfjF6g8A+9+LRbcHHXZ84=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5881	0	15:58:50.717221	0	2.0	1.0	0
39487	2018-08-01 12:27:07.320491	0	8	2	B005-00001343	2018-08-01	10750		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3vdV04PtUh7z2TX0bIhpTZZjYOE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	12:27:07.320491	0	2.0	1.0	0
37943	2018-07-11 17:53:05.290901	0	11	1	F012-00000179	2018-07-11	85		CONTADO	2128.00	0.00	0.00	2128.00	0.00	2128.00	18.00	NS	0.0000	0.00	1	t	t	+	ylDLwu11qRo9MwgUOpbpGyMsvk4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5585	0	17:53:05.290901	0	2.0	1.0	0
37719	2018-07-09 16:43:36.600495	0	27	1	F001-00000172	2018-07-09	2301		CREDITO	2174.69	0.00	331.73	2174.69	1842.96	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0bPH+e3xjNe+qHQwF61mE/9tAv4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2174.69	5570	0	16:43:36.600495	0	2.0	1.0	0
38494	2018-07-18 17:15:26.195907	0	24	2	B008-00000244	2018-07-18	11353		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I4yDie0TtgiQ+u0yB5e9v5eMvPE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5670	0	17:15:26.195907	0	2.0	1.0	0
40201	2018-08-07 17:52:04.306051	0	32	2	B008-00000146	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	itxDSWKqdvaz9IN6CanwBzdBOes=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39587	2018-08-02 13:32:41.264699	0	5	1	F007-00000028	2018-08-02	11636		CONTADO	27.30	0.00	4.16	27.30	23.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QFBhblm60MT6LpqjdiA6IvUjNuw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5829	0	13:32:41.264699	0	2.0	1.0	0
38792	2018-07-23 12:17:20.804839	0	23	2	B002-00000579	2018-07-23	11449		CONTADO	1603.00	0.00	244.53	1603.00	1358.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XAC1Hn81Q6evTHjtMwyxcshd9q4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	12:17:20.804839	0	2.0	1.0	0
39060	2018-07-26 11:16:24.82902	0	5	2	B003-00000629	2018-07-26	4776		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fFjE9rLWDCmiPkqJJZF9rzKnXZw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	11:16:24.82902	0	2.0	1.0	0
39939	2018-08-06 18:30:08.505852	0	30	2	B007-00000264	2018-08-06	11753		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ATO6K0E2vHwdcnMafY28bvpgeAU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:30:08.505852	0	2.0	1.0	0
39162	2018-07-27 10:06:36.103042	0	5	2	B013-00001955	2018-07-27	11545		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	hZwTS3imQAPPo/zcZVna9irtlTU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	10:06:36.103042	0	2.0	1.0	0
40010	2018-08-07 11:59:50.857065	0	9	2	B006-00001307	2018-08-07	1927		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	5P96xpMo6L0tl4BZ4fG+xz5OwtI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	11:59:50.857065	0	2.0	1.0	0
39309	2018-07-30 15:40:27.857858	0	5	2	B013-00001973	2018-07-30	11576		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	1UczdgPSOL+AVidyI37P2Q3799M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	15:40:27.857858	0	2.0	1.0	0
37105	2018-06-28 15:53:07.804241	0	27	1	F001-00000106	2018-06-28	7673		CREDITO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	P0iKgwZr9joxOuEkX8Vye/Wth7s=	0	0	0	0.00		315	315	CPU-L01-107	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	400.00	5476	0	15:53:07.804241	0	2.0	1.0	0
40042	2018-08-07 16:00:11.15168	0	30	2	B007-00000284	2018-08-07	11438		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mkn9PECxIqa1bgd+WCypZivMqmM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	16:00:11.15168	0	2.0	1.0	0
39488	2018-08-01 12:30:06.416983	0	10	2	B005-00000590	2018-08-01	2988		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	GT+0EfNt/EyYoxdMyKkRBTjdD8U=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5811	0	12:30:06.416983	0	2.0	1.0	0
37944	2018-07-11 17:55:13.705601	0	11	1	F012-00000180	2018-07-11	85		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	9NQxwUe3GDRw0fL3pjITvPQkfEg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5585	0	17:55:13.705601	0	2.0	1.0	0
37720	2018-07-09 16:49:57.546371	0	27	1	F001-00000173	2018-07-09	2301		CREDITO	952.40	0.00	145.28	952.40	807.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	nhx+1e+nGmDdDcUhic8/bd4uSDU=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	952.40	5570	0	16:49:57.546371	0	2.0	1.0	0
38495	2018-07-18 17:18:43.238839	0	9	2	B006-00001239	2018-07-18	11354		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	RXCwxUZMeDsWSxfReVqwIHFM4hM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5662	0	17:18:43.238839	0	2.0	1.0	0
39588	2018-08-02 14:51:05.899856	0	9	2	B006-00001284	2018-08-02	11637		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	XLWiZp+SMhYS/gokVBcoWtRdv7A=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5823	0	14:51:05.899856	0	2.0	1.0	0
38793	2018-07-23 12:19:21.781819	0	5	2	B013-00001899	2018-07-23	4543		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	LqtLDzDhINPp447R/wyQBT8TctY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	12:19:21.781819	0	2.0	1.0	0
40196	2018-08-07 17:52:04.306051	0	32	2	B008-00000141	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v/6Q9pFPtnasa406W0Ry/ATqIc0=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39061	2018-07-26 11:28:41.507991	0	30	2	B007-00000105	2018-07-26	11514		CONTADO	624.00	0.00	95.19	624.00	528.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eLWKC9bRbX+/iyIn15UOzZmt7mg=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	11:28:41.507991	0	2.0	1.0	0
39940	2018-08-06 18:30:46.594246	0	30	2	B007-00000265	2018-08-06	11754		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SQltxOIilpWRnddGtrJm4dw1eK8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:30:46.594246	0	2.0	1.0	0
39163	2018-07-27 10:08:30.743311	0	8	2	B005-00001318	2018-07-27	5406		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l1ffbrQ/fQj3066nnUd2LqiYVfQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	10:08:30.743311	0	2.0	1.0	0
39983	2018-08-07 10:47:27.094754	0	32	2	B008-00000003	2018-08-07	11766		CONTADO	4025.00	0.00	613.98	4025.00	3411.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8hnganpz/9h0L5Yss5w+8xTcpuk=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	10:47:27.094754	0	2.0	1.0	0
40011	2018-08-07 12:04:02.319458	0	5	2	B003-00000729	2018-08-07	4776		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DIQoAM3q6subuqmMzZytuMIaQMY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	12:04:02.319458	0	2.0	1.0	0
40012	2018-08-07 12:07:31.950988	0	5	2	B003-00000730	2018-08-07	4930		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PC7qqYzKS42BPqUbMEucvMbjTvI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	12:07:31.950988	0	2.0	1.0	0
37106	2018-06-28 15:54:10.222535	0	5	2	B003-00000450	2018-06-28	4776		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AMOJsCNhTltsZnYrIoEvwE7ft6s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5472	0	15:54:10.222535	0	2.0	1.0	0
39310	2018-07-30 15:48:03.112933	0	5	2	B013-00001974	2018-07-30	8136		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	NAQbLYGkMimvUDqD/daIfY5v49w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	15:48:03.112933	0	2.0	1.0	0
37945	2018-07-11 18:05:51.249733	0	30	2	B007-00000016	2018-07-11	11194		CONTADO	157.00	0.00	23.95	157.00	133.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HfZd2nyVDp7Po9mQx4eY7suwXfk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5590	0	18:05:51.249733	0	2.0	1.0	0
37721	2018-07-09 16:55:19.534841	0	27	1	F001-00000174	2018-07-09	2301		CREDITO	2205.42	0.00	336.42	2205.42	1869.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	lZtEkCfCo8XFnd/r74ncvEEeiOM=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2205.42	5570	0	16:55:19.534841	0	2.0	1.0	0
39489	2018-08-01 12:37:48.570707	0	30	2	B007-00000163	2018-08-01	11273		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IyvKa5PN/+BXEkwjUY0C+j4RThY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	12:37:48.570707	0	2.0	1.0	0
40188	2018-08-07 17:52:04.306051	0	32	2	B008-00000133	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BG5Cy1JVfldYv+957vME1fwLVy8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
38794	2018-07-23 12:25:34.747257	0	5	2	B013-00001900	2018-07-23	3394		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	pF8KcPflMv69LO6svVo2vC9Dnps=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	12:25:34.747257	0	2.0	1.0	0
39589	2018-08-02 15:01:08.953884	0	30	2	B007-00000182	2018-08-02	11521		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5kdAt/I04utcWgokseC/0dKQbfE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	15:01:08.953884	0	2.0	1.0	0
39062	2018-07-26 11:30:16.741689	0	5	2	B013-00001946	2018-07-26	2185		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	SBJYr3IxoTFy5K2+ttgI0BY/aPA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	11:30:16.741689	0	2.0	1.0	0
39164	2018-07-27 10:13:06.434394	0	5	2	B013-00001956	2018-07-27	11546		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	hzdzXwKy5dK9yQairyq+wfUslpo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	10:13:06.434394	0	2.0	1.0	0
39941	2018-08-06 18:31:30.811282	0	30	2	B007-00000266	2018-08-06	8529		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hZWyC0pUCibpm22ZrR/Y08M0iE8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:31:30.811282	0	2.0	1.0	0
39984	2018-08-07 10:47:27.812886	0	5	2	B013-00002039	2018-08-07	3359		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HPETwNNgayAI1urWTvcBYDr/4SA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	10:47:27.812886	0	2.0	1.0	0
37107	2018-06-28 15:55:10.520808	0	24	2	B008-00000220	2018-06-28	6722		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eqnm5MO20rXp0ILCSPZi4yZDp60=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5477	0	15:55:10.520808	0	2.0	1.0	0
39165	2018-07-27 10:13:16.805246	0	18	1	F005-00000060	2018-07-27	7886		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cFMerwxsWJTx4/Y371vAK7OS6L8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5779	0	10:13:16.805246	0	2.0	1.0	0
38496	2018-07-18 17:20:12.341708	0	27	1	F001-00000231	2018-07-18	2299		CREDITO	22330.00	0.00	3406.27	22330.00	18923.73	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wQ0vhjBceVZG639Z66AoezR1ixk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	22330.00	5673	0	17:20:12.341708	0	2.0	1.0	0
37722	2018-07-09 16:55:57.301095	0	5	1	F003-00000030	2018-07-09	7893		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZG8GNL5XPB06UfP/lj6hYOhpG7I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	16:55:57.301095	0	2.0	1.0	0
40044	2018-08-07 16:11:30.711077	0	13	2	B011-00000749	2018-08-07	1647		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	sL7ZYmxty82D1xc38806yxGIe8A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	16:11:30.711077	0	2.0	1.0	0
39311	2018-07-30 15:55:37.411578	0	8	2	B008-00000649	2018-07-30	2710		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	CnCiS0ERFwDtuyBdbEYdrPltEAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5786	0	15:55:37.411578	0	2.0	1.0	0
37946	2018-07-11 18:19:40.864534	0	20	1	F003-00000063	2018-07-11	2302		CREDITO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CMzB6ViaCcK16OoOa2iHSGoPD7s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	800.00	5595	0	18:19:40.864534	0	2.0	1.0	0
40187	2018-08-07 17:52:04.306051	0	32	2	B008-00000132	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C4Yx/a36kVlsghuGPyTo/d+NNAs=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39490	2018-08-01 12:40:28.399164	0	5	2	B013-00001988	2018-08-01	4228		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	fOLRKeOKrvaxPwPD+aQ3x+qVx4w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	12:40:28.399164	0	2.0	1.0	0
38497	2018-07-18 17:23:30.684283	0	5	2	B003-00000571	2018-07-18	8653		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MO8HuFArZ4gUQpNAg1I2eDJh3Jk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	17:23:30.684283	0	2.0	1.0	0
38795	2018-07-23 12:31:40.538397	0	5	2	B013-00001901	2018-07-23	10266		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	FCfKwvEaVvDLyl4eegkrRBZKbYY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	12:31:40.538397	0	2.0	1.0	0
39590	2018-08-02 15:26:56.860572	0	8	2	B005-00001349	2018-08-02	9734		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z9E3xC2G9ttllyYWut1q+3sdAjw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	15:26:56.860572	0	2.0	1.0	0
39063	2018-07-26 11:35:01.16386	0	18	2	B005-00000175	2018-07-26	11516		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bAzcrPQTTM3r0SZucb9Fx4R/Dck=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5765	0	11:35:01.16386	0	2.0	1.0	0
39942	2018-08-06 18:32:21.935469	0	30	2	B007-00000267	2018-08-06	11755		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GGYOP2N0+2dXwwq2mDJI/53O2DY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:32:21.935469	0	2.0	1.0	0
40013	2018-08-07 12:15:36.390039	0	5	2	B013-00002040	2018-08-07	11776		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	bH7hGmZzj3t9dvoVquwV997DTF0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	12:15:36.390039	0	2.0	1.0	0
39166	2018-07-27 10:14:45.390119	0	11	2	B012-00000275	2018-07-27	2138		CONTADO	1206.50	0.00	0.00	1206.50	0.00	1206.50	18.00	NS	0.0000	0.00	1	t	t	+	oPZqercdmWq6D9KB2z9/j+sBneg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5776	0	10:14:45.390119	0	2.0	1.0	0
37108	2018-06-28 15:56:31.591097	0	27	1	F001-00000107	2018-06-28	155		CREDITO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tEkerT6d9U1VgSlwOD1ZlDzD/HQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2080.00	5476	0	15:56:31.591097	0	2.0	1.0	0
37723	2018-07-09 16:58:15.012834	0	9	2	B006-00001197	2018-07-09	11127		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	KKFb3Fo9wNGqX1ovRrYZ9wNnMp0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	16:58:15.012834	0	2.0	1.0	0
37947	2018-07-11 18:21:38.672136	0	20	1	F003-00000064	2018-07-11	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WtIbIdynAoTvJaNKCLicG+3c5H4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	800.00	5595	0	18:21:38.672136	0	2.0	1.0	0
39312	2018-07-30 15:56:57.225945	0	10	2	B005-00000582	2018-07-30	4395		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	hiEa3UcSAFhPNzKcL80+JO4pfjQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5783	0	15:56:57.225945	0	2.0	1.0	0
39491	2018-08-01 12:43:58.88331	0	20	1	F003-00000069	2018-08-01	2306		CREDITO	1360.00	0.00	207.46	1360.00	1152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RO0pO6FbumMgVSphCUcZmlVj2q0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1360.00	5822	0	12:43:58.88331	0	2.0	1.0	0
38796	2018-07-23 12:43:34.369413	0	10	2	B005-00000558	2018-07-23	2434		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	JQmXZoJeJZYJI/ssQjxAlUMs3+Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	12:43:34.369413	0	2.0	1.0	0
39591	2018-08-02 15:28:26.914424	0	11	1	F012-00000204	2018-08-02	85		CONTADO	1295.50	0.00	0.00	1295.50	0.00	1295.50	18.00	NS	0.0000	0.00	1	t	t	+	1+j826jXEDpQzPIP0M/l2fADWYc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5825	0	15:28:26.914424	0	2.0	1.0	0
39064	2018-07-26 11:36:21.372514	0	14	2	B010-00001022	2018-07-26	11515		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	WXVCvaG6IBeZvfGNA7rgb0b1bu4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	11:36:21.372514	0	2.0	1.0	0
39943	2018-08-06 18:34:23.512694	0	30	2	B007-00000268	2018-08-06	11756		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ApiicAcipR1C0H0rCO7p2OhbGlQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:34:23.512694	0	2.0	1.0	0
40014	2018-08-07 12:17:27.495524	0	13	2	B011-00000745	2018-08-07	10738		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	V4/NUS8WhODk6I3pSwNrr6NkNmo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	12:17:27.495524	0	2.0	1.0	0
40071	2018-08-07 17:52:04.306051	0	32	2	B008-00000016	2018-08-07	8		CONTADO	395.00	0.00	60.25	395.00	334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ePSsDLyDm8qpp15Wr+WEZSOrFQU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40075	2018-08-07 17:52:04.306051	0	32	2	B008-00000020	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6cr2KwE0gbw2YF2HzmHfWpczKQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
38498	2018-07-18 17:24:24.335932	0	27	1	F001-00000232	2018-07-18	2299		CREDITO	14645.52	0.00	2234.06	14645.52	12411.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	53UBBg7zDhexvdvTJNbhShhZ5DI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14645.52	5673	0	17:24:24.335932	0	2.0	1.0	0
40081	2018-08-07 17:52:04.306051	0	32	2	B008-00000026	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	azUWW/3lEa4QpegCyn9NbUQFsEk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39313	2018-07-30 15:59:26.942016	0	14	2	B010-00001043	2018-07-30	4403		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	lTqa/4b7sTylx3weI/WvdPWw05w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	15:59:26.942016	0	2.0	1.0	0
37109	2018-06-28 16:08:52.680266	0	27	1	F001-00000108	2018-06-28	2301		CREDITO	931.73	0.00	142.13	931.73	789.60	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Hc0HNUWSpUBFB96iL/eO8rYrqlA=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	931.73	5476	0	16:08:52.680266	0	2.0	1.0	0
40203	2018-08-07 17:56:42.15586	0	5	2	B013-00002048	2018-08-07	1237		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	AtxlGgxxKRKWJU6iTBtBLphkc/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	17:56:42.15586	0	2.0	1.0	0
37724	2018-07-09 17:00:45.824756	0	9	2	B006-00001198	2018-07-09	11127		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Lkay2GRFAMcUHxr3QBpi1vFS2hE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5568	0	17:00:45.824756	0	2.0	1.0	0
39492	2018-08-01 12:51:42.300371	0	30	2	B007-00000164	2018-08-01	11616		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aytK1hZ4Ub+4y3WymuX0/ccQ/NM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	12:51:42.300371	0	2.0	1.0	0
39592	2018-08-02 15:31:16.999899	0	30	2	B007-00000183	2018-08-02	11638		CONTADO	459.00	0.00	70.02	459.00	388.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QvNGKxcOJlxC8PUC6hEm8zMPlvw=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	15:31:16.999899	0	2.0	1.0	0
38797	2018-07-23 12:44:39.46832	0	10	2	B005-00000559	2018-07-23	1027		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	EkYWPCUGSmF9EHJKcodAJTiHb9s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	12:44:39.46832	0	2.0	1.0	0
39065	2018-07-26 11:37:16.54287	0	5	2	B003-00000630	2018-07-26	6264		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+fDPChTj58ZyHAfTZQJQms8MATI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	11:37:16.54287	0	2.0	1.0	0
39944	2018-08-06 18:35:00.25424	0	30	2	B007-00000269	2018-08-06	11757		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kg17LPPL8rQwm0mHDDDAGvt4pyw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:35:00.25424	0	2.0	1.0	0
39167	2018-07-27 10:18:16.903151	0	5	2	B013-00001957	2018-07-27	3533		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	LPiCZpzJZTtod+4qNKOrdMzhew8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	10:18:16.903151	0	2.0	1.0	0
40046	2018-08-07 16:30:51.35926	0	5	2	B013-00002042	2018-08-07	11780		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	3nW9hsb48RVzqNb9svbyBMe06+I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	16:30:51.35926	0	2.0	1.0	0
40180	2018-08-07 17:52:04.306051	0	32	2	B008-00000125	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tAAMwlyLqHGX0ferqQA759GSZ5Y=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39314	2018-07-30 16:17:42.475108	0	14	2	B010-00001044	2018-07-30	1077		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	IJ33W+efvAE3dSBK1RLTlHJifLw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	16:17:42.475108	0	2.0	1.0	0
37110	2018-06-28 16:12:45.788616	0	11	1	F012-00000155	2018-06-28	85		CONTADO	3076.50	0.00	0.00	3076.50	0.00	3076.50	18.00	NS	0.0000	0.00	1	t	t	+	ka8wDCS3PqKqbO1sDFKQKYxIJ7A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5469	0	16:12:45.788616	0	2.0	1.0	0
37725	2018-07-09 17:02:24.53056	0	27	1	F001-00000175	2018-07-09	2301		CREDITO	330.89	0.00	50.47	330.89	280.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tohqZ40cwl1KQfRNdqE/J29OSSU=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	330.89	5570	0	17:02:24.53056	0	2.0	1.0	0
39493	2018-08-01 12:54:34.639744	0	7	2	B007-00000405	2018-08-01	635		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	4RjThk2mI0SaW0E3CwBeXymxQxg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5812	0	12:54:34.639744	0	2.0	1.0	0
38798	2018-07-23 12:45:26.012455	0	10	2	B005-00000560	2018-07-23	2220		CONTADO	1508.00	0.00	0.00	1508.00	0.00	1508.00	18.00	NS	0.0000	0.00	1	t	t	+	ElbBR5QYjtGluFEBE0lNoiOJv0w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	12:45:26.012455	0	2.0	1.0	0
39593	2018-08-02 15:38:22.066156	0	5	1	F013-00000165	2018-08-02	11639		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	1	t	t	+	bN/ajaETvuFO1fjGKXKnCRZPpEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5829	0	15:38:22.066156	0	2.0	1.0	0
39066	2018-07-26 11:40:00.145816	0	5	2	B013-00001947	2018-07-26	2439		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LO4yKaUFAcfJ/GLL+1DM7dM8opc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	11:40:00.145816	0	2.0	1.0	0
39945	2018-08-06 18:35:54.523637	0	30	2	B007-00000270	2018-08-06	11609		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hZwJ18WJhfAODPPOwB9CacJywBw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:35:54.523637	0	2.0	1.0	0
39168	2018-07-27 10:23:37.425151	0	5	2	B003-00000639	2018-07-27	5000		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	A6mc9I9DjDnzSMxD2cqsNd92qUk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	10:23:37.425151	0	2.0	1.0	0
40016	2018-08-07 12:22:26.016645	0	13	2	B011-00000746	2018-08-07	1593		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	XbHVD8ld2ZtScZWJejJM2ogpR9o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	12:22:26.016645	0	2.0	1.0	0
39494	2018-08-01 13:02:30.84412	0	30	2	B007-00000165	2018-08-01	11206		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y0vRt6TxEvGj3z2GxY1r95g/2AY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	13:02:30.84412	0	2.0	1.0	0
40047	2018-08-07 16:32:53.903886	1	27	11	F001-00000022	2018-08-07	4062		CONTADO	3221.40	0.00	491.40	3221.40	2730.00	0.00	18.00	NS	0.0000	0.00	1	t	t	-	bqvrgeb6XWBEgSeKmpaveK5rs0Q=	38222	1	0	0.00	RAZON SOCIAL	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	16:32:53.903886	0	2.0	1.0	0
38499	2018-07-18 17:29:06.631958	0	27	1	F001-00000233	2018-07-18	2299		CREDITO	11951.55	0.00	1823.12	11951.55	10128.43	0.00	18.00	NS	0.0000	0.00	2	t	t	+	07g4UtMkOExbLsqXftE6dj9Ft+E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	11951.55	5673	0	17:29:06.631958	0	2.0	1.0	0
38500	2018-07-18 17:31:21.418972	0	27	1	F001-00000234	2018-07-18	2299		CREDITO	12768.73	0.00	1947.77	12768.73	10820.96	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9/6ADGtOamMLOiVSZZI9221U154=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	12768.73	5673	0	17:31:21.418972	0	2.0	1.0	0
37111	2018-06-28 16:13:31.798572	0	11	1	F012-00000156	2018-06-28	85		CONTADO	1402.00	0.00	0.00	1402.00	0.00	1402.00	18.00	NS	0.0000	0.00	1	t	t	+	0SGEaD6WliO2XV018n8YFwBudmA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5469	0	16:13:31.798572	0	2.0	1.0	0
39594	2018-08-02 15:38:42.317246	0	14	2	B010-00001066	2018-08-02	11640		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	EeXVlVL1bRyUfP80s8FpNtEbgZ8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5832	0	15:38:42.317246	0	2.0	1.0	0
38501	2018-07-18 17:32:52.299458	0	14	2	B010-00000990	2018-07-18	11355		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	/Vl4tl1FONefnugjlNY7q5pFpYA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5664	0	17:32:52.299458	0	2.0	1.0	0
38799	2018-07-23 12:47:31.245093	0	5	2	B013-00001902	2018-07-23	4228		CONTADO	288.50	0.00	0.00	288.50	0.00	288.50	18.00	NS	0.0000	0.00	1	t	t	+	jLdXwk/ExQyinQUG66d7fX6Exmc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	12:47:31.245093	0	2.0	1.0	0
39946	2018-08-06 18:36:30.853652	0	30	2	B007-00000271	2018-08-06	11758		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H093iTYNRZHxg0W/GX0vlWoDRA8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:36:30.853652	0	2.0	1.0	0
39067	2018-07-26 11:40:26.973532	0	30	2	B007-00000106	2018-07-26	11517		CONTADO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUPJAT0EbnB17R0b2rumSZaqbbk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	11:40:26.973532	0	2.0	1.0	0
39169	2018-07-27 10:35:22.900223	0	9	2	B006-00001262	2018-07-27	11547		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	LXCyiPamipta0nS+h0rzDYCd3b4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	10:35:22.900223	0	2.0	1.0	0
40017	2018-08-07 12:28:34.47804	0	10	2	B005-00000600	2018-08-07	2988		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	IV+b4bLVX8o/e14MLzIT5GEvass=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	12:28:34.47804	0	2.0	1.0	0
39315	2018-07-30 16:37:40.476754	0	14	1	F010-00000110	2018-07-30	11170		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	IBcls4kd/qirYFo+EO2lMU9zXNs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	16:37:40.476754	0	2.0	1.0	0
40048	2018-08-07 16:38:49.134635	0	30	2	B007-00000285	2018-08-07	11781		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PxjF/gEExonCW/Bi/Kwyab2VuHo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	16:38:49.134635	0	2.0	1.0	0
40174	2018-08-07 17:52:04.306051	0	32	2	B008-00000119	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XTzNiB3ZfEegejTjVlNKb7c7Wl4=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
37112	2018-06-28 16:18:55.764365	0	8	2	B005-00001141	2018-06-28	1376		CONTADO	812.50	0.00	123.94	812.50	688.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UNGu26YM3hqsReA1lYplzEDjJFY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	16:18:55.764365	0	2.0	1.0	0
37727	2018-07-09 17:18:37.83745	0	27	1	F001-00000176	2018-07-09	2297		CREDITO	453.12	0.00	69.12	453.12	384.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	aCu13b7ZkZ+iTpsfMk9Wt83uIxY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	453.12	5570	0	17:18:37.83745	0	2.0	1.0	0
39316	2018-07-30 16:57:36.746264	0	23	1	F002-00000084	2018-07-30	11577		CONTADO	2192.50	0.00	334.45	2192.50	1858.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bW2TkW2zJqqwKqW9aeD+uXVHdGI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5790	0	16:57:36.746264	0	2.0	1.0	0
39495	2018-08-01 13:23:29.707245	0	7	2	B007-00000406	2018-08-01	892		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	UkZxAXhMh2hOGBcBDQ1TfrINv3g=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5812	0	13:23:29.707245	0	2.0	1.0	0
39068	2018-07-26 11:42:00.866434	0	23	2	B002-00000594	2018-07-26	6801		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H/WX/8kV8nq7SeczEAnooPykpNY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5764	0	11:42:00.866434	0	2.0	1.0	0
39595	2018-08-02 15:49:05.251721	0	8	2	B005-00001350	2018-08-02	11641		CONTADO	687.50	0.00	104.87	687.50	582.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NCtsgbt2/FkZKp5UeA5v5lkkPVg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	15:49:05.251721	0	2.0	1.0	0
39170	2018-07-27 10:46:17.987712	0	14	2	B010-00001028	2018-07-27	3918		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	5ynZ8m4CVxj8j2s88k6WY6Bn5fk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	10:46:17.987712	0	2.0	1.0	0
38800	2018-07-23 12:51:55.562792	0	10	1	F005-00000022	2018-07-23	1052		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	2	t	t	+	klmB6ez3RUiyocfk1li0u7iJwo0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	12:51:55.562792	0	2.0	1.0	0
39947	2018-08-06 18:37:21.563305	0	30	2	B007-00000272	2018-08-06	11759		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vGK95qqdaiuXainFOrYOcdxfqVk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:37:21.563305	0	2.0	1.0	0
40172	2018-08-07 17:52:04.306051	0	32	2	B008-00000117	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WFXQQMMpx9GH2SmAzxYPXEKCOc0=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39317	2018-07-30 16:57:58.049834	0	20	1	F003-00000067	2018-07-30	2306		CREDITO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BL8XsIOL2OTf/4G9hQnp5Ly2UhQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	510.00	5793	0	16:57:58.049834	0	2.0	1.0	0
37113	2018-06-28 16:20:50.858884	0	27	1	F001-00000109	2018-06-28	2301		CREDITO	932.86	0.00	142.30	932.86	790.56	0.00	18.00	NS	0.0000	0.00	2	t	t	+	eTtF0hcSHVah+AtrE7M0/oJzwRY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	932.86	5476	0	16:20:50.858884	0	2.0	1.0	0
37728	2018-07-09 17:22:07.417298	0	27	1	F001-00000177	2018-07-09	2301		CREDITO	1186.95	0.00	181.06	1186.95	1005.89	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3jb0bCDwyJwaTSIrrlFhl8J8vP4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1186.95	5570	0	17:22:07.417298	0	2.0	1.0	0
39496	2018-08-01 13:26:24.608163	0	8	2	B008-00000656	2018-08-01	2680		CONTADO	677.00	0.00	0.00	677.00	0.00	677.00	18.00	NS	0.0000	0.00	1	t	t	+	amMZLlNzDjWy1T/svnnARccUE5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5817	0	13:26:24.608163	0	2.0	1.0	0
39173	2018-07-27 10:58:50.860969	0	30	2	B007-00000133	2018-07-27	11365		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ifvQvAajm6jzDXp/uVzVINqHJDo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	10:58:50.860969	0	2.0	1.0	0
38502	2018-07-18 17:33:18.768228	0	27	1	F001-00000235	2018-07-18	2299		CREDITO	14175.98	0.00	2162.44	14175.98	12013.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UPUslsOQCJt6F6O7sjmMx0joyFo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14175.98	5673	0	17:33:18.768228	0	2.0	1.0	0
39596	2018-08-02 15:51:26.139244	0	11	2	B012-00000292	2018-08-02	10373		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	5KGyDV3f/MiTYbLZ7Lv6gaZ1l24=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5825	0	15:51:26.139244	0	2.0	1.0	0
38801	2018-07-23 13:00:07.912161	0	5	2	B003-00000603	2018-07-23	1435		CONTADO	3160.00	0.00	482.03	3160.00	2677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mLRWZ1EGfzQlMzA22ReJqSqt+Qg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	13:00:07.912161	0	2.0	1.0	0
39069	2018-07-26 11:43:52.272071	0	5	2	B013-00001948	2018-07-26	9272		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	qUAxMOGbdUl2Po1OM1Sbhb8nXls=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	11:43:52.272071	0	2.0	1.0	0
39948	2018-08-06 18:37:53.80848	0	30	2	B007-00000273	2018-08-06	11760		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OqCNXVFjCjDZqfsSokX7mKteEFg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:37:53.80848	0	2.0	1.0	0
39171	2018-07-27 10:57:04.921448	0	30	2	B007-00000131	2018-07-27	11367		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wl751nSagHXkmiTVnXFNbNM06RE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	10:57:04.921448	0	2.0	1.0	0
40050	2018-08-07 16:43:14.110588	0	9	2	B006-00001309	2018-08-07	337		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	8p0ESdAabDK3xhrhkE+Z0dmLSO4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5877	0	16:43:14.110588	0	2.0	1.0	0
40165	2018-08-07 17:52:04.306051	0	32	2	B008-00000110	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	00bMdXI2QczS8m5JT+j5PjtNGLA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39497	2018-08-01 13:41:07.230255	0	9	2	B006-00001280	2018-08-01	9970		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	q5MviFcYKUrxBzTd1pHq9ddal/8=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5815	0	13:41:07.230255	0	2.0	1.0	0
37114	2018-06-28 16:26:45.972706	0	13	2	B011-00000603	2018-06-28	1872		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	vJ0LMltKLD1RUx1tgXzvowoLIPc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	16:26:45.972706	0	2.0	1.0	0
37729	2018-07-09 17:38:16.493519	0	10	2	B005-00000510	2018-07-09	1031		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	NVLbgrxXJzbvUXHh7K09vb509to=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5561	0	17:38:16.493519	0	2.0	1.0	0
38504	2018-07-18 17:39:06.747308	0	30	2	B007-00000058	2018-07-18	11356		CONTADO	80.50	0.00	12.28	80.50	68.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7lIS1CLWN92xtmcVYXu+kmwB0Es=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5667	0	17:39:06.747308	0	2.0	1.0	0
39597	2018-08-02 15:51:41.07956	0	8	1	F005-00000122	2018-08-02	7841		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0exK3w0u5H8eZdXAUbo9XuGOx/E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	15:51:41.07956	0	2.0	1.0	0
38802	2018-07-23 13:10:32.101506	0	30	1	F007-00000016	2018-07-23	11287		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WrRrOlZ9O6uTpwqAHreJZdJ9zjg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	13:10:32.101506	0	2.0	1.0	0
39070	2018-07-26 11:51:37.905034	0	5	2	B003-00000631	2018-07-26	4930		CONTADO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	02STgAz0FWJnHF2hPzos4+UPI0I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	11:51:37.905034	0	2.0	1.0	0
39949	2018-08-06 18:38:41.008639	0	30	2	B007-00000274	2018-08-06	11761		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8FC9zEl3ySAdPZKjYVC2g0Feaz4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:38:41.008639	0	2.0	1.0	0
39172	2018-07-27 10:58:05.607496	0	30	2	B007-00000132	2018-07-27	11366		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GM+1Gg+T8CpWzL4GzllVWKx8zcc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	10:58:05.607496	0	2.0	1.0	0
39318	2018-07-30 16:58:10.889558	0	5	2	B003-00000654	2018-07-30	4930		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eaS/DXZKgTVtBXQEk/44MV9a0e4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	16:58:10.889558	0	2.0	1.0	0
40051	2018-08-07 16:43:32.668174	0	24	2	B008-00000287	2018-08-07	11782		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5fIKmbKev10J1JQxI66JBbNOJ5g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5885	0	16:43:32.668174	0	2.0	1.0	0
40161	2018-08-07 17:52:04.306051	0	32	2	B008-00000106	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wXXzUfJR709ggxrWGrqpkpe8CIQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39498	2018-08-01 13:52:51.977676	0	9	2	B006-00001281	2018-08-01	9970		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	Bs37KIDvzkACNKYmSLxbTbqRjfQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5815	0	13:52:51.977676	0	2.0	1.0	0
37115	2018-06-28 16:31:25.153361	0	8	2	B005-00001142	2018-06-28	5436		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v1nSyDA2JJBPpBIkIP91APisiCE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5467	0	16:31:25.153361	0	2.0	1.0	0
37730	2018-07-09 17:50:35.073495	0	27	1	F001-00000178	2018-07-09	2301		CREDITO	706.34	0.00	107.75	706.34	598.59	0.00	18.00	NS	0.0000	0.00	2	t	t	+	c1ly2jhws1yLXnD3O9LccWqIvH0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	706.34	5570	0	17:50:35.073495	0	2.0	1.0	0
39598	2018-08-02 16:00:01.767798	0	5	2	B003-00000684	2018-08-02	11642		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Kr56Ghtiqca7FN+wmNABleDVZI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	16:00:01.767798	0	2.0	1.0	0
38505	2018-07-18 17:39:53.716106	0	13	2	B011-00000683	2018-07-18	6218		CONTADO	3268.50	0.00	0.00	3268.50	0.00	3268.50	18.00	NS	0.0000	0.00	1	t	t	+	yaaojiBU9Nt7R3v8nh2hsjn5dWA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5666	0	17:39:53.716106	0	2.0	1.0	0
38803	2018-07-23 15:07:28.748333	0	24	1	F008-00000152	2018-07-23	9854		CONTADO	466.40	0.00	71.15	466.40	395.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DZtXWnWrXgobp9cS54nfH9iPphk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5724	0	15:07:28.748333	0	2.0	1.0	0
39950	2018-08-06 18:39:25.770345	0	30	2	B007-00000275	2018-08-06	11762		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FlSwt2a/eD34tCaUy7PRcWnAdxk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	18:39:25.770345	0	2.0	1.0	0
39071	2018-07-26 11:55:46.325699	0	24	2	B008-00000259	2018-07-26	11518		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+BtJrVlBFG6JpYmaAppucCtdFEw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	11:55:46.325699	0	2.0	1.0	0
39319	2018-07-30 17:01:36.90653	0	5	2	B013-00001975	2018-07-30	2399		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	TSuVQ546eC6SpDerVOi7ZomJvbw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	17:01:36.90653	0	2.0	1.0	0
40052	2018-08-07 16:45:43.195781	0	30	1	F007-00000036	2018-08-07	11247		CONTADO	11400.00	0.00	1738.98	11400.00	9661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yYH01YKjusS4S7L623Pq2tTT4ZA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	11400.00	5879	0	16:45:43.195781	0	2.0	1.0	0
40159	2018-08-07 17:52:04.306051	0	32	2	B008-00000104	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YUXfctsVFbAwyvB7Wgh1lH6FeLk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39499	2018-08-01 14:11:22.804912	0	8	2	B005-00001344	2018-08-01	11495		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t+HPTdi2XmQVbV5glmjwp3hA1k4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	14:11:22.804912	0	2.0	1.0	0
37116	2018-06-28 16:45:58.429174	0	27	1	F001-00000110	2018-06-28	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	DZb+h1d9B/t8wSMsccQqIy2m3jc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5476	0	16:45:58.429174	0	2.0	1.0	0
40122	2018-08-07 17:52:04.306051	0	32	2	B008-00000067	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oPbZJkjFxSMGG0y53b6SmuPt5Rg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
37731	2018-07-09 17:57:39.208278	0	13	2	B011-00000638	2018-07-09	1616		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6SEeBgKBUV8xsTkgKKjYFq7bl+Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5560	0	17:57:39.208278	0	2.0	1.0	0
40127	2018-08-07 17:52:04.306051	0	32	2	B008-00000072	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b2El1dcqDPhzbzSedF60ShGAqZk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40128	2018-08-07 17:52:04.306051	0	32	2	B008-00000073	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kXVzxrFjcSYPTxsTX3gEK3kcIbI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
38506	2018-07-18 17:40:22.130223	0	5	2	B003-00000572	2018-07-18	6350		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M5tjWBi7IiKOSMT57BfqFCpCkQ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5669	0	17:40:22.130223	0	2.0	1.0	0
39599	2018-08-02 16:07:20.550579	0	30	1	F007-00000027	2018-08-02	5128		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yNYwOTdtz1itDgF8+IkJx3+Nmzc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	16:07:20.550579	0	2.0	1.0	0
38804	2018-07-23 15:21:23.81943	0	5	2	B013-00001903	2018-07-23	4572		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	cLrIUM8AGGE68mCU9hnAxUlkqAY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	15:21:23.81943	0	2.0	1.0	0
40135	2018-08-07 17:52:04.306051	0	32	2	B008-00000080	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q4TH4hWX0FB/c5COaFpRhuzEgXE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40139	2018-08-07 17:52:04.306051	0	32	2	B008-00000084	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8SP1M2+MFppFt9qMLdhLu8TFzig=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39072	2018-07-26 11:57:53.750535	0	24	2	B008-00000260	2018-07-26	6331		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	99hfP6yoFhPPVHlDt+x5iE5jtnY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	11:57:53.750535	0	2.0	1.0	0
39951	2018-08-06 18:59:49.924254	0	14	2	B010-00001083	2018-08-06	131		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	MWuP2Ec3YZkr9J1f0ZBPWlKCCOU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	18:59:49.924254	0	2.0	1.0	0
39174	2018-07-27 10:59:28.996333	0	30	2	B007-00000134	2018-07-27	11364		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Hk/HbHBQXwNs0enbzpzPhY7vlY=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	10:59:28.996333	0	2.0	1.0	0
40142	2018-08-07 17:52:04.306051	0	32	2	B008-00000087	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hfA93zrFIYWh0a4c/Hp3BtUhVTQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40157	2018-08-07 17:52:04.306051	0	32	2	B008-00000102	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z1k9938eyNSeYKK4cDYr5DHWUSk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39320	2018-07-30 17:17:32.228535	0	30	2	B007-00000145	2018-07-30	8140		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o/aWaE9D2FJeuultAwT0n1v0Lz8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	17:17:32.228535	0	2.0	1.0	0
40053	2018-08-07 16:46:04.923495	0	24	2	B008-00000288	2018-08-07	8766		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8368nBzCO3TagZlBgBXJ4MMMTEE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5885	0	16:46:04.923495	0	2.0	1.0	0
37117	2018-06-28 16:53:22.459452	0	23	2	B002-00000448	2018-06-28	11002		CONTADO	172.90	0.00	26.37	172.90	146.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6fB+t3pDaD+wh3s1baZf+frZ6cw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5473	0	16:53:22.459452	0	2.0	1.0	0
39500	2018-08-01 15:00:12.609743	0	8	2	B005-00001345	2018-08-01	3013		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A5i3kvZMHpZ5E+cNHptnnHPy1Dk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	15:00:12.609743	0	2.0	1.0	0
37732	2018-07-09 17:59:04.779496	0	5	2	B003-00000507	2018-07-09	6263		CONTADO	1237.50	0.00	188.77	1237.50	1048.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uwUWQCNSNOKU0fEGk0UiPMadEGM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5566	0	17:59:04.779496	0	2.0	1.0	0
38805	2018-07-23 15:32:37.143371	0	7	1	F007-00000035	2018-07-23	9087		CONTADO	854.00	0.00	0.00	854.00	0.00	854.00	18.00	NS	0.0000	0.00	1	t	t	+	7yW0fG/RosOfH2j5GQ2aYY0n8ag=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5717	0	15:32:37.143371	0	2.0	1.0	0
40054	2018-08-07 16:49:58.692717	0	14	1	F010-00000114	2018-08-07	11170		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	iMthVvZvvocsvvM3JxbJlZ/XDL0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5876	0	16:49:58.692717	0	2.0	1.0	0
38507	2018-07-18 17:41:09.536419	0	27	1	F001-00000237	2018-07-18	2299		CREDITO	523.35	0.00	79.83	523.35	443.52	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4MV0tP4Uuf+/lAkelK+QJW6zw/s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	523.35	5673	0	17:41:09.536419	0	2.0	1.0	0
39073	2018-07-26 11:58:43.763557	0	8	2	B008-00000638	2018-07-26	3427		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	0SDBtOqG6HpJCezwINROcrbZ8kY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	11:58:43.763557	0	2.0	1.0	0
39175	2018-07-27 11:20:55.926662	0	27	1	F016-00000027	2018-07-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	2	t	t	+	aQhjfEyzKzZifMxfXCNR5uj4jBg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	500.00	5781	0	11:20:55.926662	0	2.0	1.0	0
40204	2018-08-07 18:19:54.805083	0	30	2	B007-00000288	2018-08-07	5159		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Upp/T/RNXGyaqjC1juHuDBvzMgk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	18:19:54.805083	0	2.0	1.0	0
39321	2018-07-30 17:31:28.195886	0	24	2	B008-00000266	2018-07-30	6848		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iD4yzFvIdeLYiPLibkSUyI4Jv0o=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5794	0	17:31:28.195886	0	2.0	1.0	0
37118	2018-06-28 16:54:10.227651	0	7	1	F007-00000030	2018-06-28	9087		CONTADO	591.50	0.00	0.00	591.50	0.00	591.50	18.00	NS	0.0000	0.00	1	t	t	+	xihXl8XUjdHcca+8YZJC1LjCc1M=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5471	0	16:54:10.227651	0	2.0	1.0	0
39601	2018-08-02 16:14:57.599628	0	8	2	B005-00001351	2018-08-02	11641		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	04WHLTUwiwR6m2wGLv3BGVLrj28=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	16:14:57.599628	0	2.0	1.0	0
37733	2018-07-09 18:08:19.056729	0	27	1	F001-00000179	2018-07-09	2297		CREDITO	1439.10	0.00	219.52	1439.10	1219.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pCJzHr2TgPqmtiDEaa43Z17fSuw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1439.10	5570	0	18:08:19.056729	0	2.0	1.0	0
38508	2018-07-18 17:49:12.555333	0	5	2	B013-00001841	2018-07-18	10840		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	OvC5w+ghYZAuD/j4OTq+3vbaDtE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5669	0	17:49:12.555333	0	2.0	1.0	0
40055	2018-08-07 16:50:00.795096	0	5	2	B003-00000734	2018-08-07	4930		CONTADO	4620.00	0.00	704.75	4620.00	3915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H7cCWlSVcFjQHKeQiBzB5ySOjBw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	16:50:00.795096	0	2.0	1.0	0
38806	2018-07-23 15:32:48.939166	0	5	2	B003-00000604	2018-07-23	11450		CONTADO	2385.00	0.00	363.81	2385.00	2021.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1+H0scl1EmRua83n5tRujB7SO1E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	15:32:48.939166	0	2.0	1.0	0
40074	2018-08-07 17:52:04.306051	0	32	2	B008-00000019	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wYPkIWPKzheX4NUOP6ct01Q6KnI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40077	2018-08-07 17:52:04.306051	0	32	2	B008-00000022	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+DtEmGzbchZd2kdzRiY8dsvFszM=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39074	2018-07-26 12:00:21.962382	0	9	2	B006-00001257	2018-07-26	493		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	49+F5o4C1y/v3XuwPn8pHwfjnuA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5766	0	12:00:21.962382	0	2.0	1.0	0
39176	2018-07-27 11:24:43.97105	0	27	1	F016-00000028	2018-07-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MFari/goXQa1ahFzr5J73OkYzkg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	4000.00	5781	0	11:24:43.97105	0	2.0	1.0	0
40078	2018-08-07 17:52:04.306051	0	32	2	B008-00000023	2018-08-07	8		CONTADO	395.00	0.00	60.25	395.00	334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UJ2X48OshNe92VrVnTCexp033vU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39322	2018-07-30 17:31:59.028092	0	24	2	B008-00000267	2018-07-30	6485		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lvGz+75Ck22wRyxu9QSyJd8YMAo=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5794	0	17:31:59.028092	0	2.0	1.0	0
40079	2018-08-07 17:52:04.306051	0	32	2	B008-00000024	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ORnHBq1GSo/x12YdKCS89ByEi6w=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40080	2018-08-07 17:52:04.306051	0	32	2	B008-00000025	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bwBZATASyOdKPSF6l17BYLW+ycE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39501	2018-08-01 15:15:31.089597	0	23	1	F002-00000087	2018-08-01	5493		CONTADO	725.00	0.00	110.59	725.00	614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3TRXWhLhCZkf/zJr9NKBiGg1Juw=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	15:15:31.089597	0	2.0	1.0	0
40083	2018-08-07 17:52:04.306051	0	32	2	B008-00000028	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h3+NErdLVQlq6z5NFsM47fN8Fhg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40084	2018-08-07 17:52:04.306051	0	32	2	B008-00000029	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l8rG0+oLCNbgZpiVJuQMeKUlhCg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40085	2018-08-07 17:52:04.306051	0	32	2	B008-00000030	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4T8zJQ4ZRdSJY71vLR71ypGurus=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40086	2018-08-07 17:52:04.306051	0	32	2	B008-00000031	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BW5Wgmzx7ry1V8hLS/ZohxMnvjc=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40087	2018-08-07 17:52:04.306051	0	32	2	B008-00000032	2018-08-07	8		CONTADO	395.00	0.00	60.25	395.00	334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MAnWMw5mOYxie64kTFJtA3Of+Dg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40089	2018-08-07 17:52:04.306051	0	32	2	B008-00000034	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4s8C4mx0pDwHq+sSI7YvEXePR0o=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40090	2018-08-07 17:52:04.306051	0	32	2	B008-00000035	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rxL8jifNBlcaVx1V1oYbOiTVIvc=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40091	2018-08-07 17:52:04.306051	0	32	2	B008-00000036	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dHv3XXN8IDGOI+O/qiNLa/9dNyw=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40092	2018-08-07 17:52:04.306051	0	32	2	B008-00000037	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A6dLSokBwPxJpfaff6T7ewclD9w=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39602	2018-08-02 16:26:04.549933	0	8	2	B005-00001352	2018-08-02	9974		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8BuVVzkOnbi4iJVCFBkzFUgtjOw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	16:26:04.549933	0	2.0	1.0	0
37119	2018-06-28 17:00:04.711163	0	14	2	B010-00000898	2018-06-28	285		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	d7nAiF+8tm7Gfq2238iUc9uR9Xw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5468	0	17:00:04.711163	0	2.0	1.0	0
37734	2018-07-09 22:06:26.095978	0	23	2	B002-00000001	2018-07-09	11130		CONTADO	2324.00	0.00	354.51	2324.00	1969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aIQaxtj5+VcVS5T9wrPSj8I5/O4=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:06:26.095978	0	2.0	1.0	0
40056	2018-08-07 16:52:24.621869	0	5	2	B013-00002043	2018-08-07	1205		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	i2kV/8MogV4CrecAHeV8D8XcwdY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	16:52:24.621869	0	2.0	1.0	0
38509	2018-07-18 17:56:07.551092	0	18	2	B005-00000166	2018-07-18	11357		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WpPuSjzyzeQp5AUdI+B1DX5r0mI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5672	0	17:56:07.551092	0	2.0	1.0	0
40093	2018-08-07 17:52:04.306051	0	32	2	B008-00000038	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hMgrUmZiEGimm7co4rV2UFxqrb0=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40094	2018-08-07 17:52:04.306051	0	32	2	B008-00000039	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mF5D3K6zJKfFCOOx1T2wEabJ3qo=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39075	2018-07-26 12:05:21.322858	0	5	2	B013-00001949	2018-07-26	4228		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	DMU1Pa02eHz64nV5pHdAkRYs5lE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	12:05:21.322858	0	2.0	1.0	0
39177	2018-07-27 11:28:02.152846	0	27	1	F016-00000029	2018-07-27	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Q6V3/8bwCFWotitRz6NpKPYuy8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	3000.00	5781	0	11:28:02.152846	0	2.0	1.0	0
40096	2018-08-07 17:52:04.306051	0	32	2	B008-00000041	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w1UZa537+oajaCgJvmnKEVijFjc=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40097	2018-08-07 17:52:04.306051	0	32	2	B008-00000042	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cmb7LWT/mwLrdJW3ZIglHSVOGBc=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39323	2018-07-30 17:32:29.265257	0	24	2	B008-00000268	2018-07-30	6347		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6D2PVQLth8W2C3DFsyl+Sl8eqY8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5794	0	17:32:29.265257	0	2.0	1.0	0
40098	2018-08-07 17:52:04.306051	0	32	2	B008-00000043	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dsdb1nvy9uvW7Cor6Taq1ox+etg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40099	2018-08-07 17:52:04.306051	0	32	2	B008-00000044	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e1x2kCcD71OkKOf65rut6yXAd7Q=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39502	2018-08-01 15:20:17.300825	0	5	2	B013-00001989	2018-08-01	3564		CONTADO	381.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	1	t	t	+	r/D+SSUCPEzzOGSfq/M69bXE8Jg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	15:20:17.300825	0	2.0	1.0	0
40100	2018-08-07 17:52:04.306051	0	32	2	B008-00000045	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EXdR1DLvVsHUUzC+ddbe7WGNx4w=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40102	2018-08-07 17:52:04.306051	0	32	2	B008-00000047	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qyzR7m6ZiW+c22gz6sOOKp1LwUw=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40103	2018-08-07 17:52:04.306051	0	32	2	B008-00000048	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dFC5t42Z8QWw4HrWSNfmQ0wzVM4=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40104	2018-08-07 17:52:04.306051	0	32	2	B008-00000049	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Au8JHIDRUVl6MmPynq0TkmbheTM=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
5332	2017-07-28 09:57:50.616878	0	5	2	0009-00006154	2017-01-05	33		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	09:57:50.616878	0	2.0	1.0	0
40105	2018-08-07 17:52:04.306051	0	32	2	B008-00000050	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gFq80j/f7pTMnjuO4G7B+TzRO2w=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40106	2018-08-07 17:52:04.306051	0	32	2	B008-00000051	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40Df2i4W1OifXbMTKQ/oD9FTNAo=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40107	2018-08-07 17:52:04.306051	0	32	2	B008-00000052	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2ZjnOrNn11dT8DRKGvHOQdRwwv8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40109	2018-08-07 17:52:04.306051	0	32	2	B008-00000054	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iSIPHi4vrDejIvSUEblynrW7l74=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40110	2018-08-07 17:52:04.306051	0	32	2	B008-00000055	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNObllLVxtVY9ziJPWqP85ncQCM=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40111	2018-08-07 17:52:04.306051	0	32	2	B008-00000056	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Tzxj9FfFOQkm6nvfYPD56C8bUFc=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40112	2018-08-07 17:52:04.306051	0	32	2	B008-00000057	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J8PhMQF2i+gE6tPt5X+RmLvYcYk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39603	2018-08-02 16:30:42.56671	0	8	2	B005-00001353	2018-08-02	11643		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KMQ2dfkyYJM00Ob0XyXtVfPq0Tw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5827	0	16:30:42.56671	0	2.0	1.0	0
37120	2018-06-28 17:04:54.174995	0	14	2	B010-00000899	2018-06-28	11003		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	oDmE3Q5C4M5WzCk9pqA62pPuuHo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5468	0	17:04:54.174995	0	2.0	1.0	0
37735	2018-07-09 22:07:00.971391	0	23	2	B002-00000002	2018-07-09	11131		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mNTMw/7yM/n+yb70zwt7QqLP60o=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:07:00.971391	0	2.0	1.0	0
40057	2018-08-07 16:56:53.989386	0	30	1	F007-00000037	2018-08-07	11247		CONTADO	11400.00	0.00	1738.98	11400.00	9661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	46ZtB/PeMqY/RItnv7qWV5QpIBw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	16:56:53.989386	0	2.0	1.0	0
38808	2018-07-23 15:41:20.144526	0	8	2	B005-00001292	2018-07-23	10750		CONTADO	46.20	0.00	7.05	46.20	39.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b6NZrfo0pQo6Lg32hY2BT0oBd2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	15:41:20.144526	0	2.0	1.0	0
40113	2018-08-07 17:52:04.306051	0	32	2	B008-00000058	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Si+NEwnqAo6n0r8rKJcra9XDu0g=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40114	2018-08-07 17:52:04.306051	0	32	2	B008-00000059	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/rTlsZrnJFFrvpbx2A4YUG5Vkmk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39076	2018-07-26 12:05:58.145375	0	30	2	B007-00000107	2018-07-26	11201		CONTADO	1162.50	0.00	177.33	1162.50	985.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ELDw4cSaeTqfdICJV6v91xRJVOs=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	12:05:58.145375	0	2.0	1.0	0
40115	2018-08-07 17:52:04.306051	0	32	2	B008-00000060	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k3tcTEJGFlylI9Lr7hmpF37Q+B8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40116	2018-08-07 17:52:04.306051	0	32	2	B008-00000061	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Es83Wvu6dMtIbOKhte1QR22ZN4=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39178	2018-07-27 11:31:04.454825	0	5	2	B013-00001958	2018-07-27	4228		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	QQUqhX9ynpar4imRdnDg/t3SliE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	11:31:04.454825	0	2.0	1.0	0
40118	2018-08-07 17:52:04.306051	0	32	2	B008-00000063	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bP6XzSOEKa4onBeciQN1HN5K4Ug=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40119	2018-08-07 17:52:04.306051	0	32	2	B008-00000064	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HMWIJKsHtzc6jPKhCuCovefwRHE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39324	2018-07-30 17:33:11.079334	0	24	1	F008-00000155	2018-07-30	9854		CONTADO	1378.00	0.00	210.20	1378.00	1167.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	85Tt5au2HUrE9pkpTd01Bk2sZ9k=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5794	0	17:33:11.079334	0	2.0	1.0	0
40120	2018-08-07 17:52:04.306051	0	32	2	B008-00000065	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RLg9fZKr8AUauvqoj6KCG7UXcs8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40121	2018-08-07 17:52:04.306051	0	32	2	B008-00000066	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VV00J7TN8vCkX/WIeaNdw+h08vE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39503	2018-08-01 15:24:57.564431	0	13	2	B011-00000722	2018-08-01	1478		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Ys7WRbDt1gLaNJKfoj1Vp9MvwOI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5813	0	15:24:57.564431	0	2.0	1.0	0
40123	2018-08-07 17:52:04.306051	0	32	2	B008-00000068	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WmNJhnEJQR3rFqCzrknB1+lX9mo=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40124	2018-08-07 17:52:04.306051	0	32	2	B008-00000069	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7n9wGLg09fXBIqaJFItiXpaykAQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40125	2018-08-07 17:52:04.306051	0	32	2	B008-00000070	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V4X4h+qWB6Mc+hIcedArfwfUW3M=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40126	2018-08-07 17:52:04.306051	0	32	2	B008-00000071	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PRuUkfNaqVH1pBC8BAqQsaQbogI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40130	2018-08-07 17:52:04.306051	0	32	2	B008-00000075	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	swpIvZTg8XwVeG6GG4VKjC7AD0Y=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40131	2018-08-07 17:52:04.306051	0	32	2	B008-00000076	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YrbJ8K4NjoaFsXcvAPak8egj6JU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40132	2018-08-07 17:52:04.306051	0	32	2	B008-00000077	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M/zxbcU9oI94Bl6SgiUt404D/2E=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40133	2018-08-07 17:52:04.306051	0	32	2	B008-00000078	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2JVP4OIaqzhXNxWjYu33926OJVg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40134	2018-08-07 17:52:04.306051	0	32	2	B008-00000079	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	luQDH8d4rn1i+7kN097c8+BU9ug=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40136	2018-08-07 17:52:04.306051	0	32	2	B008-00000081	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bSX2oWyxXK27vJa/ikNl9K0UYWU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40058	2018-08-07 16:57:18.813051	0	5	2	B003-00000735	2018-08-07	4776		CONTADO	8787.50	0.00	1340.47	8787.50	7447.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fnmgxgcMTa/Qn1VyeQSHPHoKrEs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	16:57:18.813051	0	2.0	1.0	0
37121	2018-06-28 17:05:03.645779	0	13	2	B011-00000604	2018-06-28	1426		CONTADO	1380.00	0.00	161.69	1380.00	898.31	320.00	18.00	NS	0.0000	0.00	1	t	t	+	Cm5HSIHVk1yJJqt0WwzzlqXKRjU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5470	0	17:05:03.645779	0	2.0	1.0	0
40137	2018-08-07 17:52:04.306051	0	32	2	B008-00000082	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3dIP0s41DGFccHGQlrfda5UtxmE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
37736	2018-07-09 22:07:30.127819	0	23	2	B002-00000003	2018-07-09	11132		CONTADO	1743.00	0.00	265.88	1743.00	1477.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xo4iMTaLvkBgRFNMi+nvZ8X0DZE=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:07:30.127819	0	2.0	1.0	0
40138	2018-08-07 17:52:04.306051	0	32	2	B008-00000083	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eWTCB5d//NultcU6rcMDEiy5YwI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40140	2018-08-07 17:52:04.306051	0	32	2	B008-00000085	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c3n+ZNVeo3u5dtA3WqGrsVQbOWc=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39179	2018-07-27 11:31:50.519607	0	27	1	F016-00000030	2018-07-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iM+yZ5/blfFSsigPrWPPq25Y/As=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	1000.00	5781	0	11:31:50.519607	0	2.0	1.0	0
40141	2018-08-07 17:52:04.306051	0	32	2	B008-00000086	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n8ZYTod/KB/ovQaRAvmKed688bQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40143	2018-08-07 17:52:04.306051	0	32	2	B008-00000088	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5q8Sp5VGd8/NdGSpczRj5qn/UeI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39325	2018-07-30 17:34:51.68899	0	30	2	B007-00000146	2018-07-30	11578		CONTADO	2677.50	0.00	408.43	2677.50	2269.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o1wMbDTft/OKYjKchD3ydRl/8+E=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	17:34:51.68899	0	2.0	1.0	0
40144	2018-08-07 17:52:04.306051	0	32	2	B008-00000089	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gg9ZNMO7MSLVhd6zR6SPnnMtVBA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40145	2018-08-07 17:52:04.306051	0	32	2	B008-00000090	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	65yXTTywACuvVjcelizsUwg6pHE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39504	2018-08-01 15:46:37.932427	0	18	2	B005-00000180	2018-08-01	6239		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bft8r5XQSVvIYZ+YJAb6Dnv2/WU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5820	0	15:46:37.932427	0	2.0	1.0	0
40146	2018-08-07 17:52:04.306051	0	32	2	B008-00000091	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0s+PtG+6lgpOiuo8QRc+K+g7EKg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40147	2018-08-07 17:52:04.306051	0	32	2	B008-00000092	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	62duI1fg7tk/KgwOHw0tujLaZXU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39604	2018-08-02 16:38:58.916799	0	30	2	B007-00000184	2018-08-02	11589		CONTADO	994.50	0.00	151.70	994.50	842.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jx8h8NNN/yxEdNII/TfTx/oMcns=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	16:38:58.916799	0	2.0	1.0	0
40148	2018-08-07 17:52:04.306051	0	32	2	B008-00000093	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qkWbAD1WaxiDImMCk4XplWagJJ4=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40149	2018-08-07 17:52:04.306051	0	32	2	B008-00000094	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kKu/LbC830iyr+5S9lP9WMLR9bY=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40151	2018-08-07 17:52:04.306051	0	32	2	B008-00000096	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bSP9cPYhSilqtNHhbtwmd2mLIAI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40152	2018-08-07 17:52:04.306051	0	32	2	B008-00000097	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mSg4Q80q4LHPQahJcojQiJ7arvE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40153	2018-08-07 17:52:04.306051	0	32	2	B008-00000098	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	naJTgspkLVAiPYA+bratkbAf6IU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40154	2018-08-07 17:52:04.306051	0	32	2	B008-00000099	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ekF/1xMoNGb2E2IXqNfESSRFLsQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40155	2018-08-07 17:52:04.306051	0	32	2	B008-00000100	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QnkF99X6mb5oaPHVk2EKHeUr3K4=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40156	2018-08-07 17:52:04.306051	0	32	2	B008-00000101	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CYQSBN8rP2VKhRW5tL7Yoc5VH0Q=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40158	2018-08-07 17:52:04.306051	0	32	2	B008-00000103	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MS2Ory6yBj3cVttbhqsfvEIZcyE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40160	2018-08-07 17:52:04.306051	0	32	2	B008-00000105	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z4zX3QeSc7rJCqLrsDCTK84dZ+k=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40163	2018-08-07 17:52:04.306051	0	32	2	B008-00000108	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nxbSjwT+TmNBiD8kmUKas1SzR7Q=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39605	2018-08-02 16:42:37.231569	0	30	2	B007-00000185	2018-08-02	11575		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TgWR2zXlX8VZuHOhzDwdkp0TnAw=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	16:42:37.231569	0	2.0	1.0	0
38809	2018-07-23 15:46:46.007635	1	27	11	F001-00000015	2018-07-23	4062		CONTADO	1049.96	0.00	160.16	1049.96	889.80	0.00	18.00	NS	0.0000	0.00	1	t	t	-	m1bybewqQaX8Lo/37d7uX0h86ls=	38571	1	0	0.00	INCLUIR OTRA GRR	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5723	0	15:46:46.007635	0	2.0	1.0	0
37122	2018-06-28 17:07:42.479331	0	24	2	B008-00000221	2018-06-28	11004		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wyHHIEP4Ro9x603NwuZwbIAsdcA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5477	0	17:07:42.479331	0	2.0	1.0	0
37737	2018-07-09 22:07:58.053346	0	23	2	B002-00000004	2018-07-09	11133		CONTADO	2407.00	0.00	367.17	2407.00	2039.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QJttgN1E8G5yLId82GfqE11ON24=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:07:58.053346	0	2.0	1.0	0
40059	2018-08-07 17:08:12.750362	0	23	2	B002-00000636	2018-08-07	9784		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eLQ5MYTxQTw4yAG6OfGxSm/dwqA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5883	0	17:08:12.750362	0	2.0	1.0	0
38810	2018-07-23 15:49:39.232222	0	5	2	B013-00001904	2018-07-23	3467		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	YS3KNow7eyPxJ3vi1aKKGNww2n8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	15:49:39.232222	0	2.0	1.0	0
40164	2018-08-07 17:52:04.306051	0	32	2	B008-00000109	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vNw4gUPvColDsyPQC/BPGszBPFo=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40166	2018-08-07 17:52:04.306051	0	32	2	B008-00000111	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pGW/3LpVkEZNbqce1dj58WqMK38=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39078	2018-07-26 12:13:28.300538	0	23	2	B002-00000595	2018-07-26	11519		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EHPcbUwLYzsSuRQuPz2a5j4Zimg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5764	0	12:13:28.300538	0	2.0	1.0	0
40167	2018-08-07 17:52:04.306051	0	32	2	B008-00000112	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d6sI1jF1U2iUmAyXuyc4PQglpdg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40168	2018-08-07 17:52:04.306051	0	32	2	B008-00000113	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mXEToRTrde9nEfJ6q8RLyABWo0w=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39180	2018-07-27 11:33:56.33764	0	5	2	B003-00000640	2018-07-27	4930		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CqExzk7CXqB0NfqF2mY7imTqEoE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	11:33:56.33764	0	2.0	1.0	0
40169	2018-08-07 17:52:04.306051	0	32	2	B008-00000114	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hDYtPlnoAzjGdJN1MagclEm8s4w=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40170	2018-08-07 17:52:04.306051	0	32	2	B008-00000115	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mpNqSfk0qO0VrV6Nv76PjicOzI8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39326	2018-07-30 17:35:58.909156	0	30	2	B007-00000147	2018-07-30	11579		CONTADO	2677.50	0.00	408.43	2677.50	2269.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1fGlFJXazjX4fETN/KSMD8ru2SQ=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	17:35:58.909156	0	2.0	1.0	0
40171	2018-08-07 17:52:04.306051	0	32	2	B008-00000116	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U1QfVhjYOfHOmfcv/VHhK4Nwr48=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40173	2018-08-07 17:52:04.306051	0	32	2	B008-00000118	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IooScI8R0VwBAvLZXSvAzuKL6gQ=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39505	2018-08-01 15:50:08.789214	0	5	2	B003-00000676	2018-08-01	4930		CONTADO	4620.00	0.00	704.75	4620.00	3915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GlQ4thyPYJfzr9gYuVT+DJeJxPg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	15:50:08.789214	0	2.0	1.0	0
40176	2018-08-07 17:52:04.306051	0	32	2	B008-00000121	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L9jdzKkAZyFEsUy8KXHHd1zo0B8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40177	2018-08-07 17:52:04.306051	0	32	2	B008-00000122	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+sCYumdC1Ei3/tjBZekZKLM18yI=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40178	2018-08-07 17:52:04.306051	0	32	2	B008-00000123	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O//BH5U/7fN4l5nm3AR6B5XLL/8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40179	2018-08-07 17:52:04.306051	0	32	2	B008-00000124	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1zofHrYgCNcEFMoICyu2OmpEb0c=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40181	2018-08-07 17:52:04.306051	0	32	2	B008-00000126	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EFzBDa4ejDH0dUPD79SULg9ol+c=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40182	2018-08-07 17:52:04.306051	0	32	2	B008-00000127	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AGl9VTCv8hWlsXfNeYJe20DfeO8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40183	2018-08-07 17:52:04.306051	0	32	2	B008-00000128	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BIREAvXfR45Fuy72TP+K2Rs6+s0=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40184	2018-08-07 17:52:04.306051	0	32	2	B008-00000129	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	thZ/lPSdBpQiS2BTv6XJ0Omo+TM=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40185	2018-08-07 17:52:04.306051	0	32	2	B008-00000130	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IpWcl+3dWDOPFW+xKagUnIxahVg=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40186	2018-08-07 17:52:04.306051	0	32	2	B008-00000131	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hirdd7hgiaC20iBaByFEtjGlKIo=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39606	2018-08-02 16:48:00.641063	0	30	1	F007-00000028	2018-08-02	5129		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bx4xR/dwsJTa2aDvty1g55blJsE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	16:48:00.641063	0	2.0	1.0	0
37738	2018-07-09 22:08:24.848443	0	23	2	B002-00000005	2018-07-09	11134		CONTADO	2656.00	0.00	405.15	2656.00	2250.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mABrZ9QqoUkCOOHQjULB2kqoxxw=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:08:24.848443	0	2.0	1.0	0
40060	2018-08-07 17:08:56.108607	0	5	2	B013-00002044	2018-08-07	11783		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	W/lu8LZv+GLwrXk5WqQG2X/MPsE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	17:08:56.108607	0	2.0	1.0	0
38811	2018-07-23 15:56:11.746976	0	5	2	B013-00001905	2018-07-23	1237		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	+Go4xTCCrKY3XvWVLF1u0dFo0Rg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	15:56:11.746976	0	2.0	1.0	0
40190	2018-08-07 17:52:04.306051	0	32	2	B008-00000135	2018-08-07	8		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8fl2KkymPRQBc/lltnTp57EAe6Q=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40191	2018-08-07 17:52:04.306051	0	32	2	B008-00000136	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VWkbHqsq9MYM3z6oldJFYBnMACA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39079	2018-07-26 12:15:22.169663	0	8	1	F005-00000112	2018-07-26	7841		CONTADO	979.50	0.00	149.42	979.50	830.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EMpiTeuzIZx/2v/F8EZdlMnofVc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	12:15:22.169663	0	2.0	1.0	0
40192	2018-08-07 17:52:04.306051	0	32	2	B008-00000137	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bpDdGfdEMwa4VwzlgEOsG5y4awE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40193	2018-08-07 17:52:04.306051	0	32	2	B008-00000138	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x0cAOpj+vRIJ6jvd3H1ajPvvU5Y=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39181	2018-07-27 11:37:07.977796	0	5	2	B003-00000641	2018-07-27	4776		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R0rdNgNn5+LqhUvNdO+J1KPmAOE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	11:37:07.977796	0	2.0	1.0	0
40194	2018-08-07 17:52:04.306051	0	32	2	B008-00000139	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHoYeblJDtA/y05S7RH8s3ZeHKk=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40195	2018-08-07 17:52:04.306051	0	32	2	B008-00000140	2018-08-07	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ALg/DERVe/xkDdEfjhX/G9gF6gE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39327	2018-07-30 17:36:55.87322	0	30	2	B007-00000148	2018-07-30	11580		CONTADO	2677.50	0.00	408.43	2677.50	2269.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DC/LBy3TTarizDSfr1aHuYFHe4c=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	17:36:55.87322	0	2.0	1.0	0
40197	2018-08-07 17:52:04.306051	0	32	2	B008-00000142	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p9i1u1M+mlR3NDdYutbDHg5kjMA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40198	2018-08-07 17:52:04.306051	0	32	2	B008-00000143	2018-08-07	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SHHc64274KY5nYA5Lc8mWtSoKAE=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39506	2018-08-01 15:51:05.926038	0	8	2	B005-00001346	2018-08-01	11452		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7hSK2nzxYCn8tAK/5/f5bMtMOCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5817	0	15:51:05.926038	0	2.0	1.0	0
40199	2018-08-07 17:52:04.306051	0	32	2	B008-00000144	2018-08-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QUgz3WDm3Or1CmeG276Cb0B2SjA=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
40200	2018-08-07 17:52:04.306051	0	32	2	B008-00000145	2018-08-07	8		CONTADO	632.00	0.00	96.41	632.00	535.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9x+LeNDCtxcwjb2Ths4l1Z8NPr8=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:52:04.306051	0	2.0	1.0	0
39607	2018-08-02 16:48:53.349614	0	13	2	B011-00000725	2018-08-02	1628		CONTADO	845.50	0.00	0.00	845.50	0.00	845.50	18.00	NS	0.0000	0.00	1	t	t	+	rlw3SLwemUpxY5rqwTucHVDmQag=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5833	0	16:48:53.349614	0	2.0	1.0	0
37124	2018-06-28 17:20:20.372686	0	5	2	B013-00001653	2018-06-28	8710		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	1	t	t	+	LM80/tIf0/376q9PAtrLD1xVTeE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5472	0	17:20:20.372686	0	2.0	1.0	0
37739	2018-07-09 22:08:45.601577	0	23	2	B002-00000006	2018-07-09	11135		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SV7P+hWYeUU5Dvo5bYwg/A7p3hQ=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:08:45.601577	0	2.0	1.0	0
40061	2018-08-07 17:11:34.983252	0	30	2	B007-00000286	2018-08-07	11319		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i46KTDm2lf5G+bW11ZL2z7G1ST8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	17:11:34.983252	0	2.0	1.0	0
38812	2018-07-23 16:11:17.50986	0	5	2	B003-00000605	2018-07-23	4930		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xvHPrcEJXPLG0ewVRCBXhiicbUI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	16:11:17.50986	0	2.0	1.0	0
5333	2017-07-28 09:58:49.322273	0	5	2	0009-00006155	2017-01-05	1028		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	09:58:49.322273	0	2.0	1.0	0
39080	2018-07-26 12:22:19.434755	0	14	2	B010-00001023	2018-07-26	1524		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	yaAA/MTzS4a/kutfI+bP3gBYbpI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	12:22:19.434755	0	2.0	1.0	0
40262	2018-08-08 14:35:16.3676	0	8	2	B008-00000679	2018-08-08	2784		CONTADO	747.00	0.00	0.00	747.00	0.00	747.00	18.00	NS	0.0000	0.00	1	t	t	+	vy30hGzYRDlqDpHEixS22jo6f00=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5893	0	14:35:16.3676	0	2.0	1.0	0
40205	2018-08-07 18:37:36.20023	0	5	2	B003-00000736	2018-08-07	4228		CONTADO	7630.00	0.00	1163.90	7630.00	6466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bNsYNUvLEO6TKyOZErwv0w0773w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	18:37:36.20023	0	2.0	1.0	0
39182	2018-07-27 11:39:10.893366	0	18	1	F005-00000061	2018-07-27	10589		CONTADO	2087.50	0.00	318.43	2087.50	1769.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8kv7nnEr0GjJXQqTiBhE8FYLVFw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5779	0	11:39:10.893366	0	2.0	1.0	0
39328	2018-07-30 17:38:47.73405	0	30	2	B007-00000149	2018-07-30	11581		CONTADO	3442.50	0.00	525.13	3442.50	2917.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z7ROtsF7TivstpkVWQdF5uKmPtU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5787	0	17:38:47.73405	0	2.0	1.0	0
40208	2018-08-08 06:23:36.497368	0	7	2	B007-00000415	2018-08-08	1016		CONTADO	137.50	0.00	0.00	137.50	0.00	137.50	18.00	NS	0.0000	0.00	1	t	t	+	impkzI7avp+IohVmIuogGv9BxAg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5886	0	06:23:36.497368	0	2.0	1.0	0
39507	2018-08-01 15:54:06.939986	0	30	2	B007-00000166	2018-08-01	11617		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T9pMq+r2b1MFs0x8360qkJmZ44c=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	15:54:06.939986	0	2.0	1.0	0
40333	2018-08-09 09:38:52.311519	0	5	2	B013-00002063	2018-08-09	4228		CONTADO	526.00	0.00	0.00	526.00	0.00	526.00	18.00	NS	0.0000	0.00	1	t	t	+	nl9qrySi0HerWKcpTyR0/GREu7U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	09:38:52.311519	0	2.0	1.0	0
40209	2018-08-08 07:56:03.277642	0	5	2	B003-00000738	2018-08-08	4056		CONTADO	11475.00	0.00	1750.42	11475.00	9724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XSRwHJ5m2wQyGMpzC1fwlMr2anA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	07:56:03.277642	0	2.0	1.0	0
40380	2018-08-09 14:35:49.19079	0	8	2	B005-00001398	2018-08-09	11668		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	loBDQgXE7WqzvXAJqcnQsgZ7Jrc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	14:35:49.19079	0	2.0	1.0	0
40239	2018-08-08 11:37:17.546481	0	8	2	B005-00001384	2018-08-08	10848		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eKefmkaK7cYOKaSzVeyzPvGqcOY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	11:37:17.546481	0	2.0	1.0	0
40312	2018-08-09 06:18:35.896378	0	13	2	B011-00000754	2018-08-09	1377		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	1	t	t	+	8QMVoQ9aRGqs0t9pd0vmo5MJF+A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5899	0	06:18:35.896378	0	2.0	1.0	0
40367	2018-08-09 12:35:08.35293	0	5	2	B013-00002070	2018-08-09	10004		CONTADO	444.50	0.00	0.00	444.50	0.00	444.50	18.00	NS	0.0000	0.00	1	t	t	+	iZU3C+3ogblSSv3WWGfra8x4IsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	12:35:08.35293	0	2.0	1.0	0
40316	2018-08-09 07:31:05.498934	0	8	2	B005-00001388	2018-08-09	11810		CONTADO	368.20	0.00	56.17	368.20	312.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VG1Hz2fqC0SUy/y3Y9I1hYK/P5g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	07:31:05.498934	0	2.0	1.0	0
40406	2018-08-09 17:39:34.609906	0	30	2	B007-00000296	2018-08-09	11575		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OhGA435VZjCdBUM0hK1qkwTdNtQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5901	0	17:39:34.609906	0	2.0	1.0	0
40375	2018-08-09 13:38:04.467155	0	8	2	B005-00001396	2018-08-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PavBIBwnZgjCSrUlhgJ9CUkkpWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	13:38:04.467155	0	2.0	1.0	0
40385	2018-08-09 15:37:01.022693	0	23	2	B002-00000644	2018-08-09	11696		CONTADO	362.70	0.00	55.33	362.70	307.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nUhkRrWiZQYXwEBnj50xckzZ4b4=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	15:37:01.022693	0	2.0	1.0	0
40415	2018-08-09 18:48:49.110776	0	26	1	F003-00000105	2018-08-09	6472		CREDITO	1360.04	0.00	207.46	1360.04	1152.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+DrYrCdpNhcy48A5BF8tzxTqv/E=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1360.04	5910	0	18:48:49.110776	0	2.0	1.0	0
40416	2018-08-10 07:14:13.282926	0	8	2	B005-00001402	2018-08-10	2957		CONTADO	533.00	0.00	81.31	533.00	451.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n4RmWKkleKgoCHO8ehJHdTEv5aA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	07:14:13.282926	0	2.0	1.0	0
40417	2018-08-10 07:31:39.477884	0	8	2	B008-00000687	2018-08-10	3744		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+	Ir4u/11LzTxBylESGXT7gFKOpkw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	07:31:39.477884	0	2.0	1.0	0
40457	2018-08-10 11:32:47.843075	0	30	2	B007-00000299	2018-08-10	11326		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cO5A5gd60rRXeeFZ58RP2Zimwp4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	11:32:47.843075	0	2.0	1.0	0
40470	2018-08-10 12:42:25.345914	0	8	2	B005-00001410	2018-08-10	11810		CONTADO	156.50	0.00	23.87	156.50	132.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5jUQ/MtSGTuB5n7vsimUMCCLVCM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	12:42:25.345914	0	2.0	1.0	0
40478	2018-08-10 14:14:24.717041	0	9	2	B006-00001325	2018-08-10	11594		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	IIwjEYmwmJzbipo95SoJHXkr4BU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	14:14:24.717041	0	2.0	1.0	0
37125	2018-06-28 17:25:39.388263	0	5	2	B013-00001654	2018-06-28	9012		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	tF1yK9DpP38HD/okJETF8rgB65Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5472	0	17:25:39.388263	0	2.0	1.0	0
37740	2018-07-09 22:09:06.673272	0	23	2	B002-00000007	2018-07-09	11136		CONTADO	2407.00	0.00	367.17	2407.00	2039.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EBbTUS+/Ha5btGWi1tZ+O0grxx4=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:09:06.673272	0	2.0	1.0	0
40267	2018-08-08 15:42:50.875181	0	24	1	F008-00000171	2018-08-08	6313		CONTADO	12720.00	0.00	1940.34	12720.00	10779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EBT4lh20Z9vYWxzlZa5EvY9wJ4Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5897	0	15:42:50.875181	0	2.0	1.0	0
38813	2018-07-23 16:12:45.087202	0	8	2	B008-00000626	2018-07-23	3226		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	DfJaMRdgOXf2ypyATwZiOzZFU+k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5716	0	16:12:45.087202	0	2.0	1.0	0
40206	2018-08-07 18:44:23.86482	0	5	2	B003-00000737	2018-08-07	13		CONTADO	26725.00	0.00	4076.69	26725.00	22648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qTmplKJokmMRkgXRV1geB15Dt94=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5880	0	18:44:23.86482	0	2.0	1.0	0
5334	2017-07-28 10:00:03.347503	0	5	2	0009-00006156	2017-01-05	2377		CONTADO	572.00	0.00	22.58	360.00	125.42	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	10:00:03.347503	0	2.0	1.0	0
39081	2018-07-26 12:23:05.235702	0	8	1	F005-00000113	2018-07-26	5493		CONTADO	1767.00	0.00	269.54	1767.00	1497.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6k4AGNLmluhadZk3tnV9XoasOw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	12:23:05.235702	0	2.0	1.0	0
40368	2018-08-09 12:39:19.342473	0	14	2	B010-00001105	2018-08-09	575		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	M8S8+b0X/nCGtIQMzjsifnkDgAw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	12:39:19.342473	0	2.0	1.0	0
39183	2018-07-27 11:40:01.972987	0	5	1	F013-00000162	2018-07-27	11548		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	BUu05xbig5dUdhnhFSl7d8Taq0c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	11:40:01.972987	0	2.0	1.0	0
40210	2018-08-08 08:00:31.028664	0	5	2	B013-00002049	2018-08-08	2590		CONTADO	1110.50	0.00	0.00	1110.50	0.00	1110.50	18.00	NS	0.0000	0.00	1	t	t	+	1RGSRJszojmPIX7Noa0cW3W93FQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	08:00:31.028664	0	2.0	1.0	0
39329	2018-07-30 17:39:00.397914	0	14	2	B010-00001045	2018-07-30	299		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	NGLZS5KZ+etLjVIhlgLkSPBjW6o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5782	0	17:39:00.397914	0	2.0	1.0	0
40062	2018-08-07 17:13:52.611996	0	27	1	F001-00000336	2018-08-07	2306		CREDITO	1008.00	0.00	153.76	1008.00	854.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XCHUt1gS0XdhL0Lmyw58nbrQoK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1008.00	5822	0	17:13:52.611996	0	2.0	1.0	0
40266	2018-08-08 15:34:38.619512	0	11	1	F012-00000211	2018-08-08	11801		CONTADO	2012.50	0.00	0.00	2012.50	0.00	2012.50	18.00	NS	0.0000	0.00	2	t	t	+	3WwaN34O2PGhfqpbvq6+arGeUFo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5890	0	15:34:38.619512	0	2.0	1.0	0
40313	2018-08-09 06:44:52.178649	0	13	2	B011-00000755	2018-08-09	11808		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	1TFnXsbbkQMUkyez5OremDPwJTg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5899	0	06:44:52.178649	0	2.0	1.0	0
39508	2018-08-01 15:57:30.725063	0	8	2	B008-00000657	2018-08-01	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	lumiZZPlXo6XdAHud7SexjzXjeY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5817	0	15:57:30.725063	0	2.0	1.0	0
40240	2018-08-08 11:40:21.309776	0	14	2	B010-00001092	2018-08-08	11794		CONTADO	729.00	0.00	0.00	729.00	0.00	729.00	18.00	NS	0.0000	0.00	1	t	t	+	EOshmWZ0M3giv2/A/EjhfUplQqA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	11:40:21.309776	0	2.0	1.0	0
39608	2018-08-02 17:05:06.354952	0	7	2	B007-00000408	2018-08-02	759		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+	rG8c8+Ub1hhT1mLzsQWQziBrRHU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5824	0	17:05:06.354952	0	2.0	1.0	0
40386	2018-08-09 15:43:03.716006	0	8	2	B008-00000686	2018-08-09	11823		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	Gd+lkUnAyaB5hllh8Fw6MCk7ONI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5905	0	15:43:03.716006	0	2.0	1.0	0
40263	2018-08-08 14:44:58.329374	0	8	2	B008-00000680	2018-08-08	3091		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	SZUXeKzZODqO8O1v0Svjtc86bck=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5893	0	14:44:58.329374	0	2.0	1.0	0
40317	2018-08-09 07:37:22.654863	0	14	1	F010-00000117	2018-08-09	11170		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	MD5xmGWd/bfEGwb7tOrB0TbRtaA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	07:37:22.654863	0	2.0	1.0	0
40376	2018-08-09 13:42:55.155575	0	8	2	B008-00000685	2018-08-09	11822		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	l/x++p+W4U5r/nd3fSfF+wgvXHI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5905	0	13:42:55.155575	0	2.0	1.0	0
40334	2018-08-09 09:40:22.382712	0	5	2	B013-00002064	2018-08-09	3392		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	Dx1Q6q22paWKNFUCig3/9WUEUaI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	09:40:22.382712	0	2.0	1.0	0
40381	2018-08-09 14:44:01.378552	0	32	2	B008-00000171	2018-08-09	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jD32HXZsJ36x/ZQ8+g1F9RpuCXQ=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	14:44:01.378552	0	2.0	1.0	0
40407	2018-08-09 17:46:39.995063	0	23	2	B002-00000646	2018-08-09	11774		CONTADO	2930.00	0.00	446.95	2930.00	2483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	68F96DM6GL4GZ2gVmWTn7qMW2ms=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	17:46:39.995063	0	2.0	1.0	0
40479	2018-08-10 14:42:15.725882	0	8	2	B005-00001412	2018-08-10	5374		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WmlWQt3UKtCpvVHu3pZ8OFqYADA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	14:42:15.725882	0	2.0	1.0	0
40458	2018-08-10 11:43:28.0291	0	7	2	B007-00000421	2018-08-10	692		CONTADO	77.50	0.00	0.00	77.50	0.00	77.50	18.00	NS	0.0000	0.00	1	t	t	+	tIjkfVgtDjB/SMxYxftXyCS0cX4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5911	0	11:43:28.0291	0	2.0	1.0	0
40471	2018-08-10 12:42:36.545334	0	6	2	B014-00000377	2018-08-10	11838		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	KY+N7rUi96DaLSWIn0lwRAq7jXI=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5922	0	12:42:36.545334	0	2.0	1.0	0
39609	2018-08-02 17:06:24.360473	0	5	2	B003-00000685	2018-08-02	4930		CONTADO	25245.00	0.00	3850.93	25245.00	21394.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Li1Db8RBaWt9fY1YOSg6FsWdFVQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	17:06:24.360473	0	2.0	1.0	0
37126	2018-06-28 17:36:39.851629	0	5	2	B003-00000451	2018-06-28	4776		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ecALj19ethZlrZq159G84mAyVOk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5472	0	17:36:39.851629	0	2.0	1.0	0
40335	2018-08-09 09:41:32.858889	0	8	2	B005-00001393	2018-08-09	11814		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZLrStDIenK+XQYsDQfbGYz/8/oM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	09:41:32.858889	0	2.0	1.0	0
37741	2018-07-09 22:09:26.374374	0	23	2	B002-00000008	2018-07-09	11137		CONTADO	1660.00	0.00	253.22	1660.00	1406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jx/8YHit3sNBYMe7OgkXNupZZCQ=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:09:26.374374	0	2.0	1.0	0
40268	2018-08-08 15:45:18.952907	0	11	2	B012-00000297	2018-08-08	1548		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	29gACh32di0S9kwE4WniiXyzwdw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5890	0	15:45:18.952907	0	2.0	1.0	0
40063	2018-08-07 17:17:12.128162	0	32	2	B008-00000015	2018-08-07	11785		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XjRbcwuBDFabItNgBQhW/fxMrCo=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:17:12.128162	0	2.0	1.0	0
38814	2018-07-23 16:16:44.715138	0	11	1	F012-00000195	2018-07-23	129		CONTADO	1736.00	0.00	0.00	1736.00	0.00	1736.00	18.00	NS	0.0000	0.00	1	t	t	+	T69OXhYbFEKXmNBTJMF0EVRROZw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5713	0	16:16:44.715138	0	2.0	1.0	0
39082	2018-07-26 12:23:30.242032	0	30	2	B007-00000108	2018-07-26	11520		CONTADO	232.50	0.00	35.47	232.50	197.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w+bJqURe1GmeXaJ7IXaPBjZiKkU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	12:23:30.242032	0	2.0	1.0	0
40207	2018-08-07 18:46:19.749388	0	32	2	B008-00000148	2018-08-07	8		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IvK8rWfObcf3NVPTleIdw3sBlO4=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	18:46:19.749388	0	2.0	1.0	0
39184	2018-07-27 11:42:03.425277	0	5	2	B013-00001959	2018-07-27	3361		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	LgtHyFRh+wLkT1Apg6pHq5qpZIk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	11:42:03.425277	0	2.0	1.0	0
40382	2018-08-09 14:47:32.956924	0	8	2	B005-00001399	2018-08-09	10472		CONTADO	1870.50	0.00	285.33	1870.50	1585.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zzXdki5TYdadatYwwJhAFu5D1MM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	14:47:32.956924	0	2.0	1.0	0
39330	2018-07-30 17:43:52.893108	0	5	2	B003-00000655	2018-07-30	4776		CONTADO	5850.00	0.00	892.37	5850.00	4957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p+0Fv3MYLCd6RHz9doXIXo03O5k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	17:43:52.893108	0	2.0	1.0	0
40211	2018-08-08 08:05:08.519112	0	13	2	B011-00000751	2018-08-08	11786		CONTADO	1168.00	0.00	0.00	1168.00	0.00	1168.00	18.00	NS	0.0000	0.00	1	t	t	+	hryTcSe5zm7R1/ceG4W/xV+fjzo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5888	0	08:05:08.519112	0	2.0	1.0	0
39509	2018-08-01 15:58:20.613794	0	23	2	B002-00000618	2018-08-01	11618		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kEgH4k4Gk0pYCsT9fIZjLxoZK3I=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5819	0	15:58:20.613794	0	2.0	1.0	0
40369	2018-08-09 12:40:08.064418	0	5	2	B003-00000747	2018-08-09	4776		CONTADO	4590.00	0.00	700.17	4590.00	3889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c4eXxr71G+IqiHTu1iw7T5HZ7bk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	12:40:08.064418	0	2.0	1.0	0
40241	2018-08-08 11:40:43.825298	0	5	2	B013-00002056	2018-08-08	2247		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	TQ3rOI8G/3j4cmKGBQsSYWbFVt8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	11:40:43.825298	0	2.0	1.0	0
40318	2018-08-09 07:50:43.208455	0	8	2	B005-00001389	2018-08-09	5374		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U7RWLarfkwsjzygAE4sNmhsRPaI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	07:50:43.208455	0	2.0	1.0	0
40264	2018-08-08 15:26:49.251239	0	6	2	B004-00000112	2018-08-08	8653		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L+z0TvY6zz6jl0zxwCpfF14qlB4=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	15:26:49.251239	0	2.0	1.0	0
40314	2018-08-09 07:21:18.998527	0	13	2	B011-00000756	2018-08-09	11786		CONTADO	1678.50	0.00	0.00	1678.50	0.00	1678.50	18.00	NS	0.0000	0.00	1	t	t	+	/JkOL1UfmBtD46SP3Tp9VBIHpbw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1678.50	5899	0	07:21:18.998527	0	2.0	1.0	0
40377	2018-08-09 13:46:39.541132	0	9	2	B006-00001317	2018-08-09	11764		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	pipq1yiIz2MwYKwHWlfJDV1HS/U=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	13:46:39.541132	0	2.0	1.0	0
40387	2018-08-09 15:43:58.750865	0	23	2	B002-00000645	2018-08-09	11824		CONTADO	11.30	0.00	1.72	11.30	9.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s3tbATfsMntFvIxEtZepmyModMs=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	15:43:58.750865	0	2.0	1.0	0
40419	2018-08-10 07:54:50.250905	0	8	2	B005-00001404	2018-08-10	11452		CONTADO	128.50	0.00	19.60	128.50	108.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/YjY4/mWXeI/Nbe0v7bJ2f3kzuI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	07:54:50.250905	0	2.0	1.0	0
40480	2018-08-10 14:45:24.610289	0	8	2	B005-00001413	2018-08-10	11668		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CRPC/6HM1Rgl+TdkXTlGMEyXsIQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	14:45:24.610289	0	2.0	1.0	0
40459	2018-08-10 11:44:12.477716	0	13	2	B011-00000759	2018-08-10	575		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	8p1XCPqBYgxh5lJxiRgQ6JJQNUI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5912	0	11:44:12.477716	0	2.0	1.0	0
40472	2018-08-10 12:55:42.737707	0	9	2	B006-00001324	2018-08-10	11839		CONTADO	2526.00	0.00	0.00	2526.00	0.00	2526.00	18.00	NS	0.0000	0.00	1	t	t	+	pbUiXZHFA6nMobktB+VJ7UwjwB4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	12:55:42.737707	0	2.0	1.0	0
40269	2018-08-08 16:03:40.878213	0	30	1	F007-00000038	2018-08-08	7513		CONTADO	33975.00	0.00	5182.63	33975.00	28792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZHPKFdeBIs0wZOJsrV3Lp70OJZU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5891	0	16:03:40.878213	0	2.0	1.0	0
37127	2018-06-28 17:38:15.618596	0	5	2	B003-00000452	2018-06-28	6350		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hrR0os3vEwySFRWzgBLVBL9rl3s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5472	0	17:38:15.618596	0	2.0	1.0	0
37742	2018-07-09 22:09:50.095273	0	23	2	B002-00000009	2018-07-09	11138		CONTADO	2656.00	0.00	405.15	2656.00	2250.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lAvDq23oeNxd5zQiWVrJORzx+kk=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:09:50.095273	0	2.0	1.0	0
39610	2018-08-02 17:08:54.833989	0	5	2	B003-00000686	2018-08-02	4776		CONTADO	13387.50	0.00	2042.16	13387.50	11345.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w5SF7sC7uZobCbheuoflNX1TOss=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	17:08:54.833989	0	2.0	1.0	0
38815	2018-07-23 16:32:09.592526	0	9	2	B006-00001244	2018-07-23	11451		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	tmVGWti9iUiavcARjUUyXgjCfo4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5719	0	16:32:09.592526	0	2.0	1.0	0
39083	2018-07-26 12:23:37.293348	0	5	2	B003-00000632	2018-07-26	4930		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jhbnFbi+POPghQx0Cefoyt41554=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5762	0	12:23:37.293348	0	2.0	1.0	0
40064	2018-08-07 17:23:24.398887	0	5	2	B013-00002045	2018-08-07	7675		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	TqWEjh+RLnENRpPXVo0+lSKH4bs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	17:23:24.398887	0	2.0	1.0	0
39185	2018-07-27 11:42:54.670515	0	18	2	B005-00000176	2018-07-27	10957		CONTADO	830.00	0.00	126.61	830.00	703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	le3aWSDbP+qayRjJ8tw7eR92Nqc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5779	0	11:42:54.670515	0	2.0	1.0	0
40315	2018-08-09 07:28:48.352796	0	13	2	B011-00000757	2018-08-09	11786		CONTADO	1527.50	0.00	0.00	1527.50	0.00	1527.50	18.00	NS	0.0000	0.00	1	t	t	+	Ywi16KPGNerEeFiXkOuTWH3OltQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5899	0	07:28:48.352796	0	2.0	1.0	0
40212	2018-08-08 08:06:04.024702	0	5	2	B013-00002050	2018-08-08	8125		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2dNjvatnJ4mom7Tvu8HG+7UuuX0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	08:06:04.024702	0	2.0	1.0	0
40473	2018-08-10 12:58:04.643127	0	5	2	B003-00000752	2018-08-10	4776		CONTADO	9880.00	0.00	1507.12	9880.00	8372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bgdj+OEX3mrbo/w1k8R3aXgZfvc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	12:58:04.643127	0	2.0	1.0	0
40378	2018-08-09 14:10:12.414628	0	9	2	B006-00001318	2018-08-09	11637		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	rru8/+RRrL4ZzaSiaMUl4qXPm8c=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	14:10:12.414628	0	2.0	1.0	0
39510	2018-08-01 16:13:26.476293	0	18	1	F005-00000065	2018-08-01	9759		CONTADO	3019.50	0.00	460.60	3019.50	2558.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QLu8Ja4y7oxiVO5jeQRCyaohYrI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5820	0	16:13:26.476293	0	2.0	1.0	0
40242	2018-08-08 11:42:44.912557	0	14	2	B010-00001093	2018-08-08	9215		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	pqlId47H56jV9DpcfziJO7zo5YU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	11:42:44.912557	0	2.0	1.0	0
40319	2018-08-09 07:53:16.863222	0	8	2	B005-00001390	2018-08-09	11668		CONTADO	348.00	0.00	53.08	348.00	294.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SsYBMl5QLdY9vYEx1hTGRjq1L6c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	07:53:16.863222	0	2.0	1.0	0
40265	2018-08-08 15:27:36.932918	0	23	2	B002-00000637	2018-08-08	6782		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pmXUMoglW1WioLS174C2e9UNMXk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5894	0	15:27:36.932918	0	2.0	1.0	0
39331	2018-07-30 17:50:58.713976	0	27	2	B001-00000005	2018-07-30	11582		CONTADO	3248.30	0.00	495.50	3248.30	2752.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/J2MVhijIAFz5Kmpj3qX8c7DnvY=	0	0	0	0.00	\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5793	0	17:50:58.713976	0	2.0	1.0	0
40409	2018-08-09 18:01:11.410692	0	14	2	B010-00001106	2018-08-09	389		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	AvdO2fGPb8ZP802olnnMr4uVrwM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	18:01:11.410692	0	2.0	1.0	0
40383	2018-08-09 15:03:34.908065	0	8	2	B005-00001400	2018-08-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hjrgBEQPRqvjXK4zNiPdYTB26WQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	15:03:34.908065	0	2.0	1.0	0
40370	2018-08-09 12:42:02.439957	0	8	2	B008-00000684	2018-08-09	11116		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	mRI5vmBmEDFpAFvGdZYmWErSLo8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5905	0	12:42:02.439957	0	2.0	1.0	0
40388	2018-08-09 15:55:43.145209	0	5	1	F013-00000172	2018-08-09	1529		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	+eKsi0/5f0rdGq2fY6avX8mFCxk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	15:55:43.145209	0	2.0	1.0	0
40460	2018-08-10 11:44:57.411791	0	14	2	B010-00001111	2018-08-10	966		CONTADO	4760.00	0.00	0.00	4760.00	0.00	4760.00	18.00	NS	0.0000	0.00	1	t	t	+	FFaZjJg3AodXssbstkUo3wrXA5Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	11:44:57.411791	0	2.0	1.0	0
40420	2018-08-10 07:56:31.560585	0	8	2	B005-00001405	2018-08-10	5374		CONTADO	163.10	0.00	24.88	163.10	138.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NSgWyd1EhqSX+F4vBZM0WBNQPAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	07:56:31.560585	0	2.0	1.0	0
40481	2018-08-10 14:49:58.416958	0	10	2	B005-00000610	2018-08-10	2489		CONTADO	2570.00	0.00	0.00	2570.00	0.00	2570.00	18.00	NS	0.0000	0.00	1	t	t	+	Z62sIQiO5ztCnAHlCRsTWIkIOXY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5921	0	14:49:58.416958	0	2.0	1.0	0
40545	2018-08-10 18:55:54.008148	0	5	2	B003-00000757	2018-08-10	4776		CONTADO	16745.00	0.00	2554.32	16745.00	14190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tpbVikmg+mYGKxaZFjdFLumGSKk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	18:55:54.008148	0	2.0	1.0	0
40542	2018-08-10 17:39:03.330429	0	11	1	F012-00000214	2018-08-10	11848		CONTADO	577.00	0.00	0.00	577.00	0.00	577.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZHj9sjfU6tBntUGiOsHkol4nhg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5917	0	17:39:03.330429	0	2.0	1.0	0
40546	2018-08-11 06:34:56.18273	0	14	2	B010-00001115	2018-08-11	9094		CONTADO	547.50	0.00	0.00	547.50	0.00	547.50	18.00	NS	0.0000	0.00	1	t	t	+	hbs6obOqg3BW5OW7wVzOt6sZ3VY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	06:34:56.18273	0	2.0	1.0	0
40553	2018-08-11 07:42:34.031661	0	9	2	B006-00001330	2018-08-11	11682		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	CqtaVGaLtf/X/8Gsl0N/UT8dOZU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5930	0	07:42:34.031661	0	2.0	1.0	0
39611	2018-08-02 17:20:41.341418	0	24	1	F008-00000164	2018-08-02	9854		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tbmBvJkR2uUjp/OWfjhI3fVPcuY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5834	0	17:20:41.341418	0	2.0	1.0	0
37128	2018-06-28 17:44:44.106081	0	10	2	B005-00000492	2018-06-28	10989		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	tDlnbFweSbML+vSAQtAxMHi2grc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	17:44:44.106081	0	2.0	1.0	0
37743	2018-07-09 22:10:16.769198	0	23	2	B002-00000010	2018-07-09	11139		CONTADO	2407.00	0.00	367.17	2407.00	2039.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	goDbKj7WqosICgF4wsexrC8uvNg=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:10:16.769198	0	2.0	1.0	0
40337	2018-08-09 09:44:57.714083	0	30	2	B007-00000294	2018-08-09	6965		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SG8dbSjthj+Nd5U0mtTPBdg5IWc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5901	0	09:44:57.714083	0	2.0	1.0	0
40065	2018-08-07 17:25:52.483885	0	30	2	B007-00000287	2018-08-07	11781		CONTADO	2204.00	0.00	336.20	2204.00	1867.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pbOU1+H3VkA8Da9PyRIq0cdo3fc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5879	0	17:25:52.483885	0	2.0	1.0	0
38816	2018-07-23 16:35:54.809208	0	5	2	B013-00001906	2018-07-23	5078		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	w7wfsIhHb7RDqD12QYpTD/CAFlc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	16:35:54.809208	0	2.0	1.0	0
39084	2018-07-26 12:27:13.180867	0	30	2	B007-00000109	2018-07-26	11521		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IggnEE1dPPUsQQt9rF4xyohfVbk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5758	0	12:27:13.180867	0	2.0	1.0	0
40213	2018-08-08 08:15:20.516464	0	8	2	B005-00001380	2018-08-08	11787		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	08:15:20.516464	0	2.0	1.0	0
39186	2018-07-27 11:43:09.544422	0	9	2	B006-00001263	2018-07-27	9709		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	kfweNg6q+B0FWpBorFFgaXODBLU=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	11:43:09.544422	0	2.0	1.0	0
40543	2018-08-10 17:45:43.202194	0	11	1	F012-00000215	2018-08-10	85		CONTADO	785.00	0.00	3.51	785.00	19.49	762.00	18.00	NS	0.0000	0.00	1	t	t	+	93oKw8Wx9EHQUyjoELhDftm5b4w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5917	0	17:45:43.202194	0	2.0	1.0	0
40389	2018-08-09 15:59:17.648501	0	5	2	B013-00002071	2018-08-09	11825		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	/FcaWKyEqMfxScJzwPWT7gj9/Ho=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	15:59:17.648501	0	2.0	1.0	0
39332	2018-07-30 18:01:12.989987	0	5	2	B013-00001976	2018-07-30	2387		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	EzWeYvEYj5Nir6V9FowE6tPb4p8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5788	0	18:01:12.989987	0	2.0	1.0	0
40243	2018-08-08 11:43:14.655425	0	30	2	B007-00000291	2018-08-08	11795		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nBoHhc6sQ//3vdeEBK+U2LTjOQk=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5891	0	11:43:14.655425	0	2.0	1.0	0
39511	2018-08-01 16:16:26.88301	0	24	1	F008-00000162	2018-08-01	6371		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vDltro0RyiZjuXQrQOq2wEuHZmI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5821	0	16:16:26.88301	0	2.0	1.0	0
40371	2018-08-09 12:44:57.674718	0	5	2	B003-00000748	2018-08-09	10004		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	phwJTJNGMN9fKr7VnV06JjWyD8Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	12:44:57.674718	0	2.0	1.0	0
40410	2018-08-09 18:05:57.124745	0	27	1	F001-00000349	2018-08-09	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uIwwSB38KtRR9wQEmF0AhzMirOM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	18:05:57.124745	0	2.0	1.0	0
40379	2018-08-09 14:12:15.381401	0	8	2	B005-00001397	2018-08-09	9847		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0nRoOQROY9HPgEHE6IvqFErn50w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	14:12:15.381401	0	2.0	1.0	0
40320	2018-08-09 07:58:07.384887	0	10	2	B005-00000604	2018-08-09	2489		CONTADO	1542.00	0.00	0.00	1542.00	0.00	1542.00	18.00	NS	0.0000	0.00	1	t	t	+	KhXh6D20hvw2Xxy1Nohc/xB86n4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5904	0	07:58:07.384887	0	2.0	1.0	0
40461	2018-08-10 11:45:12.917326	0	13	2	B011-00000760	2018-08-10	575		CONTADO	81.50	0.00	0.00	81.50	0.00	81.50	18.00	NS	0.0000	0.00	1	t	t	+	EBi1enKcegGpeEsdzLkWCNrj/5c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5912	0	11:45:12.917326	0	2.0	1.0	0
40384	2018-08-09 15:07:50.878117	0	8	1	F005-00000126	2018-08-09	7841		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xt/nf6jABrby6rPUGftNydP6QWo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	15:07:50.878117	0	2.0	1.0	0
40421	2018-08-10 07:58:17.452662	0	7	2	B007-00000418	2018-08-10	708		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	EUXE+aP4aQA0tXDaqmVwo9xbxQI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5911	0	07:58:17.452662	0	2.0	1.0	0
40482	2018-08-10 14:53:31.576127	0	8	2	B005-00001414	2018-08-10	10472		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3pUTWs/Z6ve5MJu8AJ5cY61cyHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	14:53:31.576127	0	2.0	1.0	0
40270	2018-08-08 16:06:23.305994	0	32	2	B008-00000149	2018-08-08	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lwdkpcRCi/Ry1gNjJDcDV5oeiEE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:06:23.305994	0	2.0	1.0	0
40474	2018-08-10 13:00:59.9655	0	14	2	B010-00001112	2018-08-10	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	i9ZcKK/P3JZQyWvMpWOFgoCZPYs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	13:00:59.9655	0	2.0	1.0	0
40547	2018-08-11 06:36:12.589401	0	13	2	B011-00000762	2018-08-11	179		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	6alE3WBp7k/I2A73bZQK+b77vGU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5925	0	06:36:12.589401	0	2.0	1.0	0
40554	2018-08-11 07:53:21.057978	0	8	2	B005-00001418	2018-08-11	5374		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IBws9e2AIKIb8CJkHCdWLJC5CBQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	07:53:21.057978	0	2.0	1.0	0
40583	2018-08-11 10:33:13.74326	0	8	2	B005-00001422	2018-08-11	10472		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VdJ3E9CveaAhuKZMLa1UOGWoKi0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	10:33:13.74326	0	2.0	1.0	0
37744	2018-07-09 22:10:42.512131	0	23	2	B002-00000011	2018-07-09	11140		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	myMcPsmWUI27AGAgnC288pCCygE=	0	0	0	0.00		10757	10757	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5571	0	22:10:42.512131	0	2.0	1.0	0
40483	2018-08-10 15:00:16.160978	0	10	2	B005-00000611	2018-08-10	11308		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	e/BotnknCU1vIH4y9at4c6ujs5Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5921	0	15:00:16.160978	0	2.0	1.0	0
39085	2018-07-26 12:27:28.109252	0	8	1	F005-00000114	2018-07-26	5493		CONTADO	898.50	0.00	137.06	898.50	761.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZFTs27FVlPW4bTrQEmiB+eIpj88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	12:27:28.109252	0	2.0	1.0	0
40214	2018-08-08 08:16:12.172577	0	5	2	B013-00002051	2018-08-08	1237		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	qJxTqNtwN7BAxefub3AyJitTBRM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	08:16:12.172577	0	2.0	1.0	0
39187	2018-07-27 11:46:50.201412	0	23	2	B002-00000600	2018-07-27	11519		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jP6fTMvEFi/JYSRWVjOiyTjZkOI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5778	0	11:46:50.201412	0	2.0	1.0	0
40372	2018-08-09 12:48:25.231346	0	23	2	B002-00000643	2018-08-09	11774		CONTADO	2720.00	0.00	414.92	2720.00	2305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qhEDngjxcjzT7gVYDUULlrqVDmI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	12:48:25.231346	0	2.0	1.0	0
40244	2018-08-08 11:55:25.144366	0	8	2	B005-00001385	2018-08-08	8		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+mLXZtp35z/fdn/93HPSKT9Ci8U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	11:55:25.144366	0	2.0	1.0	0
39512	2018-08-01 16:17:37.446565	0	18	2	B005-00000181	2018-08-01	3700		CONTADO	8150.00	0.00	1243.22	8150.00	6906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MSmg8BVLPxvJz8BMah7DNEqNkGA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5820	0	16:17:37.446565	0	2.0	1.0	0
40462	2018-08-10 11:48:02.319633	0	32	2	B008-00000182	2018-08-10	11837		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qetLCPEPJcH1V/yKDfBAre6W46A=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:48:02.319633	0	2.0	1.0	0
39612	2018-08-02 17:26:34.165289	0	24	2	B008-00000274	2018-08-02	11645		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7erlQc3Vqs24bq6ye816TFyskrw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5834	0	17:26:34.165289	0	2.0	1.0	0
40271	2018-08-08 16:06:51.809934	0	9	2	B006-00001313	2018-08-08	3652		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	JjxE+se+Er2Ce1pcxkqntQnFI2Q=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5889	0	16:06:51.809934	0	2.0	1.0	0
40066	2018-08-07 17:45:29.679769	0	11	2	B012-00000296	2018-08-07	4768		CONTADO	224.50	0.00	9.00	224.50	50.00	165.50	18.00	NS	0.0000	0.00	1	t	t	+	HWInkGlzXkX/ga4gh8C6oLm/OIU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5875	0	17:45:29.679769	0	2.0	1.0	0
40390	2018-08-09 16:00:43.183246	0	8	2	B005-00001401	2018-08-09	9734		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	he4NmXtRhTw1C8xNOEegsLiwAEk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	16:00:43.183246	0	2.0	1.0	0
40321	2018-08-09 08:04:09.650529	0	30	2	B007-00000293	2018-08-09	11811		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	uDEgTTbdSbvuSmkanZ9+QDTS4mM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5901	0	08:04:09.650529	0	2.0	1.0	0
39333	2018-07-30 18:15:01.774732	0	27	1	F001-00000306	2018-07-30	1987		CREDITO	878.37	0.00	133.99	878.37	744.38	0.00	18.00	DO	3.2760	0.00	2	t	t	+	VVZCuWulil1PEutqC6xHCIztv0A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	878.37	5793	0	18:15:01.774732	0	2.0	1.0	0
38817	2018-07-23 16:36:40.031549	0	27	1	F001-00000266	2018-07-23	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cI2CKW4BAhKafpcyRR+p1+ZFFng=	0	0	0	0.00		5532	5532	CPU-L01-107	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	5723	0	16:36:40.031549	0	2.0	1.0	0
40411	2018-08-09 18:07:56.98271	0	32	2	B008-00000180	2018-08-09	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RlLY77QWU7pXDRO3NHi/QvXz8Tk=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	18:07:56.98271	0	2.0	1.0	0
40338	2018-08-09 09:45:13.177441	0	5	2	B003-00000744	2018-08-09	4776		CONTADO	5380.00	0.00	820.68	5380.00	4559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NmGY78/nUH7fxCzOSxOYe+Bu+wo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	09:45:13.177441	0	2.0	1.0	0
40475	2018-08-10 13:11:02.992596	0	6	2	B014-00000378	2018-08-10	350		CONTADO	786.50	0.00	0.00	786.50	0.00	786.50	18.00	NS	0.0000	0.00	1	t	t	+	UBR/OXa3qb0rLCGd0W2S6geTuls=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5922	0	13:11:02.992596	0	2.0	1.0	0
40422	2018-08-10 08:00:12.803122	0	8	2	B005-00001406	2018-08-10	11810		CONTADO	399.00	0.00	60.86	399.00	338.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rHQ0sx/dtTHYZLBazqW5WyUSjbQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	08:00:12.803122	0	2.0	1.0	0
40584	2018-08-11 10:35:37.901703	0	30	2	B007-00000302	2018-08-11	11860		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IKU5eUF/8WnAKrfSPTt8zQBDMfg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5931	0	10:35:37.901703	0	2.0	1.0	0
40548	2018-08-11 06:48:32.253178	0	14	2	B010-00001116	2018-08-11	9094		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	p90/UVoAO7rgfWbYobJbC05BrkQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	06:48:32.253178	0	2.0	1.0	0
40555	2018-08-11 08:12:43.486899	0	5	2	B013-00002077	2018-08-11	11851		CONTADO	525.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	1	t	t	+	uLrBeiydYV5Cbns96SlBKLZxxh8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	08:12:43.486899	0	2.0	1.0	0
40423	2018-08-10 08:11:22.600301	0	5	2	B013-00002073	2018-08-10	5063		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	aTm3YjEORBWj28L6nOkvJpDRZPo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5919	0	08:11:22.600301	0	2.0	1.0	0
37745	2018-07-10 07:03:29.492481	0	8	2	B008-00000588	2018-07-10	11141		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	jBTmPe5DfPSrJ22xNXJ/t+eFUxY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	07:03:29.492481	0	2.0	1.0	0
40067	2018-08-07 17:47:48.473394	0	5	2	B013-00002046	2018-08-07	4543		CONTADO	398.50	0.00	0.00	398.50	0.00	398.50	18.00	NS	0.0000	0.00	1	t	t	+	siJsF6dX4A6zOFmzRW9zy+fbYsc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5880	0	17:47:48.473394	0	2.0	1.0	0
38818	2018-07-23 16:37:54.84271	0	5	2	B003-00000606	2018-07-23	11293		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DX6aMINr1pPhkCR65WmLW6BIMHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	16:37:54.84271	0	2.0	1.0	0
40476	2018-08-10 13:34:07.449536	0	8	2	B005-00001411	2018-08-10	5668		CONTADO	12.60	0.00	1.92	12.60	10.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4vV3leWERuPZTCoZ7Y5gug4H/qU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	13:34:07.449536	0	2.0	1.0	0
40339	2018-08-09 09:57:17.573892	0	5	2	B013-00002065	2018-08-09	8558		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	zgikHphBkg7Dpevk8WmiYi67pt4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	09:57:17.573892	0	2.0	1.0	0
39086	2018-07-26 12:29:21.553941	0	8	2	B005-00001313	2018-07-26	5668		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0nKfb9ejfvdnTtEqKY7vJr7dGLg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	12:29:21.553941	0	2.0	1.0	0
40215	2018-08-08 08:36:41.936491	0	5	2	B013-00002052	2018-08-08	11788		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	TSon2nPppnsnUvetBRS15Afkolo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	08:36:41.936491	0	2.0	1.0	0
39188	2018-07-27 11:58:22.423761	0	14	2	B010-00001029	2018-07-27	1333		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	pMMMTjE202Xbcane6AR2ZOEK+uc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	11:58:22.423761	0	2.0	1.0	0
39334	2018-07-30 18:30:32.166587	0	5	2	B003-00000656	2018-07-30	4228		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	do7RZNYqDBuyid0H+4tWq5VJjVA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	18:30:32.166587	0	2.0	1.0	0
39513	2018-08-01 16:39:23.076541	0	10	2	B005-00000591	2018-08-01	11619		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	LZytYoRGy2KwJLFpnST3RbtzmOk=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5811	0	16:39:23.076541	0	2.0	1.0	0
40272	2018-08-08 16:08:35.004425	0	32	2	B008-00000150	2018-08-08	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/OdwhLGEVKhV0dxugTHuNOgYcoU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:08:35.004425	0	2.0	1.0	0
39613	2018-08-02 17:26:49.999604	0	30	2	B007-00000186	2018-08-02	11644		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8UoTHt/O157yw5yKa1PjtKu+Si8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	17:26:49.999604	0	2.0	1.0	0
40391	2018-08-09 16:09:09.621678	0	9	2	B006-00001319	2018-08-09	11385		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	BAXHjchZi1V0McMDzedztvSCxQo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	16:09:09.621678	0	2.0	1.0	0
40322	2018-08-09 08:09:17.179233	0	8	2	B008-00000681	2018-08-09	8		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	+WTA5hjWy97FaoZDUd9Xd16jjw4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5905	0	08:09:17.179233	0	2.0	1.0	0
40412	2018-08-09 18:11:39.127897	0	5	2	B003-00000749	2018-08-09	4776		CONTADO	6579.00	0.00	1003.58	6579.00	5575.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t396lDncHZSH1u/XYDjNvKNozW8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	18:11:39.127897	0	2.0	1.0	0
40484	2018-08-10 15:03:06.733802	0	10	2	B005-00000612	2018-08-10	5452		CONTADO	423.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	1	t	t	+	BPW6ODs99PKf0Iaoa+SwqrCNuo8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5921	0	15:03:06.733802	0	2.0	1.0	0
40463	2018-08-10 11:59:19.835976	0	6	2	B014-00000375	2018-08-10	2439		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	2	t	t	+	PNL/gNE6JY+Smmn9zwYXB1xXetA=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5922	0	11:59:19.835976	0	2.0	1.0	0
5335	2017-07-28 10:02:28.833683	0	5	2	0009-00006157	2017-01-05	2384		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	10:02:28.833683	0	2.0	1.0	0
40556	2018-08-11 08:12:56.181563	0	7	2	B007-00000422	2018-08-11	708		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	Y5qpviMquqRl/1VIafKQ82LAf2Q=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5924	0	08:12:56.181563	0	2.0	1.0	0
40373	2018-08-09 13:08:25.687758	0	27	1	F001-00000347	2018-08-09	11770		CREDITO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uiszWuxE73RI0gXQlmhDYrfbbw4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	3422.00	5822	0	13:08:25.687758	0	2.0	1.0	0
40549	2018-08-11 06:48:46.359168	0	8	2	B008-00000694	2018-08-11	11849		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	V5btJ4pppoCu6XxRdREhAOCw6fU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5928	0	06:48:46.359168	0	2.0	1.0	0
2920	2017-07-19 12:17:51.003289	0	9	2	0024-00000935	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:17:51.003289	0	2.0	1.0	0
2921	2017-07-19 12:18:47.025882	0	9	2	0024-00000936	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:18:47.025882	0	2.0	1.0	0
2923	2017-07-19 12:19:50.379238	0	9	2	0024-00000937	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:19:50.379238	0	2.0	1.0	0
2924	2017-07-19 12:21:25.929708	0	9	2	0024-00000938	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:21:25.929708	0	2.0	1.0	0
2925	2017-07-19 12:22:56.102125	0	9	2	0024-00000939	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:22:56.102125	0	2.0	1.0	0
37746	2018-07-10 07:08:51.284036	0	8	2	B008-00000589	2018-07-10	3554		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	htK5NlfvMPmrQzSX0idoEKqFYqs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	07:08:51.284036	0	2.0	1.0	0
40068	2018-08-07 17:49:00.830129	0	13	2	B011-00000750	2018-08-07	11719		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	tHYhDDefCqRAZ9Io1P82Noxzrp8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5878	0	17:49:00.830129	0	2.0	1.0	0
38819	2018-07-23 16:42:46.749142	0	8	2	B005-00001293	2018-07-23	11452		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FHMEwU6bNNvI57F1n9A5BBHvjjk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5716	0	16:42:46.749142	0	2.0	1.0	0
40374	2018-08-09 13:12:42.580623	0	8	2	B005-00001395	2018-08-09	11787		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	13:12:42.580623	0	2.0	1.0	0
39087	2018-07-26 12:32:26.886378	0	9	2	B006-00001258	2018-07-26	11522		CONTADO	752.00	0.00	0.00	752.00	0.00	752.00	18.00	NS	0.0000	0.00	1	t	t	+	f/9tUUTjRlw3s+WClomhDtXtVYs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5766	0	12:32:26.886378	0	2.0	1.0	0
40216	2018-08-08 08:40:56.561831	0	5	1	F013-00000171	2018-08-08	10199		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	b/zjhuCDCInp8a4tJlfBsbZm+c8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	08:40:56.561831	0	2.0	1.0	0
39189	2018-07-27 12:07:17.014204	0	30	2	B007-00000135	2018-07-27	11549		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ux3puWIgXKEqBjL4PEjTmeooR00=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	12:07:17.014204	0	2.0	1.0	0
39335	2018-07-30 18:32:23.32897	0	5	2	B003-00000657	2018-07-30	4776		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2bCv0WY6IWAm+5FScBM3QHzztW0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5788	0	18:32:23.32897	0	2.0	1.0	0
40550	2018-08-11 06:55:29.419764	0	8	2	B008-00000695	2018-08-11	11850		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	QaGbzOlWvKy2bIu411nQLqLA0RU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5928	0	06:55:29.419764	0	2.0	1.0	0
40246	2018-08-08 12:29:06.930968	0	14	2	B010-00001094	2018-08-08	131		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	INdeVKElqYuGotin2Na7Lp+5+xY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	12:29:06.930968	0	2.0	1.0	0
40392	2018-08-09 16:22:54.84426	0	7	2	B007-00000416	2018-08-09	871		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	HTY2kbe7OytlNvz8I1/sf6h8y+A=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5898	0	16:22:54.84426	0	2.0	1.0	0
39514	2018-08-01 16:41:55.692561	0	5	2	B007-00000159	2018-08-01	7482		CONTADO	637.00	0.00	97.17	637.00	539.83	0.00	18.00	NS	0.0000	0.00	3	t	t	+	H8+a6O4cfQurY9/sC3S0qAxZK/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5818	0	16:41:55.692561	0	2.0	1.0	0
39614	2018-08-02 17:33:44.36182	0	30	2	B007-00000187	2018-08-02	11448		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uSuNUpXEdRKsQK04LivSAob0HMU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	17:33:44.36182	0	2.0	1.0	0
40477	2018-08-10 13:37:57.305258	0	6	2	B014-00000379	2018-08-10	11840		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	HtEcNZatsCP2ZN3fisoDwfFkym8=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5922	0	13:37:57.305258	0	2.0	1.0	0
40323	2018-08-09 08:11:28.678661	0	8	2	B008-00000682	2018-08-09	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	cShKCPPrW1GsRPjFIwPp3c3b1eU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5905	0	08:11:28.678661	0	2.0	1.0	0
40273	2018-08-08 16:10:11.458342	0	32	2	B008-00000151	2018-08-08	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yGeTnyFp0nC5pvNSHpl/ZYwA0Pk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:10:11.458342	0	2.0	1.0	0
40340	2018-08-09 10:04:35.972496	0	23	2	B002-00000639	2018-08-09	11696		CONTADO	865.80	0.00	132.07	865.80	733.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EEtgRCvoMq2HXDIoKbi5Zx9a+ic=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	10:04:35.972496	0	2.0	1.0	0
40424	2018-08-10 08:12:46.671228	0	8	2	B008-00000688	2018-08-10	11827		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	iWMMZfKZ/B4grPYQ84kd5yKYDrs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	08:12:46.671228	0	2.0	1.0	0
40485	2018-08-10 15:08:01.537986	0	8	2	B008-00000691	2018-08-10	5845		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	wJQtRfeYkFUBH0k6h+s6s97KVyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	15:08:01.537986	0	2.0	1.0	0
40464	2018-08-10 12:08:55.700115	0	30	2	B007-00000300	2018-08-10	11148		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RxMLiIlk/evTcJgbogbOGc9bWnQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	12:08:55.700115	0	2.0	1.0	0
40557	2018-08-11 08:14:18.844282	0	24	2	B008-00000292	2018-08-11	11852		CONTADO	1208.40	0.00	184.33	1208.40	1024.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9A60MxXo2RxwoIhORJE8ZGpr6yA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5934	0	08:14:18.844282	0	2.0	1.0	0
40486	2018-08-10 15:24:29.249091	0	8	1	F005-00000127	2018-08-10	7841		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gS5e8maBLuzkxS3jO3Z0NJiHFVM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	15:24:29.249091	0	2.0	1.0	0
40414	2018-08-09 18:12:41.185613	0	5	2	B003-00000750	2018-08-09	4228		CONTADO	7144.00	0.00	1089.76	7144.00	6054.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MHX0c1gznHmSZsd5y7OazFTIT3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	18:12:41.185613	0	2.0	1.0	0
37747	2018-07-10 07:12:50.374604	0	8	2	B008-00000590	2018-07-10	3554		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	3I6ovSufS6raAEd79ezvkFjGs0Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	07:12:50.374604	0	2.0	1.0	0
40274	2018-08-08 16:10:14.063774	0	5	2	B013-00002059	2018-08-08	11802		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	yOBbBLIu2nFYIHvfP/4rxlMhCRo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	16:10:14.063774	0	2.0	1.0	0
39088	2018-07-26 12:33:58.880167	0	5	2	B013-00001950	2018-07-26	11504		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	kAuIQ3d235gfZYb9tkzpR/ig9FM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5762	0	12:33:58.880167	0	2.0	1.0	0
39190	2018-07-27 12:23:25.619926	0	14	2	B010-00001030	2018-07-27	306		CONTADO	3700.00	0.00	0.00	3700.00	0.00	3700.00	18.00	NS	0.0000	0.00	1	t	t	+	7TFlW8j9qDJqGx7mQv6HnkmFnz8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	12:23:25.619926	0	2.0	1.0	0
40425	2018-08-10 08:18:18.066427	0	30	2	B007-00000297	2018-08-10	11828		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1k93uIfqtoV1txoNMttjfyjNoCg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	08:18:18.066427	0	2.0	1.0	0
39515	2018-08-01 16:43:29.06322	0	5	2	B013-00001990	2018-08-01	11620		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	kMFzQ6oYj10ugQQ+knRSvxcY7v0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	16:43:29.06322	0	2.0	1.0	0
39615	2018-08-02 17:34:36.058401	0	5	2	B003-00000687	2018-08-02	11293		CONTADO	869.00	0.00	132.56	869.00	736.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eqqtaHVeTq/7y4vkq8My5Bo5l2Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	17:34:36.058401	0	2.0	1.0	0
40551	2018-08-11 07:00:39.044105	0	8	2	B008-00000696	2018-08-11	3304		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	T7Y+IA0Ei/uR/lpYPeguR/kuqeM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5928	0	07:00:39.044105	0	2.0	1.0	0
40217	2018-08-08 08:52:17.971064	0	14	2	B010-00001090	2018-08-08	9509		CONTADO	139.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	1	t	t	+	Jd8uKMEbAnfQ9Ih4GLn0nCzNPQQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	08:52:17.971064	0	2.0	1.0	0
40247	2018-08-08 12:34:18.01845	0	9	2	B006-00001310	2018-08-08	11796		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	3wxVEpv7SPvjyYDbUILwZShHsvM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5889	0	12:34:18.01845	0	2.0	1.0	0
40393	2018-08-09 16:23:43.817267	0	5	2	B013-00002072	2018-08-09	1169		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	LvVb3wl5U9K/I6Tr3V9xEDhLCEs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	16:23:43.817267	0	2.0	1.0	0
40558	2018-08-11 08:17:09.165255	0	5	2	B013-00002078	2018-08-11	11853		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	6y+gcitreiTemcQBZusjl1UUgnw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	08:17:09.165255	0	2.0	1.0	0
2934	2017-07-19 12:33:05.381864	0	9	2	0024-00000945	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:33:05.381864	0	2.0	1.0	0
2935	2017-07-19 12:34:00.403897	0	9	2	0024-00000946	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:34:00.403897	0	2.0	1.0	0
9872	2017-09-21 17:03:50.837542	0	5	2	0002-00000550	2017-02-20	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	513	0	17:03:50.837542	0	2.0	1.0	0
9873	2017-09-21 17:05:26.420788	0	5	2	0002-00000551	2017-02-20	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	513	0	17:05:26.420788	0	2.0	1.0	0
9755	2017-09-21 11:41:48.234742	0	5	1	0002-00000084	2017-02-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	612	0	11:41:48.234742	0	2.0	1.0	0
12267	2017-10-09 10:54:38.160243	0	5	2	0009-00008151	2017-10-09	3752		CONTADO	1878.50	0.00	0.00	1878.50	0.00	1878.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1878.50	2798	0	10:54:38.160243	0	2.0	1.0	0
12349	2017-10-09 13:13:01.921163	0	5	2	0009-00008158	2017-10-09	5035		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	380.00	2798	0	13:13:01.921163	0	2.0	1.0	0
40248	2018-08-08 12:37:10.390163	0	9	2	B006-00001311	2018-08-08	509		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	pGyilHZzo2juLFlUQ8Qe333iX2o=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5889	0	12:37:10.390163	0	2.0	1.0	0
37748	2018-07-10 07:32:33.573007	0	13	2	B011-00000639	2018-07-10	2458		CONTADO	1977.50	0.00	0.00	1977.50	0.00	1977.50	18.00	NS	0.0000	0.00	1	t	t	+	dE+zUkWfNHz+Iy14DG8fGLqvwZg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5574	0	07:32:33.573007	0	2.0	1.0	0
38821	2018-07-23 16:45:23.803047	0	8	2	B008-00000627	2018-07-23	11453		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	hnCZHwgJxModfFHGeJ96hdGlVrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5716	0	16:45:23.803047	0	2.0	1.0	0
40466	2018-08-10 12:13:23.417248	0	6	2	B014-00000376	2018-08-10	13		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	MVX9/9o3cnzWJ7/52c/6CS3+Yj0=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5922	0	12:13:23.417248	0	2.0	1.0	0
39089	2018-07-26 12:53:04.029423	0	14	2	B010-00001024	2018-07-26	9124		CONTADO	2100.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	1	t	t	+	jxfEQiJhPjsxLVcnOLaj2RVkOxM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5757	0	12:53:04.029423	0	2.0	1.0	0
40465	2018-08-10 12:12:29.644182	1	27	11	F001-00000023	2018-08-10	11770		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	1	t	t	-	n3sz7ZbCCdsgIHL2971qeNo1Ja0=	40373	1	0	0.00	NO SE REALIZO EL SERVICIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:12:29.644182	0	2.0	1.0	0
38820	2018-07-23 16:42:54.451996	0	27	1	F001-00000267	2018-07-23	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TFpSQFb7+Eopw3h9a7x/1PkN940=	0	0	0	0.00		5532	5532	CPU-L01-107	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	5723	0	16:42:54.451996	0	2.0	1.0	0
40325	2018-08-09 08:18:32.001129	0	14	2	B010-00001100	2018-08-09	115		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+	2757X3iJ8umYrC78LfpVUHNP5Qw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	08:18:32.001129	0	2.0	1.0	0
39191	2018-07-27 12:35:08.999461	0	5	2	B003-00000642	2018-07-27	4776		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y8/+dRMxsGMFkuzDXYSNiIyq9yg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	12:35:08.999461	0	2.0	1.0	0
39516	2018-08-01 16:59:36.025429	0	5	2	B013-00001991	2018-08-01	11621		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	Q2naGFUuZEhSPMRThcaFI1cPZ00=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	16:59:36.025429	0	2.0	1.0	0
40342	2018-08-09 10:07:23.538983	0	5	2	B013-00002066	2018-08-09	4228		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	Sz+pUZIsCACA7mBL4Esj2U6nr00=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	10:07:23.538983	0	2.0	1.0	0
39616	2018-08-02 17:38:39.451702	0	5	2	B003-00000688	2018-08-02	4228		CONTADO	5775.00	0.00	880.93	5775.00	4894.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vzqTaGOCu8xDsVvA1+FTtKeHg5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	17:38:39.451702	0	2.0	1.0	0
40487	2018-08-10 15:25:09.459995	0	9	2	B006-00001326	2018-08-10	11841		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	aYT6Fxwatx4isQxVMyc0GsIS8TY=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	15:25:09.459995	0	2.0	1.0	0
40218	2018-08-08 08:54:49.544412	0	10	2	B005-00000602	2018-08-08	11319		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	oW9GFChB4GiflVOD7H1MZLKGXLM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5896	0	08:54:49.544412	0	2.0	1.0	0
40394	2018-08-09 16:27:33.548971	0	32	2	B008-00000172	2018-08-09	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XcntIA0lzk3iQqE4eVr+EdZhqSI=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:27:33.548971	0	2.0	1.0	0
40426	2018-08-10 08:32:46.831342	0	5	2	B013-00002074	2018-08-10	11788		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	16RwLE7sEJBwjTFZxkzMfE8vP+4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5919	0	08:32:46.831342	0	2.0	1.0	0
40552	2018-08-11 07:07:24.773618	0	8	2	B005-00001417	2018-08-11	2957		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	679cy918wQkbsSNCzgbwPodl7lY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	07:07:24.773618	0	2.0	1.0	0
40275	2018-08-08 16:10:31.152147	0	32	2	B008-00000152	2018-08-08	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L6AnFrTCiMVuy++sgEuSF+GNa/8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:10:31.152147	0	2.0	1.0	0
40559	2018-08-11 08:35:34.018577	0	5	2	B003-00000758	2018-08-11	5030		CONTADO	1989.00	0.00	303.41	1989.00	1685.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Grvg3x1j+8Q9mSYQXlhrvi2TtS4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	08:35:34.018577	0	2.0	1.0	0
40276	2018-08-08 16:10:50.352177	0	32	2	B008-00000153	2018-08-08	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a/UxScw/BVCnHHOc0LoGix6Oqk0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:10:50.352177	0	2.0	1.0	0
40249	2018-08-08 12:38:44.992766	0	30	2	B007-00000292	2018-08-08	11448		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DkYCzP43EmYcS3/1oDbc3JD/IFA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5891	0	12:38:44.992766	0	2.0	1.0	0
37749	2018-07-10 07:38:55.424532	0	8	2	B005-00001211	2018-07-10	11000		CONTADO	123.50	0.00	18.84	123.50	104.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tYDOFvAytAGYNkNHpWbhUDMrEb8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	07:38:55.424532	0	2.0	1.0	0
38822	2018-07-23 16:55:49.495669	0	5	2	B013-00001907	2018-07-23	7572		CONTADO	867.00	0.00	0.00	867.00	0.00	867.00	18.00	NS	0.0000	0.00	1	t	t	+	4kCBhi4yeW0o+yeW7Jy/LrtR55Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	16:55:49.495669	0	2.0	1.0	0
39090	2018-07-26 12:54:51.354423	0	8	1	F005-00000115	2018-07-26	7841		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hnn3DXsvrya6Yl3CMIaqPT7y3Yc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5761	0	12:54:51.354423	0	2.0	1.0	0
40467	2018-08-10 12:19:00.853298	0	5	2	B013-00002075	2018-08-10	4420		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	Q8qXpy+1XtEZFe/AfAli0pMyYXs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5919	0	12:19:00.853298	0	2.0	1.0	0
39192	2018-07-27 12:55:49.316225	0	8	1	F005-00000117	2018-07-27	7841		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Xx4/8KQexbk19L/R4RhhdOATGQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	12:55:49.316225	0	2.0	1.0	0
40326	2018-08-09 08:22:33.57846	0	14	2	B010-00001101	2018-08-09	6299		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+	51KoR4fviIfnoMWAO8VE/FJBFL8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	08:22:33.57846	0	2.0	1.0	0
39517	2018-08-01 17:03:19.257982	0	5	2	B013-00001992	2018-08-01	5291		CONTADO	204.50	0.00	0.00	204.50	0.00	204.50	18.00	NS	0.0000	0.00	1	t	t	+	XhPkUGfQ768NSf2+02BBLY3K9Pw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	17:03:19.257982	0	2.0	1.0	0
39617	2018-08-02 17:40:19.693103	0	5	2	B003-00000689	2018-08-02	13		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gRAFvfXseomI1ZYT8T4JWPcZcFs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	17:40:19.693103	0	2.0	1.0	0
40343	2018-08-09 10:14:03.677349	0	11	1	F012-00000212	2018-08-09	85		CONTADO	1430.50	0.00	0.00	1430.50	0.00	1430.50	18.00	NS	0.0000	0.00	1	t	t	+	CxhgztJSQH76yiq9cwM4FFq1ICo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5902	0	10:14:03.677349	0	2.0	1.0	0
40219	2018-08-08 08:56:54.501091	0	5	2	B003-00000739	2018-08-08	11789		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4YmF3gxS46bviTrFu3kaCLZsBdI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	08:56:54.501091	0	2.0	1.0	0
40488	2018-08-10 15:26:56.035629	0	8	2	B005-00001415	2018-08-10	5855		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VAh3iKaoeIKKSe+IIvmkN5cdpTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	15:26:56.035629	0	2.0	1.0	0
40395	2018-08-09 16:35:53.132795	0	7	2	B007-00000417	2018-08-09	833		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	3qz4G3e8HY6h780YxvFy4ARyOIk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5898	0	16:35:53.132795	0	2.0	1.0	0
40427	2018-08-10 08:34:28.694984	0	30	2	B007-00000298	2018-08-10	11829		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0BhQppeVSa4sjo04R3zZ4z5NgEA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	08:34:28.694984	0	2.0	1.0	0
40560	2018-08-11 08:36:11.472947	0	8	2	B005-00001419	2018-08-11	9847		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CTe0LFZIVXijX2jBbr4dtit4YW4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	08:36:11.472947	0	2.0	1.0	0
40250	2018-08-08 12:40:58.633145	0	8	2	B008-00000677	2018-08-08	807		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Mz2Wg8zN1EMMdX5iIA+Hv91zsNU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5893	0	12:40:58.633145	0	2.0	1.0	0
37750	2018-07-10 07:55:32.889293	0	23	2	B002-00000509	2018-07-10	8		CONTADO	8.50	0.00	1.30	8.50	7.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9x1KZV5aqY9Q93r+tGbbG5K4Eh4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	07:55:32.889293	0	2.0	1.0	0
40277	2018-08-08 16:11:07.469327	0	32	2	B008-00000154	2018-08-08	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9/wyR6cCJ3VSDpcRbsPYY5he+0A=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:11:07.469327	0	2.0	1.0	0
38823	2018-07-23 17:02:22.520275	0	5	2	B013-00001908	2018-07-23	11454		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	x7Z4ZuuYSWSHnNtCY8cSd6i6fio=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5720	0	17:02:22.520275	0	2.0	1.0	0
39091	2018-07-26 13:09:31.969176	0	24	1	F008-00000153	2018-07-26	11006		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ExNIEAyero4lG4JQw22O2YmIRQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	13:09:31.969176	0	2.0	1.0	0
40468	2018-08-10 12:22:32.283305	0	26	1	F003-00000106	2018-08-10	6472		CREDITO	2257.60	0.00	344.38	2257.60	1913.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Kpr0ipaoFehirom566/buRceb0=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2257.60	5822	0	12:22:32.283305	0	2.0	1.0	0
39518	2018-08-01 17:08:12.960164	0	11	2	B012-00000287	2018-08-01	1771		CONTADO	482.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	1	t	t	+	DvPKwa4Tydx7VwGLyWi1o9P9dPw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5810	0	17:08:12.960164	0	2.0	1.0	0
40327	2018-08-09 08:27:46.640448	0	14	2	B010-00001102	2018-08-09	1102		CONTADO	376.50	0.00	0.00	376.50	0.00	376.50	18.00	NS	0.0000	0.00	1	t	t	+	stb4zvhpxDVBCBmeHVZXNzoKPnM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	08:27:46.640448	0	2.0	1.0	0
39618	2018-08-02 17:44:16.63752	0	5	2	B003-00000690	2018-08-02	13		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2F91M6pGK2qcFQKiHC28lGvC1a4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	17:44:16.63752	0	2.0	1.0	0
40344	2018-08-09 10:17:03.684074	0	14	2	B010-00001103	2018-08-09	6299		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+	rFf7TLmgbMCWOyRfIcrCl4emu6c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	10:17:03.684074	0	2.0	1.0	0
40220	2018-08-08 09:21:01.385056	0	30	2	B007-00000289	2018-08-08	11790		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YlobMykWPsIFX8n8nDEdGGYDdp0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5891	0	09:21:01.385056	0	2.0	1.0	0
40489	2018-08-10 15:30:33.90253	0	8	2	B008-00000692	2018-08-10	2679		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	sgtVKT/WY9jkM8RPGs7xG3E96Dw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	15:30:33.90253	0	2.0	1.0	0
40396	2018-08-09 16:48:57.547845	0	13	2	B011-00000758	2018-08-09	575		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	KP8shCWhaE73hepub2vAHm6U8Cc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5899	0	16:48:57.547845	0	2.0	1.0	0
40428	2018-08-10 08:43:13.888236	0	23	2	B002-00000647	2018-08-10	11830		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4yeVHf4VB5Mrjo9FGRVfA8Pk3Ec=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5918	0	08:43:13.888236	0	2.0	1.0	0
40561	2018-08-11 08:43:04.127454	0	11	1	F012-00000216	2018-08-11	85		CONTADO	2680.00	0.00	0.00	2680.00	0.00	2680.00	18.00	NS	0.0000	0.00	1	t	t	+	Mlr9Pv1x4Z9Hc4MMF/h9rGK2Gyc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5926	0	08:43:04.127454	0	2.0	1.0	0
40278	2018-08-08 16:11:24.025376	0	32	2	B008-00000155	2018-08-08	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	INEFuH9bv/qrenxGQQ3B5yqOtPo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:11:24.025376	0	2.0	1.0	0
40251	2018-08-08 12:46:31.54083	0	10	2	B005-00000603	2018-08-08	2754		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	m1PikIeL2IE4DKrEnurN1tJqi5g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5896	0	12:46:31.54083	0	2.0	1.0	0
37751	2018-07-10 08:05:06.723251	0	14	2	B010-00000954	2018-07-10	391		CONTADO	696.50	0.00	0.00	696.50	0.00	696.50	18.00	NS	0.0000	0.00	1	t	t	+	CrW1GX6As6TRxTP9HjiEcvziEh4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	08:05:06.723251	0	2.0	1.0	0
38824	2018-07-23 17:10:30.42468	0	9	2	B006-00001245	2018-07-23	2266		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	RbPTxgEdHhWm+AHadBtfRj/wGg4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5719	0	17:10:30.42468	0	2.0	1.0	0
39092	2018-07-26 13:13:05.83795	0	24	2	B008-00000261	2018-07-26	8404		CONTADO	254.40	0.00	38.81	254.40	215.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hIn5lxVdpBNwrBx0FMHybd1qDY0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5767	0	13:13:05.83795	0	2.0	1.0	0
40328	2018-08-09 08:31:55.401765	0	27	1	F016-00000032	2018-08-09	7850		CREDITO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YMoo5/1yK92sWCTjslHXk/3rLV0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	380.00	5822	0	08:31:55.401765	0	2.0	1.0	0
39519	2018-08-01 17:10:59.735511	0	13	2	B011-00000723	2018-08-01	11622		CONTADO	1356.00	0.00	0.00	1356.00	0.00	1356.00	18.00	NS	0.0000	0.00	1	t	t	+	hIaVzlUPMlNqutlDtB2ko16HsnU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5813	0	17:10:59.735511	0	2.0	1.0	0
40469	2018-08-10 12:22:40.418204	0	6	2	B004-00000113	2018-08-10	9096		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tgSnWPyPhvrGioFGOpGrVoDcVqE=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5922	0	12:22:40.418204	0	2.0	1.0	0
39619	2018-08-02 18:04:47.115721	0	30	2	B007-00000188	2018-08-02	11646		CONTADO	1912.50	0.00	291.74	1912.50	1620.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4wK9wITJxvJe88C7JpTEVcQwHvQ=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:04:47.115721	0	2.0	1.0	0
40345	2018-08-09 10:23:58.549715	0	5	2	B003-00000745	2018-08-09	4930		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cPxcMr8MV6kFh+YrsyaWiNbCKKI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	10:23:58.549715	0	2.0	1.0	0
40221	2018-08-08 09:23:47.59937	0	8	2	B005-00001381	2018-08-08	10472		CONTADO	782.20	0.00	119.32	782.20	662.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JACF1HTy+QpTQMebZHkiqGAOh0Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	09:23:47.59937	0	2.0	1.0	0
40490	2018-08-10 15:35:28.559521	0	9	2	B006-00001327	2018-08-10	11842		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	bN7eCvLe4Ma6Y4Jt3jzsgIb++Ko=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	15:35:28.559521	0	2.0	1.0	0
39193	2018-07-27 12:57:40.896192	0	27	1	F001-00000294	2018-07-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wCehejFX02mj6jQQAY1yslcChhc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5781	0	12:57:40.896192	0	2.0	1.0	0
40397	2018-08-09 17:05:29.92967	0	7	1	F007-00000041	2018-08-09	9087		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	1	t	t	+	m4yQCLhNcVwu1BuKmkY03sBjZjI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5898	0	17:05:29.92967	0	2.0	1.0	0
40429	2018-08-10 08:46:18.66212	0	9	2	B006-00001321	2018-08-10	1948		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	37VoXO1LUdc2YXkA+9g22FtSgbI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	08:46:18.66212	0	2.0	1.0	0
40562	2018-08-11 08:45:12.885191	0	14	2	B010-00001117	2018-08-11	11854		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	rgU6YXvw0p6LQrurV8phdGvLbss=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	08:45:12.885191	0	2.0	1.0	0
40563	2018-08-11 08:49:19.262694	0	23	2	B002-00000652	2018-08-11	10875		CONTADO	186.40	0.00	28.43	186.40	157.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yn3OWJtyl02svVvRJ1TQZj61M24=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5932	0	08:49:19.262694	0	2.0	1.0	0
37752	2018-07-10 08:09:55.857279	0	23	2	B002-00000510	2018-07-10	9981		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ptrbd7XMW2R0YzhcoaCYXAhacIo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	08:09:55.857279	0	2.0	1.0	0
40346	2018-08-09 10:32:18.125713	0	8	2	B005-00001394	2018-08-09	10848		CONTADO	297.50	0.00	45.38	297.50	252.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FHBdosXZ7qr+5lQ+/niUy0DrHE8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	10:32:18.125713	0	2.0	1.0	0
38825	2018-07-23 17:11:39.306195	0	24	2	B008-00000253	2018-07-23	11214		CONTADO	1696.00	0.00	258.71	1696.00	1437.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fdSYGu+L6MV31jrZuxVID2I4oY4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5724	0	17:11:39.306195	0	2.0	1.0	0
40398	2018-08-09 17:11:11.028275	0	32	2	B008-00000173	2018-08-09	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5VsVzRSyFDxtO0xYb8nk6yITBrY=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:11:11.028275	0	2.0	1.0	0
39093	2018-07-26 13:15:36.164565	0	23	2	B002-00000596	2018-07-26	11091		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kD55YLqmY1/dJq9N4YiJaVVJ3iU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5764	0	13:15:36.164565	0	2.0	1.0	0
39195	2018-07-27 13:03:57.472238	0	24	2	B008-00000264	2018-07-27	10792		CONTADO	742.00	0.00	113.19	742.00	628.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xkwa8rvGT6vhwSKILp25Yynlj4g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5780	0	13:03:57.472238	0	2.0	1.0	0
40279	2018-08-08 16:11:44.775584	0	32	2	B008-00000156	2018-08-08	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wEcG5fXEE0OpWit+KyBr9xwcbos=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:11:44.775584	0	2.0	1.0	0
39520	2018-08-01 17:17:50.593531	0	5	2	B013-00001993	2018-08-01	2152		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	8UOYOXK23txbTYgRnIUrWw/I96E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5818	0	17:17:50.593531	0	2.0	1.0	0
40252	2018-08-08 12:49:04.747924	0	6	1	F014-00000037	2018-08-08	1060		CONTADO	1055.00	0.00	0.00	1055.00	0.00	1055.00	18.00	NS	0.0000	0.00	11	t	t	+	etRtdD+sdmDIUBgJAPhv3l2dKug=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	12:49:04.747924	0	2.0	1.0	0
39620	2018-08-02 18:18:10.19119	0	30	2	B007-00000189	2018-08-02	11647		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dnq/BqkDwg9KQ5TDqFVFrbWGaD8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:18:10.19119	0	2.0	1.0	0
40222	2018-08-08 09:29:30.23934	0	8	2	B005-00001382	2018-08-08	11668		CONTADO	404.60	0.00	61.72	404.60	342.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MwPgoR3C9Qgw0/OkyqjdVywkKPw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	09:29:30.23934	0	2.0	1.0	0
40491	2018-08-10 15:39:17.503058	0	24	1	F008-00000172	2018-08-10	7161		CONTADO	12720.00	0.00	1940.34	12720.00	10779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iyxty48a2JgExE4sCMWpohRFiyM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5923	0	15:39:17.503058	0	2.0	1.0	0
40329	2018-08-09 08:48:31.603668	0	8	2	B005-00001391	2018-08-09	11608		CONTADO	179.50	0.00	27.38	179.50	152.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SsMsw4+97bDeqQqnPRCEQkICVnc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	08:48:31.603668	0	2.0	1.0	0
37753	2018-07-10 08:13:12.903646	0	5	2	B013-00001722	2018-07-10	1029		CONTADO	219.50	0.00	0.00	219.50	0.00	219.50	18.00	NS	0.0000	0.00	1	t	t	+	mT7+G7iWbP/onAeZ7NrfznSVIlI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	08:13:12.903646	0	2.0	1.0	0
40253	2018-08-08 12:51:16.191737	0	5	2	B013-00002057	2018-08-08	4228		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	NXVKfLc2pNT4hrORClhLWZBaZWE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	12:51:16.191737	0	2.0	1.0	0
38826	2018-07-23 17:12:22.887087	0	30	2	B007-00000084	2018-07-23	11455		CONTADO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e5aXXKORl/HedZChrDczMI7oRm4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5718	0	17:12:22.887087	0	2.0	1.0	0
39094	2018-07-26 13:17:00.663592	0	8	2	B008-00000639	2018-07-26	3007		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	AjxLpqWm1fVO9nuEhq8cygWOZ2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5761	0	13:17:00.663592	0	2.0	1.0	0
40280	2018-08-08 16:11:56.038772	0	18	2	B005-00000188	2018-08-08	11100		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eRNP4gAqvOzlRWDMyoMdSkTlv3M=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5895	0	16:11:56.038772	0	2.0	1.0	0
40492	2018-08-10 15:39:30.093095	0	9	2	B006-00001328	2018-08-10	11842		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	eGn7NeEKoH+mKjIR2ptlUtF9WLs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	15:39:30.093095	0	2.0	1.0	0
39196	2018-07-27 13:07:09.979231	0	5	2	B013-00001960	2018-07-27	11550		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	2	t	t	+	Kxwp/P10rwdFW8M8zJrHoZH+qDc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	13:07:09.979231	0	2.0	1.0	0
40330	2018-08-09 08:50:53.633738	0	8	2	B005-00001392	2018-08-09	11668		CONTADO	255.20	0.00	38.93	255.20	216.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5905	0	08:50:53.633738	0	2.0	1.0	0
39521	2018-08-01 17:21:03.141926	0	14	2	B010-00001056	2018-08-01	8846		CONTADO	307.00	0.00	0.00	307.00	0.00	307.00	18.00	NS	0.0000	0.00	1	t	t	+	I6ZTZLJTg4itXPhNBX+sPfv38Ok=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	17:21:03.141926	0	2.0	1.0	0
40431	2018-08-10 09:01:55.871273	0	27	1	F001-00000352	2018-08-10	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q6exg/3z5tx0werV9JjXGhTt9n0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	09:01:55.871273	0	2.0	1.0	0
39621	2018-08-02 18:20:56.411669	0	30	2	B007-00000190	2018-08-02	11648		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yF0EDUKy6JKYxvOHjsbSalXcEh8=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:20:56.411669	0	2.0	1.0	0
40347	2018-08-09 10:34:24.854604	0	8	2	B008-00000683	2018-08-09	8		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	s+7FjFMwz6uSN0uA6/nvNCEVjKA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5905	0	10:34:24.854604	0	2.0	1.0	0
40223	2018-08-08 09:31:14.899504	0	30	2	B007-00000290	2018-08-08	11772		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	30JY5rIAAFUDR89WXD10geRvxP4=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5891	0	09:31:14.899504	0	2.0	1.0	0
40399	2018-08-09 17:11:33.507994	0	32	2	B008-00000174	2018-08-09	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rjK+u+lsI8HtWiQIyra7Vdsq7p0=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:11:33.507994	0	2.0	1.0	0
40564	2018-08-11 08:53:43.977258	0	23	2	B002-00000653	2018-08-11	11815		CONTADO	81.90	0.00	12.49	81.90	69.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EFy1M3xdPnHDnovCAFsawzYl/Oc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5932	0	08:53:43.977258	0	2.0	1.0	0
40493	2018-08-10 15:40:49.830897	0	24	2	B008-00000290	2018-08-10	11843		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2s4MjAXZfGE/fQVwSQSrAZyuaKs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5923	0	15:40:49.830897	0	2.0	1.0	0
37754	2018-07-10 08:16:15.601456	0	9	2	B006-00001199	2018-07-10	3630		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	rjZwqY9ajkTSXn8sSnJSVQk/Eg0=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	08:16:15.601456	0	2.0	1.0	0
38827	2018-07-23 17:19:12.082248	0	10	2	B005-00000561	2018-07-23	11423		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Do0/QH+KomuOSbBELJuDkwNkDes=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	17:19:12.082248	0	2.0	1.0	0
40331	2018-08-09 08:54:19.72161	0	10	2	B005-00000605	2018-08-09	11813		CONTADO	2638.00	0.00	0.00	2638.00	0.00	2638.00	18.00	NS	0.0000	0.00	1	t	t	+	y/dV0f0WbhJOIgdAt+rVPhil69s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5904	0	08:54:19.72161	0	2.0	1.0	0
39197	2018-07-27 13:39:16.407226	0	8	1	F005-00000118	2018-07-27	10379		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ihvwU+X7xzl8augfY7IpI/HfOiE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	13:39:16.407226	0	2.0	1.0	0
40565	2018-08-11 09:09:05.159175	0	9	2	B006-00001331	2018-08-11	11855		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	QV7EKQXFgnQs5eYtEyIdHlMeONo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5930	0	09:09:05.159175	0	2.0	1.0	0
39522	2018-08-01 17:22:20.299623	0	10	2	B005-00000592	2018-08-01	11153		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	wJOZUAB1BjRTKhjOrK+IAAnUWz4=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5811	0	17:22:20.299623	0	2.0	1.0	0
40348	2018-08-09 10:37:15.073661	0	23	2	B002-00000640	2018-08-09	11815		CONTADO	65.50	0.00	9.99	65.50	55.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f3nKKLqkagSMuKYgMEcQKo30yYk=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	10:37:15.073661	0	2.0	1.0	0
39622	2018-08-02 18:21:38.045313	0	30	2	B007-00000191	2018-08-02	11649		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bDIsqn/w3F2Nxxz4zKH3Gn/olc0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:21:38.045313	0	2.0	1.0	0
40400	2018-08-09 17:11:46.587696	0	32	2	B008-00000175	2018-08-09	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EB3lCfm0TE+EHjiZpx7elwo6xGA=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:11:46.587696	0	2.0	1.0	0
40224	2018-08-08 09:40:59.74664	0	5	2	B013-00002053	2018-08-08	5442		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	uZfNhUWPnLdxOP/HDMa5wZr7Yw0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	09:40:59.74664	0	2.0	1.0	0
40254	2018-08-08 12:59:23.581628	0	32	1	F008-00000002	2018-08-08	11797		CONTADO	972.00	0.00	148.27	972.00	823.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Bq+FvYrIJuESEKk25QFI+l9B0r8=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	12:59:23.581628	0	2.0	1.0	0
40432	2018-08-10 09:03:23.636272	0	8	2	B008-00000689	2018-08-10	11624		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	3rCeIPL2Q/o6nISmsIgR1u6EutQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	09:03:23.636272	0	2.0	1.0	0
40281	2018-08-08 16:12:07.295116	0	32	2	B008-00000157	2018-08-08	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zDIAscVD7wRJTHKBIxJxmeQZ2Gk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:12:07.295116	0	2.0	1.0	0
37755	2018-07-10 08:17:24.506417	0	8	2	B005-00001212	2018-07-10	5436		CONTADO	150.50	0.00	22.96	150.50	127.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5j7cuqNWalNVEI9wi+8o5JLlMJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	08:17:24.506417	0	2.0	1.0	0
38828	2018-07-23 17:30:07.728017	0	5	2	B003-00000607	2018-07-23	4776		CONTADO	14130.00	0.00	2155.42	14130.00	11974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+uz22ZBJnQkO/tft3p9p4sJNaaI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5720	0	17:30:07.728017	0	2.0	1.0	0
40566	2018-08-11 09:10:30.495015	0	5	2	B013-00002079	2018-08-11	2625		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	LPeX6vuJzToclSVpHSBWWsiI8/s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	09:10:30.495015	0	2.0	1.0	0
40332	2018-08-09 09:13:24.071395	0	23	2	B002-00000638	2018-08-09	11466		CONTADO	109.20	0.00	16.66	109.20	92.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qjNd6nH3ywjG8Tc2EPlZzli6Eko=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	09:13:24.071395	0	2.0	1.0	0
39198	2018-07-27 14:16:15.669186	0	18	1	F005-00000062	2018-07-27	5202		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz7XTaDkafJCFv7lK4+yvye5eFI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5779	0	14:16:15.669186	0	2.0	1.0	0
39523	2018-08-01 17:28:00.792939	0	5	2	B003-00000677	2018-08-01	4776		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iayattcIH9hdYO4rKmZ1SrHOUHQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	17:28:00.792939	0	2.0	1.0	0
39623	2018-08-02 18:22:14.639221	0	30	2	B007-00000192	2018-08-02	11650		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OaoslJVtwttRLx8t7gv7KMK4IvU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:22:14.639221	0	2.0	1.0	0
40401	2018-08-09 17:12:00.228864	0	32	2	B008-00000176	2018-08-09	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pW/twWQQyFlD129RmsioEDizZWk=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:12:00.228864	0	2.0	1.0	0
40225	2018-08-08 09:45:04.009193	0	8	2	B005-00001383	2018-08-08	5374		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Omkh8MuKCrrdjIZiW3EEopN967s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	09:45:04.009193	0	2.0	1.0	0
40255	2018-08-08 13:00:10.476611	0	5	2	B013-00002058	2018-08-08	10004		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	aZAxwgkHJRdGq+QpLPLy+XSz7hw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	13:00:10.476611	0	2.0	1.0	0
40433	2018-08-10 09:03:27.41462	0	5	2	B003-00000751	2018-08-10	11831		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	viKGAJtP5wrO0Actj7ZcwzFs6lE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	09:03:27.41462	0	2.0	1.0	0
40282	2018-08-08 16:14:20.094444	0	32	2	B008-00000158	2018-08-08	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hxjxMCPtQRV0oL3bPWJBYxH3850=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:14:20.094444	0	2.0	1.0	0
5336	2017-07-28 10:03:25.326136	0	5	2	0009-00006158	2017-01-05	13		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	10:03:25.326136	0	2.0	1.0	0
40494	2018-08-10 15:46:43.926518	0	24	2	B008-00000291	2018-08-10	10387		CONTADO	1272.00	0.00	194.03	1272.00	1077.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ORu2haZXWFXgFw4ktQHLjcjPscI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5923	0	15:46:43.926518	0	2.0	1.0	0
40495	2018-08-10 15:55:18.052208	0	32	2	B008-00000183	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tfyKMRHl3zpl/8b4TxvRHIYVfLc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:55:18.052208	0	2.0	1.0	0
37756	2018-07-10 08:26:06.822214	0	14	1	F010-00000092	2018-07-10	10753		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	5unZIJGuWj2a/kNRVv+hGsqRZ7I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	08:26:06.822214	0	2.0	1.0	0
38829	2018-07-23 17:48:22.377709	0	23	2	B002-00000580	2018-07-23	11456		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gLZNZzp2iM9GSzE3C1pqUT+YOEE=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5721	0	17:48:22.377709	0	2.0	1.0	0
40350	2018-08-09 10:42:28.549548	0	23	2	B002-00000641	2018-08-09	10875		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FAmcly552cdSefNVIqyWyvM0mW0=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	10:42:28.549548	0	2.0	1.0	0
39199	2018-07-27 14:38:54.8916	0	8	2	B005-00001319	2018-07-27	2957		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JM15ScO4I52sCxatgj2CB5LsVkM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	14:38:54.8916	0	2.0	1.0	0
39524	2018-08-01 17:28:52.74672	0	30	2	B007-00000167	2018-08-01	11248		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	miKtCQXEhKyKNFD8QUt/dQLD9VE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5816	0	17:28:52.74672	0	2.0	1.0	0
40402	2018-08-09 17:12:12.748572	0	32	2	B008-00000177	2018-08-09	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nGEqnef8TEq4o25G2BkvVVMFBFc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:12:12.748572	0	2.0	1.0	0
39624	2018-08-02 18:23:43.023251	0	30	2	B007-00000193	2018-08-02	11651		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ghPfdQkERz203lRMHKXwsQYji0=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:23:43.023251	0	2.0	1.0	0
40567	2018-08-11 09:11:02.442096	0	24	1	F008-00000174	2018-08-11	9854		CONTADO	1208.40	0.00	184.33	1208.40	1024.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xD4YqA/Fdu9dXHM+q03++2k7HoY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5934	0	09:11:02.442096	0	2.0	1.0	0
40226	2018-08-08 09:48:02.151538	0	5	2	B013-00002054	2018-08-08	11349		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	smUfjMNfjVNuZRvNhKzYVFh+KHA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	09:48:02.151538	0	2.0	1.0	0
40283	2018-08-08 16:14:35.778247	0	32	2	B008-00000159	2018-08-08	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aGaU3Fc69bktiVpNn0ZNUpVNfr4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:14:35.778247	0	2.0	1.0	0
40256	2018-08-08 13:36:02.639197	0	8	2	B008-00000678	2018-08-08	11798		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	w1oULFbZfoLdsGJLag/ynjXAf+0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5893	0	13:36:02.639197	0	2.0	1.0	0
40568	2018-08-11 09:26:42.904505	0	5	2	B013-00002080	2018-08-11	619		CONTADO	845.00	0.00	0.00	845.00	0.00	845.00	18.00	NS	0.0000	0.00	1	t	t	+	SUwcGIBXK5igQZr2IVNQyOUG7CY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	09:26:42.904505	0	2.0	1.0	0
37757	2018-07-10 08:28:40.711303	0	5	2	B013-00001723	2018-07-10	11142		CONTADO	571.00	0.00	0.00	571.00	0.00	571.00	18.00	NS	0.0000	0.00	1	t	t	+	fiII8Q38O+np/jyY4mi9WEeGwIY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	08:28:40.711303	0	2.0	1.0	0
38830	2018-07-23 18:01:42.741431	0	10	2	B005-00000562	2018-07-23	11400		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	YW9i7Azr21Yx3coN1qbGhvzNMdg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5725	0	18:01:42.741431	0	2.0	1.0	0
39200	2018-07-27 14:44:07.004467	0	10	2	B005-00000575	2018-07-27	4394		CONTADO	3241.00	0.00	0.00	3241.00	0.00	3241.00	18.00	NS	0.0000	0.00	2	t	t	+	X7ZpooyO71RLCKn+N8h/LEMlvDU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5774	0	14:44:07.004467	0	2.0	1.0	0
40403	2018-08-09 17:12:23.828313	0	32	2	B008-00000178	2018-08-09	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G63PtPkG5XpcAhfwVWVNGyR6riE=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:12:23.828313	0	2.0	1.0	0
39525	2018-08-01 17:29:58.525257	0	5	2	B003-00000678	2018-08-01	8653		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HYxM3wehPBvQa2//RljhMRliLp4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	17:29:58.525257	0	2.0	1.0	0
39625	2018-08-02 18:24:18.80646	0	30	2	B007-00000194	2018-08-02	11652		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TUYVnznOx/SutjcyRQWj9KHHR4o=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:24:18.80646	0	2.0	1.0	0
40435	2018-08-10 09:30:15.897933	0	10	2	B005-00000608	2018-08-10	2448		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	D80qC/vOP1T0ofTbWinnurt1PmY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5921	0	09:30:15.897933	0	2.0	1.0	0
40227	2018-08-08 10:00:25.701033	0	23	1	F002-00000090	2018-08-08	11791		CONTADO	1220.00	0.00	186.10	1220.00	1033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LfMzuFjz2eO65U/KuwfzRqTskNc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5894	0	10:00:25.701033	0	2.0	1.0	0
40434	2018-08-10 09:18:10.955435	0	27	1	F001-00000353	2018-08-10	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	78CG6h4IkE5tC2o6g0vezSGit9Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	09:18:10.955435	0	2.0	1.0	0
40284	2018-08-08 16:14:55.484632	0	32	2	B008-00000160	2018-08-08	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EHZDq3acOg+Zvc/6z9tA8r/nDzc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:14:55.484632	0	2.0	1.0	0
40257	2018-08-08 13:37:51.403682	0	6	2	B014-00000374	2018-08-08	11799		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	2	t	t	+	RrgTObXXi8F2ODSbqjmM6SKZklk=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	13:37:51.403682	0	2.0	1.0	0
40496	2018-08-10 15:55:43.632697	0	8	2	B005-00001416	2018-08-10	11565		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aOPcKmoPphCQ3jyKc7rXUjgdjQs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	15:55:43.632697	0	2.0	1.0	0
40569	2018-08-11 09:31:58.20937	0	24	2	B008-00000293	2018-08-11	11856		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a0/P0aWI9pKlIeTweOTcM8pIxig=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5934	0	09:31:58.20937	0	2.0	1.0	0
38831	2018-07-24 05:01:09.799232	0	11	1	F012-00000196	2018-07-24	85		CONTADO	1132.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	1	t	t	+	pkTAw3fxzCDUkGXANkHb7EQHP1M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5728	0	05:01:09.799232	0	2.0	1.0	0
40352	2018-08-09 10:52:03.237642	0	23	2	B002-00000642	2018-08-09	11816		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tb5U4T21BeMT1Bj2Bw/N+yLXZDU=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5907	0	10:52:03.237642	0	2.0	1.0	0
39201	2018-07-27 14:45:16.66749	0	8	2	B005-00001320	2018-07-27	2957		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LNDZxUO78NPgGdqdobtz+rj9RGU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	14:45:16.66749	0	2.0	1.0	0
39526	2018-08-01 17:33:00.432071	0	5	2	B003-00000679	2018-08-01	4776		CONTADO	13860.00	0.00	2114.24	13860.00	11745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L7s79Uu7cDaAsKzLj/i01qrpAd4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5818	0	17:33:00.432071	0	2.0	1.0	0
40404	2018-08-09 17:12:36.756844	0	32	2	B008-00000179	2018-08-09	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iuBwan2r2ZXWcHqOWJnTqqUs2CQ=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:12:36.756844	0	2.0	1.0	0
39626	2018-08-02 18:25:01.336426	0	30	2	B007-00000195	2018-08-02	11653		CONTADO	4940.00	0.00	753.56	4940.00	4186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MjQ8o82qu+J8YuLxU0SHMG8bxnU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:25:01.336426	0	2.0	1.0	0
40228	2018-08-08 10:07:59.786266	0	18	2	B005-00000187	2018-08-08	6239		CONTADO	984.00	0.00	150.10	984.00	833.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sTvrVggwFMeOxl2KKIwrj3UBD7s=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5895	0	10:07:59.786266	0	2.0	1.0	0
40436	2018-08-10 09:39:43.099623	0	8	2	B005-00001407	2018-08-10	9847		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y6vANVb9ct2A2W6nR+M6iRmiDTI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	09:39:43.099623	0	2.0	1.0	0
40258	2018-08-08 13:47:06.752705	0	9	2	B006-00001312	2018-08-08	10955		CONTADO	540.50	0.00	0.00	540.50	0.00	540.50	18.00	NS	0.0000	0.00	1	t	t	+	nJ0B4JUe5ZkD9Fh/kpJFAp3nR3c=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5889	0	13:47:06.752705	0	2.0	1.0	0
40285	2018-08-08 16:16:35.065021	0	32	2	B008-00000161	2018-08-08	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kvxbSDyMHmUlWSA9XZ/9ZNcoVE8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:16:35.065021	0	2.0	1.0	0
40497	2018-08-10 15:56:10.052616	0	32	2	B008-00000184	2018-08-10	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TrFFiSADVLHdckgZHAPnY+GJ52k=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:56:10.052616	0	2.0	1.0	0
40570	2018-08-11 09:32:30.903844	0	23	2	B002-00000654	2018-08-11	11815		CONTADO	67.20	0.00	10.25	67.20	56.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gFeE8A419YfDWKOqiZ0yFbBVO80=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5932	0	09:32:30.903844	0	2.0	1.0	0
37759	2018-07-10 08:33:17.418991	0	23	2	B002-00000511	2018-07-10	8996		CONTADO	265.50	0.00	40.50	265.50	225.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f7SwFLNFEpuWo9/GPM0oQnsyUa4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	08:33:17.418991	0	2.0	1.0	0
38832	2018-07-24 06:58:09.279345	0	8	2	B008-00000628	2018-07-24	8		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+	2Zcv0Vv5NSDpNfXvvn+QajdYRQA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5730	0	06:58:09.279345	0	2.0	1.0	0
40353	2018-08-09 11:12:45.12429	0	9	2	B006-00001314	2018-08-09	2824		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	saiVlKDBuHwL0I5SIDfxTHw9inI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	11:12:45.12429	0	2.0	1.0	0
39202	2018-07-27 14:56:23.510441	0	5	2	B013-00001961	2018-07-27	5003		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	XANT5eHze1sl4LPgDQdVSY10fqY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	14:56:23.510441	0	2.0	1.0	0
39527	2018-08-01 17:44:21.273964	0	11	2	B012-00000288	2018-08-01	9309		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	DDfzp9allWkbO8rjLDwBnL6oSc0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5810	0	17:44:21.273964	0	2.0	1.0	0
40405	2018-08-09 17:20:08.746274	0	9	2	B006-00001320	2018-08-09	11826		CONTADO	695.00	0.00	0.00	695.00	0.00	695.00	18.00	NS	0.0000	0.00	1	t	t	+	zVQvwss6tNTP/dwkNnjIUfsH6hs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	17:20:08.746274	0	2.0	1.0	0
39627	2018-08-02 18:25:44.117976	0	30	2	B007-00000196	2018-08-02	11654		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z6JmmbBTFvBdIGoYL6jaPFK7OIc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:25:44.117976	0	2.0	1.0	0
40229	2018-08-08 10:11:37.042996	0	5	2	B003-00000740	2018-08-08	11049		CONTADO	1937.50	0.00	295.55	1937.50	1641.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CUMw80WqHFUiCHPs+1l/YHPvNvY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	10:11:37.042996	0	2.0	1.0	0
40437	2018-08-10 09:43:30.349517	0	23	2	B002-00000648	2018-08-10	11035		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nGYJFSaKgSuMSRFzKN5Dn7qX3xI=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5918	0	09:43:30.349517	0	2.0	1.0	0
40259	2018-08-08 13:57:32.80977	0	8	2	B005-00001386	2018-08-08	10848		CONTADO	412.50	0.00	62.92	412.50	349.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6iRQEftmXUwbCqRxUuSo/iRWr00=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	13:57:32.80977	0	2.0	1.0	0
40286	2018-08-08 16:17:11.878414	0	32	2	B008-00000162	2018-08-08	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+Um5rNEYTipTpV6AuGTs0iG5gSc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:17:11.878414	0	2.0	1.0	0
40498	2018-08-10 15:56:26.093212	0	32	2	B008-00000185	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9pMrs2C/+qQ3jFN+Y3Qe7BuuKEg=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:56:26.093212	0	2.0	1.0	0
40571	2018-08-11 09:38:08.769415	0	5	2	B003-00000759	2018-08-11	10943		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	URhRTYDQTH7qwtCGodlZLEkJoQc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5933	0	09:38:08.769415	0	2.0	1.0	0
37760	2018-07-10 08:33:39.714653	0	18	2	B005-00000157	2018-07-10	3669		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TV6PK0Xcw4nrqtI7kR30fCuCOkc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5581	0	08:33:39.714653	0	2.0	1.0	0
38833	2018-07-24 07:13:26.051536	0	10	2	B005-00000563	2018-07-24	11457		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	TIrzIpUOE4o9yIsDjfXSdyxFLqA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5734	0	07:13:26.051536	0	2.0	1.0	0
39203	2018-07-27 14:59:02.802988	0	5	2	B013-00001962	2018-07-27	7675		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	4VNccxMn9LMmx1FSdDA0wUyxga8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	14:59:02.802988	0	2.0	1.0	0
40354	2018-08-09 11:19:46.606486	0	9	2	B006-00001315	2018-08-09	11817		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	X2Syqsj9Plx4xYEs3GpmJTHsQxs=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	11:19:46.606486	0	2.0	1.0	0
5337	2017-07-28 10:10:45.830303	0	5	2	0009-00006159	2017-01-05	2385		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	10:10:45.830303	0	2.0	1.0	0
40438	2018-08-10 09:48:08.878084	0	8	2	B005-00001408	2018-08-10	11565		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fjpYGVPE8Ci2rLLn7tijgq6OyWg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	09:48:08.878084	0	2.0	1.0	0
39628	2018-08-02 18:26:33.448156	0	30	2	B007-00000197	2018-08-02	11655		CONTADO	2660.00	0.00	405.76	2660.00	2254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o6+VQgPNJQE9yhso6ty7+tzwQmU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:26:33.448156	0	2.0	1.0	0
39528	2018-08-01 17:56:02.70782	0	14	2	B010-00001057	2018-08-01	8860		CONTADO	737.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	1	t	t	+	+pHA7oq2f2sYdYiGRmbmcfDbinc=	0	0	0	0.00		11125	11125	USUARIO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5814	0	17:56:02.70782	0	2.0	1.0	0
40230	2018-08-08 10:17:02.18249	0	13	2	B011-00000752	2018-08-08	10738		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	ipmkiRh8ogCMiaqBNIjT5JAVOPg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5888	0	10:17:02.18249	0	2.0	1.0	0
40287	2018-08-08 16:17:28.91869	0	32	2	B008-00000163	2018-08-08	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TYv1LE2L5oHo7xzzJ3kfn8tLLgE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:17:28.91869	0	2.0	1.0	0
40260	2018-08-08 14:11:23.97457	0	8	2	B005-00001387	2018-08-08	11800		CONTADO	354.60	0.00	54.09	354.60	300.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PL5yJl7utQQNPKBpX+OgytNT4oE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	14:11:23.97457	0	2.0	1.0	0
40499	2018-08-10 15:56:38.293658	0	32	2	B008-00000186	2018-08-10	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dW6uvYLZNvPoQhCtp5msLzNosms=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:56:38.293658	0	2.0	1.0	0
37761	2018-07-10 08:34:07.359578	0	9	2	B006-00001200	2018-07-10	11143		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	2WY15Tc5NXRkHeFAIF4hCp0ko+Q=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	08:34:07.359578	0	2.0	1.0	0
38834	2018-07-24 07:17:59.620481	0	8	2	B005-00001294	2018-07-24	11458		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EyT1HeadZSgoPcgHu+UAulGlr5s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	07:17:59.620481	0	2.0	1.0	0
39204	2018-07-27 15:00:14.601616	0	5	2	B003-00000643	2018-07-27	5003		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6GeRXZbszshWE4PwphrRBeb0Eb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	15:00:14.601616	0	2.0	1.0	0
40439	2018-08-10 09:51:25.906692	0	7	2	B007-00000419	2018-08-10	697		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	mZ1jeWkfr+efrRVBubdF0sEWGog=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5911	0	09:51:25.906692	0	2.0	1.0	0
39629	2018-08-02 18:27:07.009724	0	5	2	B003-00000691	2018-08-02	4228		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fPNLTiKEuLoBv69tJMfirpg5QzE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	18:27:07.009724	0	2.0	1.0	0
40231	2018-08-08 10:23:58.121437	0	13	2	B011-00000753	2018-08-08	1377		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	SjXW/0MAtXkYFMz+gP8J6k98xkI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5888	0	10:23:58.121437	0	2.0	1.0	0
40500	2018-08-10 15:56:51.012857	0	32	2	B008-00000187	2018-08-10	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v6zZx1H2FMS6Lu2KOoN4IrV5p7M=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:56:51.012857	0	2.0	1.0	0
40261	2018-08-08 14:26:18.505193	0	6	2	B004-00000111	2018-08-08	4930		CONTADO	2295.00	0.00	350.08	2295.00	1944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vBF8jGrOgBjRr9hFj0WRoNgBF2s=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	14:26:18.505193	0	2.0	1.0	0
40288	2018-08-08 16:25:17.42786	0	18	2	B005-00000189	2018-08-08	11803		CONTADO	244.50	0.00	37.30	244.50	207.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PncKqZFkOd9z2+hgnAQUWXhtixw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5895	0	16:25:17.42786	0	2.0	1.0	0
40572	2018-08-11 09:39:02.347089	0	24	2	B008-00000294	2018-08-11	6221		CONTADO	169.60	0.00	25.87	169.60	143.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Xm2NDNZJ537fWpWtjf7o/Obtzk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5934	0	09:39:02.347089	0	2.0	1.0	0
40440	2018-08-10 10:07:29.481641	0	9	2	B006-00001322	2018-08-10	11832		CONTADO	2815.00	0.00	0.00	2815.00	0.00	2815.00	18.00	NS	0.0000	0.00	1	t	t	+	TOnQL6p1Qy8QlCL4tQJP+/fgpLM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	10:07:29.481641	0	2.0	1.0	0
37762	2018-07-10 08:37:45.375981	0	23	2	B002-00000512	2018-07-10	10844		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IGL561xzd/i2xoGk90PoLQiLaiU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	08:37:45.375981	0	2.0	1.0	0
40501	2018-08-10 15:57:01.773	0	32	2	B008-00000188	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/bdQ2u4H3oZs5fj4ppHgsn+DG1k=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:57:01.773	0	2.0	1.0	0
38835	2018-07-24 07:22:20.036077	0	14	2	B010-00001004	2018-07-24	119		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	jEByTqD9i21Jogo5h0Z1Ewdv+uc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	07:22:20.036077	0	2.0	1.0	0
39205	2018-07-27 15:02:22.212711	0	27	1	F001-00000296	2018-07-27	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5n+DGcY86TltOUTOPOsZO1sV5Ac=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5781	0	15:02:22.212711	0	2.0	1.0	0
39630	2018-08-02 18:27:56.936965	0	30	2	B007-00000198	2018-08-02	11656		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5MS23NaRx/9hcSy3Gc3JLDMu07k=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:27:56.936965	0	2.0	1.0	0
40573	2018-08-11 09:42:00.13093	0	5	2	B013-00002081	2018-08-11	8834		CONTADO	461.00	0.00	0.00	461.00	0.00	461.00	18.00	NS	0.0000	0.00	1	t	t	+	IRwx9vU7wEaGMQwWPGyMc9mk+L0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5933	0	09:42:00.13093	0	2.0	1.0	0
40232	2018-08-08 10:26:27.657989	0	14	2	B010-00001091	2018-08-08	11792		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	aKqTCOjEsJHeVH1KVVvlTeGf3D0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	10:26:27.657989	0	2.0	1.0	0
40289	2018-08-08 16:27:06.872243	0	5	2	B013-00002060	2018-08-08	14		CONTADO	794.00	0.00	0.00	794.00	0.00	794.00	18.00	NS	0.0000	0.00	1	t	t	+	wvd2iYTZh0qO+XBrIkfhZ7fEjQ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	16:27:06.872243	0	2.0	1.0	0
40356	2018-08-09 11:34:58.032478	0	5	2	B013-00002067	2018-08-09	13		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	yoEKE2YLNwoHiRkE8ihqvOptUUk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	11:34:58.032478	0	2.0	1.0	0
40441	2018-08-10 10:08:37.607795	0	14	1	F010-00000118	2018-08-10	11833		CONTADO	1815.00	0.00	0.00	1815.00	0.00	1815.00	18.00	NS	0.0000	0.00	1	t	t	+	C5eW6i4Z8bitLWl7POv8JCKy1bU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	10:08:37.607795	0	2.0	1.0	0
40505	2018-08-10 15:57:48.613054	0	32	2	B008-00000192	2018-08-10	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vSpAY4ZWmeojFWh/huU6k/407yY=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:57:48.613054	0	2.0	1.0	0
37763	2018-07-10 08:39:51.208338	0	27	1	F001-00000180	2018-07-10	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	3	t	t	+	RBg5LeouHxjJGf52EYkhn+cPSSA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5582	0	08:39:51.208338	0	2.0	1.0	0
38836	2018-07-24 07:41:53.274941	0	5	2	B013-00001909	2018-07-24	4930		CONTADO	429.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	1	t	t	+	vJsXyzyTiJN6vJR1I7J9nTfi8io=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	07:41:53.274941	0	2.0	1.0	0
40502	2018-08-10 15:57:15.172355	0	32	2	B008-00000189	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9utZRYeYXb9/jTHornz9HQ+yUTc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:57:15.172355	0	2.0	1.0	0
39631	2018-08-02 18:28:31.998809	0	5	2	B003-00000692	2018-08-02	4228		CONTADO	7623.00	0.00	1162.83	7623.00	6460.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aIIePs8uTGqktWIjJj4NKkvhFzA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	18:28:31.998809	0	2.0	1.0	0
40574	2018-08-11 09:59:05.32343	0	14	2	B010-00001118	2018-08-11	1098		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	UNLxX/+ela1v7eargKZ1PgIYN/c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	09:59:05.32343	0	2.0	1.0	0
40233	2018-08-08 10:41:36.651542	0	8	1	F005-00000125	2018-08-08	7841		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nsR0FR2nZZLr53WLAzpJ6MW4HHU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5893	0	10:41:36.651542	0	2.0	1.0	0
40357	2018-08-09 11:42:45.845389	0	10	2	B005-00000606	2018-08-09	2543		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	rI7AFC+5DAJOdtxAIZKKI3WRRiU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5904	0	11:42:45.845389	0	2.0	1.0	0
40442	2018-08-10 10:16:02.385897	0	14	2	B010-00001107	2018-08-10	291		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Z7G0TZgIATevV6Q33jSMwYLQGxM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	10:16:02.385897	0	2.0	1.0	0
37764	2018-07-10 08:41:18.35224	0	18	1	F005-00000050	2018-07-10	7886		CONTADO	3320.00	0.00	506.44	3320.00	2813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vK98b0VN6tiiwqZow0LoXiEZZ5o=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5581	0	08:41:18.35224	0	2.0	1.0	0
40503	2018-08-10 15:57:26.25269	0	32	2	B008-00000190	2018-08-10	8		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JnO1VM8+uZG6IN+pwQkl/g+9C9s=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:57:26.25269	0	2.0	1.0	0
38837	2018-07-24 07:44:08.967349	0	8	2	B005-00001295	2018-07-24	8814		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XwHnWmmTSHLidUhXeTstZ4tWLYE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	07:44:08.967349	0	2.0	1.0	0
39632	2018-08-02 18:28:37.889204	0	30	2	B007-00000199	2018-08-02	11657		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lBEfGCgEWDft4JSsdoGsMID+kDc=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:28:37.889204	0	2.0	1.0	0
40575	2018-08-11 10:11:02.505608	0	8	2	B005-00001420	2018-08-11	11565		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DDNYpnif2GFxLh9tFxFmgMHKGLM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	10:11:02.505608	0	2.0	1.0	0
40234	2018-08-08 10:43:26.081405	0	24	2	B008-00000289	2018-08-08	11793		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b3Qo7yupwTSmM1eEVRJ1twcxpCQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5897	0	10:43:26.081405	0	2.0	1.0	0
40291	2018-08-08 16:47:56.468437	0	14	2	B010-00001095	2018-08-08	9509		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	V4fvgxPrnyXpshxWWWFRTfdyu3Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	16:47:56.468437	0	2.0	1.0	0
40358	2018-08-09 11:46:53.463896	0	5	2	B003-00000746	2018-08-09	11818		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GN+UY2s7zr3PPtTcHPLlRACTYZ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5906	0	11:46:53.463896	0	2.0	1.0	0
40443	2018-08-10 10:20:27.618924	0	14	2	B010-00001108	2018-08-10	11834		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	eQFj3KsC4tvc4I6iktE/5cRfgJI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	10:20:27.618924	0	2.0	1.0	0
37765	2018-07-10 08:42:43.767567	0	8	2	B005-00001213	2018-07-10	5968		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UDfhdLj1denwcSI019qJ45bbfPg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	08:42:43.767567	0	2.0	1.0	0
40504	2018-08-10 15:57:38.621082	0	32	2	B008-00000191	2018-08-10	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+lqs8rXTCWKiQLqLZrebq2+/vvE=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:57:38.621082	0	2.0	1.0	0
39207	2018-07-27 15:07:17.481359	0	27	1	F001-00000298	2018-07-27	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	2	t	t	+	MeU/dcI+X7ufCPoLPtiMUYKGmCU=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5781	0	15:07:17.481359	0	2.0	1.0	0
39206	2018-07-27 15:04:57.45465	0	27	1	F001-00000297	2018-07-27	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	U/QyCbVxvZoZLrPDS7aR+NaMPV8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5781	0	15:04:57.45465	0	2.0	1.0	0
38838	2018-07-24 08:10:36.95338	0	14	2	B010-00001005	2018-07-24	10968		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	rpWrRIv6UAtMaIqcHHo0Ks2hKkc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	08:10:36.95338	0	2.0	1.0	0
39633	2018-08-02 18:29:13.952656	0	30	2	B007-00000200	2018-08-02	11658		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ZExsIMm1R9QOo62+gSzq5cOqoE=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:29:13.952656	0	2.0	1.0	0
40235	2018-08-08 10:57:06.99434	0	11	1	F012-00000210	2018-08-08	11681		CONTADO	685.00	0.00	0.00	685.00	0.00	685.00	18.00	NS	0.0000	0.00	1	t	t	+	V0f2o7rI7HQGnLVIeHBwQcC6sPo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5890	0	10:57:06.99434	0	2.0	1.0	0
40292	2018-08-08 16:58:41.281539	0	32	2	B008-00000164	2018-08-08	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X2G1Oqf9TU8LZxVw2P3ISfZHOJ8=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:58:41.281539	0	2.0	1.0	0
40359	2018-08-09 11:54:08.85283	0	5	2	B013-00002068	2018-08-09	3538		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	j7udJBmg8vKWFC1VDHU4hRLhtH0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	11:54:08.85283	0	2.0	1.0	0
40444	2018-08-10 10:21:59.602522	0	7	2	B007-00000420	2018-08-10	664		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	stfgEBUJFZiijTBE9KGwR7EYOf4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5911	0	10:21:59.602522	0	2.0	1.0	0
37766	2018-07-10 08:44:58.557432	0	18	2	B005-00000158	2018-07-10	11144		CONTADO	830.00	0.00	126.61	830.00	703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8KibcPRul+ktsRwY2MBQ8I3uVlo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5581	0	08:44:58.557432	0	2.0	1.0	0
38839	2018-07-24 08:22:01.885901	0	5	2	B013-00001910	2018-07-24	11459		CONTADO	291.00	0.00	0.00	291.00	0.00	291.00	18.00	NS	0.0000	0.00	1	t	t	+	yKyAoxGRme9qzuUt2R8liBTWGyg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	08:22:01.885901	0	2.0	1.0	0
39634	2018-08-02 18:30:17.375214	0	30	2	B007-00000201	2018-08-02	11659		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jCwEiJsStB+Td6QsiBJmP5JLkAA=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:30:17.375214	0	2.0	1.0	0
40236	2018-08-08 11:03:18.148804	0	5	2	B013-00002055	2018-08-08	4228		CONTADO	382.00	0.00	0.00	382.00	0.00	382.00	18.00	NS	0.0000	0.00	1	t	t	+	yqzDkXWqukUiBpwjcadlMRoaCe0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	11:03:18.148804	0	2.0	1.0	0
40293	2018-08-08 17:02:32.55905	0	32	2	B008-00000165	2018-08-08	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xBNnre+AOqUwKvb3a7qGuvE0cOk=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:02:32.55905	0	2.0	1.0	0
40360	2018-08-09 11:55:53.580667	0	5	2	B013-00002069	2018-08-09	1262		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	2Mj6fV/UTs4giO3lUMuo6s4LNOE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5906	0	11:55:53.580667	0	2.0	1.0	0
37767	2018-07-10 08:46:14.467588	0	8	2	B005-00001214	2018-07-10	11145		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	4	t	t	+	gPo4xrH3D8Jor9x1+PjoAYdgLyo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	08:46:14.467588	0	2.0	1.0	0
38840	2018-07-24 08:40:04.75319	0	8	2	B005-00001296	2018-07-24	5989		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iLpS5lunHQahm/6vpzjRJtAgbpI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	08:40:04.75319	0	2.0	1.0	0
39210	2018-07-27 15:26:57.150064	0	14	2	B010-00001031	2018-07-27	368		CONTADO	2134.40	0.00	0.00	2134.40	0.00	2134.40	18.00	NS	0.0000	0.00	1	t	t	+	gWNBjkm8kc5iQcrptch/Y25sK+c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	15:26:57.150064	0	2.0	1.0	0
40506	2018-08-10 15:57:59.41242	0	32	2	B008-00000193	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LpG3awFAJaJ+eFclcVIUfU7Vd0c=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:57:59.41242	0	2.0	1.0	0
39635	2018-08-02 18:30:41.602416	0	5	2	B003-00000693	2018-08-02	13		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DaUQCfUaxVlX98qvERuG6OJvqNs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5829	0	18:30:41.602416	0	2.0	1.0	0
40237	2018-08-08 11:23:38.14981	0	5	1	F003-00000039	2018-08-08	5853		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sY7K/JR6+6HNWwKGUFME5mOQFjs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	11:23:38.14981	0	2.0	1.0	0
40294	2018-08-08 17:04:22.318893	0	32	2	B008-00000166	2018-08-08	8		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UXfLrZM+ynlpe9PqIuizfSjVaOI=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:04:22.318893	0	2.0	1.0	0
40578	2018-08-11 10:21:51.071135	0	6	2	B004-00000114	2018-08-11	11859		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rZcv//ZdN0XxGQSE0ZwgQoQ1w6o=	0	0	0	0.00		12	12	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5936	0	10:21:51.071135	0	2.0	1.0	0
40361	2018-08-09 11:59:14.600295	0	9	2	B006-00001316	2018-08-09	11819		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Gy4oLWS+TxhSkcV2iw6SwfVh8G4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5903	0	11:59:14.600295	0	2.0	1.0	0
40445	2018-08-10 10:22:13.658786	0	27	1	F001-00000354	2018-08-10	2302		CREDITO	774.00	0.00	118.07	774.00	655.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	FbUIjJZIypb/ziPOTWZd5IfQw2c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	774.00	5822	0	10:22:13.658786	0	2.0	1.0	0
40577	2018-08-11 10:16:59.538034	0	27	1	F001-00000359	2018-08-11	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p9SfCdrVbSUaw+JR8AF2qXvHGR4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	10:16:59.538034	0	2.0	1.0	0
39209	2018-07-27 15:22:28.987251	0	27	1	F001-00000300	2018-07-27	2306		CREDITO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	v8BzluyRoOmd+ksnK1Daggij8DQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1190.00	5781	0	15:22:28.987251	0	2.0	1.0	0
39208	2018-07-27 15:18:57.177906	0	27	1	F001-00000299	2018-07-27	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	msxBjwi+zBiqNYy1q1IQWyCTe/Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5781	0	15:18:57.177906	0	2.0	1.0	0
40446	2018-08-10 10:27:30.178024	0	9	2	B006-00001323	2018-08-10	3372		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Pqq+DwqhijiG6DHqEszABYQkUzE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	10:27:30.178024	0	2.0	1.0	0
37768	2018-07-10 08:52:20.415514	0	8	2	B005-00001215	2018-07-10	2787		CONTADO	715.00	0.00	109.07	715.00	605.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dxOCgG0KRt7dpklLK93lTeye1DA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	08:52:20.415514	0	2.0	1.0	0
38841	2018-07-24 08:41:11.500666	0	8	2	B005-00001297	2018-07-24	11460		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vz0ZqsGBhYFHHszX8w/xnwJAcBk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	08:41:11.500666	0	2.0	1.0	0
40507	2018-08-10 15:58:12.213541	0	32	2	B008-00000194	2018-08-10	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cqGPc6oPBGVgy2qAJbMACM6rOvc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:58:12.213541	0	2.0	1.0	0
39211	2018-07-27 15:31:58.232228	0	30	2	B007-00000136	2018-07-27	11551		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oMwKeqnJYqM6/RW1tmO7+3MijIo=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	15:31:58.232228	0	2.0	1.0	0
39636	2018-08-02 18:30:52.212793	0	30	2	B007-00000202	2018-08-02	11660		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pN9VmYXy0PM5KHJcgxxAZ+7v1sU=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5826	0	18:30:52.212793	0	2.0	1.0	0
40579	2018-08-11 10:22:20.735584	0	10	2	B005-00000614	2018-08-11	9115		CONTADO	8151.00	0.00	0.00	8151.00	0.00	8151.00	18.00	NS	0.0000	0.00	2	t	t	+	gXNe0y+P4D8bIv4ulYKUHAWuR10=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5929	0	10:22:20.735584	0	2.0	1.0	0
40238	2018-08-08 11:24:22.104094	0	5	1	F003-00000040	2018-08-08	5854		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zy/Eo3BAa90aoY9WfCx9ZACv0fw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	11:24:22.104094	0	2.0	1.0	0
40295	2018-08-08 17:06:46.065466	0	5	2	B003-00000741	2018-08-08	11804		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Cwjg6z8WXDNeZCtk8aFrlATsQc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	17:06:46.065466	0	2.0	1.0	0
13446	2017-10-21 08:41:54.674739	0	23	2	0008-00001087	2017-01-02	5334		CONTADO	64.20	0.00	9.79	64.20	54.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5	0	08:41:54.674739	0	2.0	1.0	0
40362	2018-08-09 12:03:15.711255	0	10	2	B005-00000607	2018-08-09	11820		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	69CK9Od8MiJSNMfyNiUIFpt7lmI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5904	0	12:03:15.711255	0	2.0	1.0	0
37769	2018-07-10 08:54:36.927475	0	8	2	B005-00001216	2018-07-10	5668		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQvKQQJZTGayndCHJzhEwsPWFdM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	08:54:36.927475	0	2.0	1.0	0
39212	2018-07-27 15:34:50.540966	0	5	2	B003-00000644	2018-07-27	4930		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Q3Um+lUbFYBmXZw3vz5j0nKU4A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	15:34:50.540966	0	2.0	1.0	0
40363	2018-08-09 12:06:30.466311	0	32	2	B008-00000170	2018-08-09	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KVfIg/6F0nWpwpMsk7wiUtxWe7Y=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	12:06:30.466311	0	2.0	1.0	0
40296	2018-08-08 17:07:16.002031	0	32	2	B008-00000167	2018-08-08	11821		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CcWWkUUGXSbBr6SHiHuaMAKrark=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:07:16.002031	0	2.0	1.0	0
40508	2018-08-10 15:58:25.413181	0	32	2	B008-00000195	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GO7EYm04iCqepdpZOp36aQRC6uU=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:58:25.413181	0	2.0	1.0	0
37770	2018-07-10 08:54:46.300995	0	9	2	B006-00001201	2018-07-10	9562		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	1	t	t	+	zYkM3bJvPHzHbUTHG/cVakjneKo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	08:54:46.300995	0	2.0	1.0	0
40297	2018-08-08 17:16:57.745537	0	32	2	B008-00000168	2018-08-08	11805		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4lOxhP47qZvc0z48c990wSdoixU=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:16:57.745537	0	2.0	1.0	0
38843	2018-07-24 09:03:31.12781	0	10	2	B005-00000564	2018-07-24	11462		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	7GmPIHrLvKsEJb31p8gb4WZap6s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5734	0	09:03:31.12781	0	2.0	1.0	0
40364	2018-08-09 12:15:22.832998	0	30	2	B007-00000295	2018-08-09	11520		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vGLoQogdV7Y5TmeTUolxwTNYZtY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5901	0	12:15:22.832998	0	2.0	1.0	0
40448	2018-08-10 10:33:10.008216	0	8	2	B008-00000690	2018-08-10	11835		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	WFeOYbsQZ/Lj46fn/NNveVqxrT0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	10:33:10.008216	0	2.0	1.0	0
40509	2018-08-10 15:58:37.532454	0	32	2	B008-00000196	2018-08-10	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PSaIgNIkCC/u6LKV27gGlmGCZKU=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:58:37.532454	0	2.0	1.0	0
37771	2018-07-10 08:55:16.713467	0	14	2	B010-00000955	2018-07-10	11107		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	K0SBhNjgYFQBKhUDFkZEPueXWt8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	08:55:16.713467	0	2.0	1.0	0
38844	2018-07-24 09:05:59.428009	0	23	2	B002-00000581	2018-07-24	11463		CONTADO	68.70	0.00	10.48	68.70	58.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a6G+mJUWco7BfiqWS98ZzvnI4HY=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	09:05:59.428009	0	2.0	1.0	0
39214	2018-07-27 15:38:48.195762	0	5	2	B013-00001963	2018-07-27	1262		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	MnWPozLy75HqQ7U4AfNyIDCXidE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	15:38:48.195762	0	2.0	1.0	0
40581	2018-08-11 10:25:23.535211	0	18	2	B005-00000190	2018-08-11	6239		CONTADO	81.50	0.00	12.43	81.50	69.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yhpNk/zyH04yKe71o8RcepKny4I=	0	0	0	0.00		10836	10836	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	10:25:23.535211	0	2.0	1.0	0
40447	2018-08-10 10:31:17.330021	0	14	1	F010-00000119	2018-08-10	11833		CONTADO	1126.00	0.00	0.00	1126.00	0.00	1126.00	18.00	NS	0.0000	0.00	2	t	t	+	Vc+PBwKzV0LbAyKaUzrftzzoLLo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	10:31:17.330021	0	2.0	1.0	0
39213	2018-07-27 15:35:23.188262	0	27	1	F001-00000301	2018-07-27	1987		CREDITO	578.00	0.00	88.17	578.00	489.83	0.00	18.00	DO	3.2740	0.00	2	t	t	+	kLDybGT+gkdlqbHgAWbx67912vA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	578.00	5781	0	15:35:23.188262	0	2.0	1.0	0
40365	2018-08-09 12:26:03.677576	0	14	2	B010-00001104	2018-08-09	575		CONTADO	457.00	0.00	0.00	457.00	0.00	457.00	18.00	NS	0.0000	0.00	1	t	t	+	/YRHPIoWQEcDyD/w+YZVW91jdEA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5900	0	12:26:03.677576	0	2.0	1.0	0
40298	2018-08-08 17:19:07.866097	0	32	2	B008-00000169	2018-08-08	11806		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MG2QKchCOmrx9c7IJ4VDm36b9BU=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:19:07.866097	0	2.0	1.0	0
40510	2018-08-10 15:58:47.774223	0	32	2	B008-00000197	2018-08-10	8		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lBZcLLvGVouDE9sli4SAbJDqHYY=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:58:47.774223	0	2.0	1.0	0
40582	2018-08-11 10:25:54.377585	0	8	2	B005-00001421	2018-08-11	11731		CONTADO	171.60	0.00	26.18	171.60	145.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jP9v91V+xfByfGeY4rByMPgVTzc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5928	0	10:25:54.377585	0	2.0	1.0	0
37772	2018-07-10 08:57:04.927285	0	27	1	F001-00000181	2018-07-10	1987		CREDITO	710.50	0.00	108.38	710.50	602.12	0.00	18.00	DO	3.2840	0.00	2	t	t	+	k2gzn7dr6HREGZl3gIbej2VkyCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	710.50	5582	0	08:57:04.927285	0	2.0	1.0	0
38845	2018-07-24 09:11:58.128927	0	8	2	B005-00001298	2018-07-24	5436		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZVaG61d7U/0LEF4VavDCquoo1sk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	09:11:58.128927	0	2.0	1.0	0
39215	2018-07-27 15:42:11.344433	0	5	2	B013-00001964	2018-07-27	5188		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	1	t	t	+	MN0zpo/I4GmH5CMk9L/alV8jh2s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	15:42:11.344433	0	2.0	1.0	0
40511	2018-08-10 15:58:58.779945	0	32	2	B008-00000198	2018-08-10	8		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mi8GRP1eUgc5UMUFLmnhhYvEtqE=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:58:58.779945	0	2.0	1.0	0
37773	2018-07-10 08:57:11.65578	0	14	1	F010-00000093	2018-07-10	11147		CONTADO	511.00	0.00	0.00	511.00	0.00	511.00	18.00	NS	0.0000	0.00	1	t	t	+	SrLV2Zg3TPuiZ5RYVtJrITX8PHE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	08:57:11.65578	0	2.0	1.0	0
38846	2018-07-24 09:17:44.775711	0	23	2	B002-00000582	2018-07-24	11464		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cSDXZQGIrsbxyxVVWnOPDJ0VMdg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	09:17:44.775711	0	2.0	1.0	0
39216	2018-07-27 15:45:22.396655	0	5	2	B013-00001965	2018-07-27	11552		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	HwUvd7GXVTLuMUuPwEzCZeFlggo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	15:45:22.396655	0	2.0	1.0	0
40300	2018-08-08 17:20:30.990855	0	14	2	B010-00001096	2018-08-08	147		CONTADO	6430.00	0.00	0.00	6430.00	0.00	6430.00	18.00	NS	0.0000	0.00	2	t	t	+	1KpaGtGLjKpzk0j3MAVz4sEpdEk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	17:20:30.990855	0	2.0	1.0	0
40451	2018-08-10 11:09:49.78694	0	14	2	B010-00001109	2018-08-10	257		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	uAB5tD6TRyvzabwbk8HkT1lJBLg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	11:09:49.78694	0	2.0	1.0	0
40512	2018-08-10 15:59:09.655357	0	32	2	B008-00000199	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NwaMAbtVYZ3rO7JE9KU7g9oQDqw=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:59:09.655357	0	2.0	1.0	0
37774	2018-07-10 09:15:09.766399	0	9	2	B006-00001202	2018-07-10	6455		CONTADO	1584.00	0.00	0.00	1584.00	0.00	1584.00	18.00	NS	0.0000	0.00	1	t	t	+	tUE+E1FaQpjn7yYA/ZaIok99FIg=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	09:15:09.766399	0	2.0	1.0	0
38847	2018-07-24 09:18:50.482643	0	5	2	B003-00000608	2018-07-24	4776		CONTADO	2765.00	0.00	421.78	2765.00	2343.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cq7CjvaJDXQYQBMScopFxljPySE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	09:18:50.482643	0	2.0	1.0	0
39217	2018-07-27 15:50:18.368032	0	5	2	B003-00000645	2018-07-27	4930		CONTADO	11700.00	0.00	1784.75	11700.00	9915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7jUf6oyPZvXgdk2uPc+/7cTvY6Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	15:50:18.368032	0	2.0	1.0	0
40301	2018-08-08 17:33:37.901984	0	5	2	B003-00000742	2018-08-08	4776		CONTADO	11787.50	0.00	1798.09	11787.50	9989.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UlalErpMsi21BWf0VPqVSC9vTgI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	17:33:37.901984	0	2.0	1.0	0
40452	2018-08-10 11:17:46.606265	0	10	2	B005-00000609	2018-08-10	2782		CONTADO	2516.00	0.00	0.00	2516.00	0.00	2516.00	18.00	NS	0.0000	0.00	1	t	t	+	czhTzfysXlgBRL0k/1FpQWU6nXA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5921	0	11:17:46.606265	0	2.0	1.0	0
40513	2018-08-10 15:59:21.653985	0	32	2	B008-00000200	2018-08-10	8		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MVisI+dxHFSzL5gucIA8RtH5kWs=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:59:21.653985	0	2.0	1.0	0
37775	2018-07-10 09:23:31.303896	0	30	2	B007-00000001	2018-07-10	169		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	jaqXCBVL0dY0wIzWwMIX+Fw1LGQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	09:23:31.303896	0	2.0	1.0	0
38848	2018-07-24 09:20:27.080289	0	23	2	B002-00000583	2018-07-24	11259		CONTADO	458.00	0.00	69.86	458.00	388.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XGZEeBGYUlaScucUd/SJQN08f38=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	09:20:27.080289	0	2.0	1.0	0
39218	2018-07-27 15:54:23.296961	0	14	1	F010-00000109	2018-07-27	1674		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	vDRd1gzj31cyJ+biU6NIomWRCpY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	15:54:23.296961	0	2.0	1.0	0
40366	2018-08-09 12:29:04.807517	0	27	1	F001-00000346	2018-08-09	11765		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7KwicLFfjn7dx2VPHkHgkkERMiw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:29:04.807517	0	2.0	1.0	0
40449	2018-08-10 10:47:58.067677	0	27	1	F001-00000355	2018-08-10	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fdVpi5KoKPS9/Nrzuq7JLoYr91E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	10:47:58.067677	0	2.0	1.0	0
40302	2018-08-08 17:39:39.733229	0	5	2	B003-00000743	2018-08-08	4930		CONTADO	18360.00	0.00	2800.68	18360.00	15559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	klkJZP9uQ33ThBHZD+z/Kz35ibE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5892	0	17:39:39.733229	0	2.0	1.0	0
40453	2018-08-10 11:21:52.32597	0	11	1	F012-00000213	2018-08-10	85		CONTADO	1583.50	0.00	0.00	1583.50	0.00	1583.50	18.00	NS	0.0000	0.00	1	t	t	+	lfOsP47ZT6OhwXaOD/gjQvOeZPo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5917	0	11:21:52.32597	0	2.0	1.0	0
40514	2018-08-10 15:59:32.934922	0	32	2	B008-00000201	2018-08-10	8		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yfM9vIFvYVFdIqS+S9X6Jllf9RU=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:59:32.934922	0	2.0	1.0	0
37776	2018-07-10 09:33:35.843207	0	5	2	B013-00001724	2018-07-10	1104		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	YrA8nSiPQiLarD39O4GlF6q3A54=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	09:33:35.843207	0	2.0	1.0	0
38849	2018-07-24 09:24:50.70686	0	14	2	B010-00001006	2018-07-24	11465		CONTADO	438.00	0.00	20.14	438.00	111.86	306.00	18.00	NS	0.0000	0.00	1	t	t	+	lT6WwyL3mj5WGT7Jmg3fEugqXKk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	09:24:50.70686	0	2.0	1.0	0
39219	2018-07-27 16:04:21.311609	0	5	2	B003-00000646	2018-07-27	4776		CONTADO	8580.00	0.00	1308.81	8580.00	7271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7aAVV9wYlyP6nZhhAUG1aV/mzW4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	16:04:21.311609	0	2.0	1.0	0
40303	2018-08-08 17:42:45.399878	0	5	2	B013-00002061	2018-08-08	11788		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	f3/zl+VQ3PlDkv8mmTOxv5md6zI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	17:42:45.399878	0	2.0	1.0	0
40454	2018-08-10 11:22:21.789381	0	8	2	B005-00001409	2018-08-10	11565		CONTADO	94.50	0.00	14.42	94.50	80.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D5yLOzfvJ70FzUSmREwXZcBxsHQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5915	0	11:22:21.789381	0	2.0	1.0	0
40515	2018-08-10 15:59:44.413179	0	32	2	B008-00000202	2018-08-10	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SqaKq72L2Wiqg5IQiMFbYH8tdKI=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:59:44.413179	0	2.0	1.0	0
37777	2018-07-10 09:35:55.482648	0	14	2	B010-00000956	2018-07-10	4414		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	sI2oHbFJnj3g+Z/RpdH8QWKp7bU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	09:35:55.482648	0	2.0	1.0	0
38850	2018-07-24 09:25:12.801436	0	23	2	B002-00000584	2018-07-24	11466		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KC4IIkL5Cz3lIO3AAJrtZgrbrzI=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	09:25:12.801436	0	2.0	1.0	0
39220	2018-07-27 16:21:48.682152	0	23	2	B002-00000601	2018-07-27	6999		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G4h1ia5rpnHcPGxTwAw5ssC6oR4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5778	0	16:21:48.682152	0	2.0	1.0	0
40455	2018-08-10 11:26:16.461641	0	14	2	B010-00001110	2018-08-10	11836		CONTADO	1168.00	0.00	0.00	1168.00	0.00	1168.00	18.00	NS	0.0000	0.00	1	t	t	+	eIWmq8qpaAa9r27EgphUnWxoZ7k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	11:26:16.461641	0	2.0	1.0	0
40516	2018-08-10 15:59:55.533985	0	32	2	B008-00000203	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Qxd+OZq3N2EJ6Ah2wA72kMhFqc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:59:55.533985	0	2.0	1.0	0
37778	2018-07-10 09:42:07.735978	0	30	2	B007-00000002	2018-07-10	11149		CONTADO	316.00	0.00	48.20	316.00	267.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yjTp+KhLfYBTOo3Ottv0fsA4yQs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	09:42:07.735978	0	2.0	1.0	0
38851	2018-07-24 09:31:48.894139	0	5	2	B013-00001912	2018-07-24	2601		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	Ee9O8YBe04Dk+XGJi/qCtkLvbp8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	09:31:48.894139	0	2.0	1.0	0
39221	2018-07-27 16:27:15.763454	0	5	2	B003-00000647	2018-07-27	4776		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ImtTLRCZ8U9R030OZHzZL1+3vdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	16:27:15.763454	0	2.0	1.0	0
40305	2018-08-08 17:45:16.901593	0	14	1	F010-00000115	2018-08-08	1485		CONTADO	8400.00	0.00	0.00	8400.00	0.00	8400.00	18.00	NS	0.0000	0.00	1	t	t	+	fZr0EURdi0OIvwyg1nWnkz5ALPg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	17:45:16.901593	0	2.0	1.0	0
40456	2018-08-10 11:26:32.232592	0	32	2	B008-00000181	2018-08-10	8		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XACrdREBliaIjslVBMBraGkDkSo=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:26:32.232592	0	2.0	1.0	0
40517	2018-08-10 16:00:06.61217	0	32	2	B008-00000204	2018-08-10	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HwfOANn79euUR4OFTkl5A6+jO8k=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:00:06.61217	0	2.0	1.0	0
37779	2018-07-10 09:53:29.057657	0	5	1	F013-00000144	2018-07-10	1060		CONTADO	860.50	0.00	0.00	860.50	0.00	860.50	18.00	NS	0.0000	0.00	1	t	t	+	1yEoEcabLE9Ak+C5I7IrZVtOrxI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	09:53:29.057657	0	2.0	1.0	0
39222	2018-07-27 16:27:47.183714	0	13	2	B011-00000711	2018-07-27	10832		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	J3DMQxFWg37hfV8GuqBpbnWOwck=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5769	0	16:27:47.183714	0	2.0	1.0	0
40306	2018-08-08 17:46:56.399056	0	14	1	F010-00000116	2018-08-08	1049		CONTADO	8400.00	0.00	0.00	8400.00	0.00	8400.00	18.00	NS	0.0000	0.00	1	t	t	+	FwKI5Np6bJNEzPHeHZzDPaCfeyQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	17:46:56.399056	0	2.0	1.0	0
40518	2018-08-10 16:00:18.063827	0	32	2	B008-00000205	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxKqW/jUkZhSdWnDdsmvaQqz4E4=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:00:18.063827	0	2.0	1.0	0
37780	2018-07-10 09:55:11.867751	0	8	2	B005-00001217	2018-07-10	2787		CONTADO	253.00	0.00	38.59	253.00	214.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7sbPBWQAfO0hMcB7PINCDN3qXrg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	09:55:11.867751	0	2.0	1.0	0
38853	2018-07-24 09:54:00.773676	0	13	2	B011-00000696	2018-07-24	183		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	/b7WAwqBZarateNBq3E5qVrLO90=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5732	0	09:54:00.773676	0	2.0	1.0	0
39223	2018-07-27 16:49:06.739319	0	10	2	B005-00000576	2018-07-27	11553		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	9mM41RblaBY9w7uFFCoq2ERYkdQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5774	0	16:49:06.739319	0	2.0	1.0	0
40307	2018-08-08 17:51:23.849291	0	14	2	B010-00001097	2018-08-08	273		CONTADO	916.00	0.00	0.00	916.00	0.00	916.00	18.00	NS	0.0000	0.00	1	t	t	+	RA+Yefd23c/gNB0VbFthNeB1qFk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	17:51:23.849291	0	2.0	1.0	0
40519	2018-08-10 16:00:30.501521	0	32	2	B008-00000206	2018-08-10	8		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DLKr5F34chFpeHlBRQVu5BZbYu0=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	16:00:30.501521	0	2.0	1.0	0
37781	2018-07-10 09:58:47.283089	0	13	2	B011-00000640	2018-07-10	9908		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	66WtLffrhvDpVJsOFBinmLYVPQw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5574	0	09:58:47.283089	0	2.0	1.0	0
38854	2018-07-24 09:57:36.181634	0	23	2	B002-00000585	2018-07-24	10794		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lYK6sPRpSI/Pag/RFX4Gop71fIM=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	09:57:36.181634	0	2.0	1.0	0
39224	2018-07-27 16:49:56.885568	0	9	2	B006-00001264	2018-07-27	512		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	uxVO/+rTM2wsvYHILJ3+N/vAMWw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	16:49:56.885568	0	2.0	1.0	0
40308	2018-08-08 17:54:27.069651	0	5	2	B013-00002062	2018-08-08	4544		CONTADO	380.50	0.00	0.00	380.50	0.00	380.50	18.00	NS	0.0000	0.00	1	t	t	+	TuQ0lGd0rGUy43vHgc+RvWwv0cQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5892	0	17:54:27.069651	0	2.0	1.0	0
40520	2018-08-10 16:03:08.12021	0	5	2	B003-00000753	2018-08-10	4776		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N//aUr/zSBm6ONLT1YTCz/NznK4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	16:03:08.12021	0	2.0	1.0	0
37782	2018-07-10 09:59:47.221154	0	13	2	B011-00000641	2018-07-10	9908		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ObCgg/WgRk59Lh7LvVDJ5XqJKcY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5574	0	09:59:47.221154	0	2.0	1.0	0
38855	2018-07-24 09:59:15.760784	0	5	2	B013-00001913	2018-07-24	11349		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	OrGml9e9aB5p/oSq5ca6IDYWu6g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	09:59:15.760784	0	2.0	1.0	0
39225	2018-07-27 16:52:41.843831	0	24	2	B008-00000265	2018-07-27	6331		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RJJr2tqKnCYPbzF8SzP3oC6xQjo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5780	0	16:52:41.843831	0	2.0	1.0	0
40309	2018-08-08 17:56:37.540361	0	14	2	B010-00001098	2018-08-08	11237		CONTADO	2533.50	0.00	0.00	2533.50	0.00	2533.50	18.00	NS	0.0000	0.00	1	t	t	+	5KA7dTSivAJEc9kYCjHVkMbFp70=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	17:56:37.540361	0	2.0	1.0	0
37783	2018-07-10 10:11:34.298528	0	10	2	B005-00000511	2018-07-10	11150		CONTADO	925.50	0.00	0.00	925.50	0.00	925.50	18.00	NS	0.0000	0.00	1	t	t	+	fWkna5HkEYSK+nldmV26tl5tmkA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	10:11:34.298528	0	2.0	1.0	0
38856	2018-07-24 10:02:08.590286	0	9	2	B006-00001246	2018-07-24	11467		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	D0xPzX+7nHgRgl27KhNWRHTLGLo=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	10:02:08.590286	0	2.0	1.0	0
39226	2018-07-27 16:59:19.06993	0	11	2	B012-00000276	2018-07-27	9524		CONTADO	984.00	0.00	0.00	984.00	0.00	984.00	18.00	NS	0.0000	0.00	1	t	t	+	o7hMR1ocQQyf+C1o66BVSR/Yah8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5776	0	16:59:19.06993	0	2.0	1.0	0
40310	2018-08-08 18:02:18.679194	0	14	2	B010-00001099	2018-08-08	1524		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	5wK0b4nNiVEPCR8h+U95FnrCS0M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5887	0	18:02:18.679194	0	2.0	1.0	0
40522	2018-08-10 16:11:03.903742	0	5	2	B003-00000754	2018-08-10	4776		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LjGRw1Yg6FzFASrxoUaAv51cIzQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	16:11:03.903742	0	2.0	1.0	0
37784	2018-07-10 10:11:49.374005	0	14	2	B010-00000957	2018-07-10	11107		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	rX43I2nTkaXUmV9sfRFJed/6D8I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	10:11:49.374005	0	2.0	1.0	0
38857	2018-07-24 10:08:17.028969	0	9	2	B006-00001247	2018-07-24	11468		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	Z84UfO5z1UaigR877diaW/smKaQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	10:08:17.028969	0	2.0	1.0	0
39227	2018-07-27 17:01:43.344816	0	8	2	B008-00000644	2018-07-27	8		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+	HGD2iwcSP0aIgq8ycSQI9klFPWM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5772	0	17:01:43.344816	0	2.0	1.0	0
40311	2018-08-08 18:31:36.731343	0	32	1	F008-00000003	2018-08-08	11807		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CVGwLbQZb3TXp/0t7RGyErfH/2M=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	18:31:36.731343	0	2.0	1.0	0
40523	2018-08-10 16:12:36.921653	0	5	2	B003-00000755	2018-08-10	13		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LikYbmxSsaA59/ifgHqpjANs+xE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	16:12:36.921653	0	2.0	1.0	0
37785	2018-07-10 10:22:10.194635	0	5	1	F003-00000031	2018-07-10	5853		CONTADO	6112.50	0.00	932.42	6112.50	5180.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8YzZv/kZeOWSpxBS5AtRMtwqv+0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	10:22:10.194635	0	2.0	1.0	0
38858	2018-07-24 10:08:36.82178	0	8	2	B005-00001299	2018-07-24	11469		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YFRIq9Y/TnL+wNnrP/OJcSmYUXY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	10:08:36.82178	0	2.0	1.0	0
39228	2018-07-27 17:03:58.783666	0	8	2	B005-00001321	2018-07-27	11554		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eSaRYbNHJlSCj6OLFzryHZNqq9g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	17:03:58.783666	0	2.0	1.0	0
40524	2018-08-10 16:14:29.905006	0	10	2	B005-00000613	2018-08-10	11846		CONTADO	5900.00	0.00	0.00	5900.00	0.00	5900.00	18.00	NS	0.0000	0.00	1	t	t	+	ORkHU0gfBfw35HQeWlVBmIOLWCQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5921	0	16:14:29.905006	0	2.0	1.0	0
37786	2018-07-10 10:22:22.618809	0	8	2	B008-00000591	2018-07-10	11151		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	tmUFPOjneGep1FWgig++SU2Wh9w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	10:22:22.618809	0	2.0	1.0	0
38859	2018-07-24 10:10:48.676722	0	9	2	B006-00001248	2018-07-24	11470		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	ls/r5c7+8SsJBQufLmmNkDjOpgI=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	10:10:48.676722	0	2.0	1.0	0
39229	2018-07-27 17:04:44.20061	0	8	2	B008-00000645	2018-07-27	11554		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+	5vjjsCGe6gLPkRfgXEgeQ9HOQrw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5772	0	17:04:44.20061	0	2.0	1.0	0
40525	2018-08-10 16:14:36.745688	0	9	2	B006-00001329	2018-08-10	854		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	pGFkJnm2hDQGHtNaYO7upvHgyWM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5913	0	16:14:36.745688	0	2.0	1.0	0
37787	2018-07-10 10:22:57.62996	0	5	1	F003-00000032	2018-07-10	5854		CONTADO	6112.50	0.00	932.42	6112.50	5180.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JqRBSXsd5/kVhUND2IbCdiqqfsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	10:22:57.62996	0	2.0	1.0	0
38860	2018-07-24 10:18:07.680637	0	30	2	B007-00000085	2018-07-24	11326		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	3	t	t	+	aos/cM6k3USNyzc+gXdtTiZYTek=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	10:18:07.680637	0	2.0	1.0	0
39230	2018-07-27 17:07:44.446559	0	9	2	B006-00001265	2018-07-27	337		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	yAZLESx2pFPBkmAA3QJHmUA+/a4=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	17:07:44.446559	0	2.0	1.0	0
37788	2018-07-10 10:26:32.459165	0	8	1	F005-00000084	2018-07-10	7841		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YCMZ16Y1ozcnvTq/k+GV+VtMAdo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	10:26:32.459165	0	2.0	1.0	0
38861	2018-07-24 10:18:16.767038	0	9	2	B006-00001249	2018-07-24	560		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	1	t	t	+	gyn9DGksoQS2ytzilqeSip1zpVw=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	10:18:16.767038	0	2.0	1.0	0
39231	2018-07-27 17:10:25.194726	0	9	2	B006-00001266	2018-07-27	1914		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	nlKzUunWMzXUbSRuuJt4ZJp6wso=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5771	0	17:10:25.194726	0	2.0	1.0	0
37789	2018-07-10 10:28:23.405915	0	5	2	B013-00001725	2018-07-10	2766		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	t1mWeDt5uXWZXRfDNxiR3HM8qHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	10:28:23.405915	0	2.0	1.0	0
38862	2018-07-24 10:27:33.041568	0	30	2	B007-00000086	2018-07-24	11326		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4rukMNKQBR5avbB9Ysvf/zrRYVI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	10:27:33.041568	0	2.0	1.0	0
39232	2018-07-27 17:25:37.293715	0	14	2	B010-00001032	2018-07-27	132		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WBdrtFf8Bp2Fg9ZUjFXPg03zahw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	17:25:37.293715	0	2.0	1.0	0
40528	2018-08-10 16:49:01.640226	0	7	1	F007-00000042	2018-08-10	9087		CONTADO	1980.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	1	t	t	+	g5+Ei3pn/rjpKxTEh2WQNKihyyo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5911	0	16:49:01.640226	0	2.0	1.0	0
37790	2018-07-10 10:35:38.500993	0	5	2	B003-00000508	2018-07-10	11152		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GCeiD4s83w8/R4zkFw3wHBsrCiA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	10:35:38.500993	0	2.0	1.0	0
38863	2018-07-24 10:30:40.675171	0	14	2	B010-00001007	2018-07-24	11471		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	jT3XsYZeCZWhZzXu33U44hJenDU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	10:30:40.675171	0	2.0	1.0	0
39233	2018-07-27 17:30:03.995235	0	5	2	B013-00001966	2018-07-27	5491		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	xc7VYiwBtwtEvm2M0Kp+pfL68TU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5777	0	17:30:03.995235	0	2.0	1.0	0
40529	2018-08-10 16:53:34.688206	0	23	2	B002-00000649	2018-08-10	11001		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2tM1fYz4qBeHqw43u2jHS6PfeRA=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5918	0	16:53:34.688206	0	2.0	1.0	0
37791	2018-07-10 10:35:39.570963	0	8	2	B005-00001218	2018-07-10	5880		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F7vmd7LOvAwXw1bvPoobvh0MCF8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	10:35:39.570963	0	2.0	1.0	0
38864	2018-07-24 10:51:16.577714	0	30	2	B007-00000087	2018-07-24	11472		CONTADO	706.50	0.00	107.77	706.50	598.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8lgJtpoNtiryBh/mFvS0fv9fM8g=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	10:51:16.577714	0	2.0	1.0	0
39234	2018-07-27 17:40:57.098812	0	18	2	B005-00000177	2018-07-27	9674		CONTADO	82.50	0.00	12.58	82.50	69.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8vgVwaKKKeXRiT8xrB4u8ECkTMw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5779	0	17:40:57.098812	0	2.0	1.0	0
40530	2018-08-10 16:53:52.55226	0	8	2	B008-00000693	2018-08-10	2784		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	33tAn10eja7v2er1k1koIUF4X4Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5915	0	16:53:52.55226	0	2.0	1.0	0
37792	2018-07-10 10:38:57.477612	0	10	2	B005-00000512	2018-07-10	11153		CONTADO	422.50	0.00	0.00	422.50	0.00	422.50	18.00	NS	0.0000	0.00	1	t	t	+	HwXMSTa3k8nXKOFXhoJbfgf1P3Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	10:38:57.477612	0	2.0	1.0	0
38865	2018-07-24 10:58:55.909611	0	14	2	B010-00001008	2018-07-24	11473		CONTADO	1541.00	0.00	0.00	1541.00	0.00	1541.00	18.00	NS	0.0000	0.00	1	t	t	+	gdwpyOAJA4kkUmNlnFivDy0H4wU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	10:58:55.909611	0	2.0	1.0	0
39235	2018-07-27 17:54:44.706384	0	14	2	B010-00001033	2018-07-27	981		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	nIYfa8haV+2xanmWmoULY6HaySE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5770	0	17:54:44.706384	0	2.0	1.0	0
40531	2018-08-10 17:00:29.735738	0	23	2	B002-00000650	2018-08-10	11001		CONTADO	819.00	0.00	124.93	819.00	694.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jTqtrcXgL7nuuIQ1vxhBz89j+kc=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5918	0	17:00:29.735738	0	2.0	1.0	0
37793	2018-07-10 10:42:16.86996	0	5	2	B013-00001726	2018-07-10	11085		CONTADO	3032.50	0.00	0.00	3032.50	0.00	3032.50	18.00	NS	0.0000	0.00	1	t	t	+	dfOIHA2gEXB1qL5D/DhhpWGioQs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	10:42:16.86996	0	2.0	1.0	0
38866	2018-07-24 11:17:58.698206	0	30	1	F007-00000017	2018-07-24	11474		CONTADO	13260.00	0.00	2022.71	13260.00	11237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JSvyxdFzytqZwyhM8kNQLwVYDrU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	11:17:58.698206	0	2.0	1.0	0
39236	2018-07-27 18:03:08.027026	0	23	1	F002-00000082	2018-07-27	5493		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KqdoIJqVIBkNQJ6AfRiY/eyAuD0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5778	0	18:03:08.027026	0	2.0	1.0	0
40532	2018-08-10 17:04:39.630434	0	14	2	B010-00001113	2018-08-10	9094		CONTADO	547.50	0.00	0.00	547.50	0.00	547.50	18.00	NS	0.0000	0.00	1	t	t	+	3utp/Yl8scS2a1H7jhOWKiLm66s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	17:04:39.630434	0	2.0	1.0	0
40526	2018-08-10 16:16:41.168218	0	27	1	F001-00000357	2018-08-10	2302		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JrT23rMdc0GXm532t+DAKNC04YA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	260.00	5822	0	16:16:41.168218	0	2.0	1.0	0
37794	2018-07-10 10:47:18.597011	0	30	2	B007-00000003	2018-07-10	11154		CONTADO	1177.50	0.00	179.62	1177.50	997.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	NSxuSIYf5kT4fnGNIpdlZJIK6a0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	10:47:18.597011	0	2.0	1.0	0
38867	2018-07-24 11:22:17.1893	0	5	2	B013-00001914	2018-07-24	11475		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	mz2qiFGFyFvyX1dVWJ6UwK0o3M0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	11:22:17.1893	0	2.0	1.0	0
39237	2018-07-27 18:05:14.092258	0	23	1	F002-00000083	2018-07-27	5493		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pN2u1c9Rmoo9JlFWTdOYNJgPJyQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5778	0	18:05:14.092258	0	2.0	1.0	0
40533	2018-08-10 17:05:35.142445	0	24	1	F008-00000173	2018-08-10	8649		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/7z4iBicgpC02Y9WSr1WssrQW0A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5923	0	17:05:35.142445	0	2.0	1.0	0
37795	2018-07-10 10:48:27.009283	0	5	2	B003-00000509	2018-07-10	4930		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Ld0KSTjo7fAEz3UcRnOUON8gMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	10:48:27.009283	0	2.0	1.0	0
38868	2018-07-24 11:27:56.789052	0	5	2	B013-00001915	2018-07-24	3359		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qt+PZ5CQXehFrnVuosCX6UB3hG0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	11:27:56.789052	0	2.0	1.0	0
39238	2018-07-27 18:10:48.199969	0	5	2	B003-00000648	2018-07-27	4228		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kk5yiUucU7NcZNUlcfBnkrcSawo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5777	0	18:10:48.199969	0	2.0	1.0	0
40534	2018-08-10 17:08:45.243482	0	14	2	B010-00001114	2018-08-10	219		CONTADO	465.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	1	t	t	+	TzQ4LGuSFk0GYGtgK6EQDGh/63c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5914	0	17:08:45.243482	0	2.0	1.0	0
37796	2018-07-10 11:00:25.454457	0	10	2	B005-00000513	2018-07-10	9367		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	8SGjrAfueiFeL5wLtjpaqQmPghk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	11:00:25.454457	0	2.0	1.0	0
38869	2018-07-24 11:30:45.156834	0	30	2	B007-00000088	2018-07-24	11476		CONTADO	78.50	0.00	11.97	78.50	66.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n32/NuqsreWWp8SqxtZq8wkUEe8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	11:30:45.156834	0	2.0	1.0	0
39239	2018-07-27 18:18:33.506749	0	8	2	B005-00001322	2018-07-27	11557		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VRsIBEw7JyX7uxEgketAL7PcH2I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5772	0	18:18:33.506749	0	2.0	1.0	0
40535	2018-08-10 17:09:11.126211	0	13	2	B011-00000761	2018-08-10	11847		CONTADO	6465.00	0.00	0.00	6465.00	0.00	6465.00	18.00	NS	0.0000	0.00	1	t	t	+	LHypffq/iT2sOOCGjQsBl1jdsz0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5912	0	17:09:11.126211	0	2.0	1.0	0
37797	2018-07-10 11:17:36.187102	0	14	2	B010-00000958	2018-07-10	215		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	Kq8HIOuCyW/O0laCIxcf2oB8KsQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	11:17:36.187102	0	2.0	1.0	0
38870	2018-07-24 11:34:39.09446	0	18	1	F005-00000057	2018-07-24	11477		CONTADO	6295.00	0.00	960.25	6295.00	5334.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UOr8zZ247SixOSKzFXrqHt9wL/8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5738	0	11:34:39.09446	0	2.0	1.0	0
39240	2018-07-27 18:31:56.439751	0	30	2	B007-00000137	2018-07-27	11556		CONTADO	8032.50	0.00	1225.30	8032.50	6807.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ia2ZB6jP+xLsnLMqqZFj+7jch2E=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	18:31:56.439751	0	2.0	1.0	0
40536	2018-08-10 17:09:35.598061	0	30	1	F007-00000039	2018-08-10	9596		CONTADO	56625.00	0.00	8637.71	56625.00	47987.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PFOF2/AMITHsTLp/mLlo3mZuQcA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	17:09:35.598061	0	2.0	1.0	0
37798	2018-07-10 11:58:22.085706	0	11	1	F012-00000173	2018-07-10	129		CONTADO	888.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	1	t	t	+	lGxfmYDdvpcBOGPscD/fd+1GgDM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5573	0	11:58:22.085706	0	2.0	1.0	0
38871	2018-07-24 11:42:25.138414	0	5	2	B003-00000609	2018-07-24	4930		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UvN17ffJBlLo15LSuiSTX89EE4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	11:42:25.138414	0	2.0	1.0	0
39241	2018-07-27 18:36:25.708198	0	30	2	B007-00000138	2018-07-27	11558		CONTADO	7267.50	0.00	1108.60	7267.50	6158.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s2OQqKG+FkSjC1mc+jgrCfUNY4Q=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5773	0	18:36:25.708198	0	2.0	1.0	0
40537	2018-08-10 17:15:45.212763	0	5	2	B013-00002076	2018-08-10	8		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	6XEt1vxxbKrOFW3ugcVCxksonV0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5919	0	17:15:45.212763	0	2.0	1.0	0
37799	2018-07-10 12:00:07.489707	0	11	1	F012-00000174	2018-07-10	85		CONTADO	1556.00	0.00	0.00	1556.00	0.00	1556.00	18.00	NS	0.0000	0.00	1	t	t	+	fKaQrcQ+vORr2sXsz8S3CjibSAE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5573	0	12:00:07.489707	0	2.0	1.0	0
38872	2018-07-24 11:43:15.970476	0	14	2	B010-00001009	2018-07-24	131		CONTADO	675.50	0.00	42.71	675.50	237.29	395.50	18.00	NS	0.0000	0.00	1	t	t	+	4HByVsgf1v7sJ/feW91UBlBtxGU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	11:43:15.970476	0	2.0	1.0	0
40538	2018-08-10 17:17:35.619723	0	20	1	F003-00000072	2018-08-10	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	noTq2PBaUGVCpM/zYU+Ayh6HzOY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	720.00	5822	0	17:17:35.619723	0	2.0	1.0	0
37800	2018-07-10 12:05:16.916007	0	14	2	B010-00000959	2018-07-10	6057		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	++qGmdd+kZaA1qBwFzDscpE77xc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	12:05:16.916007	0	2.0	1.0	0
38873	2018-07-24 11:51:42.222319	0	8	2	B008-00000629	2018-07-24	11478		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	QCnq+Q2+c+OI9p6QpjJfmujno04=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5730	0	11:51:42.222319	0	2.0	1.0	0
40539	2018-08-10 17:17:40.731028	0	23	2	B002-00000651	2018-08-10	11001		CONTADO	170.10	0.00	25.95	170.10	144.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XwyoIdQ/9K+rx1pHX+sgpdeKQKg=	0	0	0	0.00		10850	10850	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5918	0	17:17:40.731028	0	2.0	1.0	0
37801	2018-07-10 12:14:38.179473	0	8	2	B008-00000592	2018-07-10	2896		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	2aiQClTDsscgxoyawx7le9tWvbI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	12:14:38.179473	0	2.0	1.0	0
38874	2018-07-24 11:53:59.481283	0	8	2	B008-00000630	2018-07-24	3427		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	cNgZ/OIkcNbyBBFBDOIqUWoAbzA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5730	0	11:53:59.481283	0	2.0	1.0	0
13445	2017-10-21 08:36:07.519444	0	8	2	0012-00000043	2017-01-03	2330		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	12	0	08:36:07.519444	0	2.0	1.0	0
40540	2018-08-10 17:22:09.049571	0	30	2	B007-00000301	2018-08-10	11772		CONTADO	762.50	0.00	116.31	762.50	646.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bNwi2aghyaOS92QXhrGVOSl9ERQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	17:22:09.049571	0	2.0	1.0	0
37802	2018-07-10 12:17:45.994755	0	30	2	B007-00000004	2018-07-10	11155		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	i89xM77QbEoKPsjo0X1wdUJDVec=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	12:17:45.994755	0	2.0	1.0	0
38875	2018-07-24 11:56:39.581099	0	8	1	F005-00000108	2018-07-24	5493		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ycpjHIO4ajKQwMxnth7ZEp8rYiY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	11:56:39.581099	0	2.0	1.0	0
40541	2018-08-10 17:29:47.691113	0	5	2	B003-00000756	2018-08-10	13		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DH9/jl6H9hqLbAiud4RxEdmb0F8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5919	0	17:29:47.691113	0	2.0	1.0	0
37803	2018-07-10 12:20:07.853648	0	5	2	B003-00000510	2018-07-10	2228		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gN9vvzz61YQ/bvN2w+G9WZud9xo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	12:20:07.853648	0	2.0	1.0	0
38876	2018-07-24 11:59:04.613898	0	23	2	B002-00000586	2018-07-24	11456		CONTADO	23.10	0.00	3.52	23.10	19.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M9yOJPvBUXEOOygL7fnhX4tpCBo=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	11:59:04.613898	0	2.0	1.0	0
37804	2018-07-10 12:21:23.522836	0	5	2	B003-00000511	2018-07-10	10256		CONTADO	3280.00	0.00	500.34	3280.00	2779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SrUVoqRitX9hxmw/lJpWQ7qkH3M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	12:21:23.522836	0	2.0	1.0	0
38877	2018-07-24 12:02:20.910851	0	23	2	B002-00000587	2018-07-24	6810		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qg27PeWD61EbnZe3YLiVVnm5Tqk=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	12:02:20.910851	0	2.0	1.0	0
37805	2018-07-10 12:26:37.421529	0	30	2	B007-00000005	2018-07-10	11149		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	flBrM3gis7+i58/13qNCdEJwCnc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	12:26:37.421529	0	2.0	1.0	0
38878	2018-07-24 12:03:37.727578	0	9	2	B006-00001250	2018-07-24	11480		CONTADO	327.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	1	t	t	+	KCMd23m/E072V0h5W2jJ6jHo+bQ=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	12:03:37.727578	0	2.0	1.0	0
37806	2018-07-10 12:29:36.313172	0	11	1	F012-00000175	2018-07-10	85		CONTADO	1004.00	0.00	0.00	1004.00	0.00	1004.00	18.00	NS	0.0000	0.00	1	t	t	+	SOb3HIdOLWmTk8F9lB1cMxER/a4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5573	0	12:29:36.313172	0	2.0	1.0	0
38879	2018-07-24 12:06:11.973653	0	30	2	B007-00000089	2018-07-24	11481		CONTADO	1177.50	0.00	179.62	1177.50	997.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q53KVUFT1kmyrAk8XkceUu94aXQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	12:06:11.973653	0	2.0	1.0	0
37807	2018-07-10 12:35:00.427723	0	23	2	B002-00000513	2018-07-10	6793		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O0OaeyuHg0uHIcqHkX9V+8L58eU=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	12:35:00.427723	0	2.0	1.0	0
38880	2018-07-24 12:10:24.268347	0	30	2	B007-00000090	2018-07-24	11482		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g2X2fqff8Rfm9KFB3n0yqVCHT0E=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	12:10:24.268347	0	2.0	1.0	0
37808	2018-07-10 12:48:26.54871	0	23	2	B002-00000514	2018-07-10	8		CONTADO	9.20	0.00	1.40	9.20	7.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pk+oReniornHkssjTbYoQnHeD8g=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	12:48:26.54871	0	2.0	1.0	0
38881	2018-07-24 12:15:52.964884	0	23	2	B002-00000588	2018-07-24	8837		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PKHZTRFR2X/QI0ZGW6zgHplYRHg=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	12:15:52.964884	0	2.0	1.0	0
37809	2018-07-10 12:49:06.543004	0	30	2	B007-00000006	2018-07-10	11156		CONTADO	15700.00	0.00	2394.92	15700.00	13305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mpBcvcUxpuwNrsg42TCKfC4Ddas=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	12:49:06.543004	0	2.0	1.0	0
38882	2018-07-24 12:39:39.165219	0	5	2	B003-00000610	2018-07-24	4930		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/9Wxt1FAra1Of50J781Jo5hfW84=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	12:39:39.165219	0	2.0	1.0	0
37810	2018-07-10 13:01:17.852283	0	5	2	B003-00000512	2018-07-10	4930		CONTADO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CJKjBYQ0t4iAL+eg2SW9BpKEAsw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	13:01:17.852283	0	2.0	1.0	0
38883	2018-07-24 12:51:01.792201	0	5	2	B003-00000611	2018-07-24	8223		CONTADO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oMvHlwwynfHXwsQfjhHuXF29rAs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	12:51:01.792201	0	2.0	1.0	0
37811	2018-07-10 13:19:02.016857	0	8	2	B005-00001219	2018-07-10	5381		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8cIV84E2gIuUYt6AIoWI2ZPrXSw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	13:19:02.016857	0	2.0	1.0	0
38884	2018-07-24 12:57:02.173824	0	5	2	B003-00000612	2018-07-24	4930		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WfaVMhLd9A/J78zNnkFvhhKsv4M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	12:57:02.173824	0	2.0	1.0	0
37812	2018-07-10 13:32:18.78412	0	8	2	B005-00001220	2018-07-10	10219		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0EVBSM8cxeBHKxGuUXadJqfiJQg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	13:32:18.78412	0	2.0	1.0	0
38885	2018-07-24 12:57:50.001246	0	8	2	B005-00001300	2018-07-24	5035		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UtGbw6TSmIMDG5BRCZrTgPwRysA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	12:57:50.001246	0	2.0	1.0	0
37813	2018-07-10 14:02:09.626181	0	8	2	B008-00000593	2018-07-10	11157		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	7nMURWnyT/ouhYh3WcxFPPqz7Ik=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	14:02:09.626181	0	2.0	1.0	0
38886	2018-07-24 13:04:10.629332	0	14	2	B010-00001010	2018-07-24	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	2	t	t	+	ETiUIQlkD1rR408YdLWkDaSDfIc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	13:04:10.629332	0	2.0	1.0	0
37814	2018-07-10 14:16:28.003062	0	9	2	B006-00001203	2018-07-10	7538		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	1	t	t	+	GSfu6jTWJFiOAAp/DnKENVYtB9A=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	14:16:28.003062	0	2.0	1.0	0
38887	2018-07-24 13:27:46.277081	0	8	2	B008-00000631	2018-07-24	11483		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Smn+fiqRMu0uufKfrvzJ54WIyr0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5730	0	13:27:46.277081	0	2.0	1.0	0
37815	2018-07-10 14:20:26.081858	0	8	2	B005-00001221	2018-07-10	10398		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7ciybp9tbdd8UwE/IzbmUlgHxiQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5575	0	14:20:26.081858	0	2.0	1.0	0
38888	2018-07-24 14:32:53.051342	0	23	1	F002-00000078	2018-07-24	5493		CONTADO	3770.50	0.00	575.16	3770.50	3195.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5LJH0y3sFam6UZ3bJGoo5zl6zBA=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	14:32:53.051342	0	2.0	1.0	0
37816	2018-07-10 15:14:18.158671	0	23	2	B002-00000515	2018-07-10	11108		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qadU/tlTf9J1fKg7E4w4JgV8baQ=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	15:14:18.158671	0	2.0	1.0	0
38889	2018-07-24 14:59:23.925745	0	9	2	B006-00001251	2018-07-24	8883		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	Boaj/4wt+dZtBcuYI3bCCHUv8kM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	14:59:23.925745	0	2.0	1.0	0
37817	2018-07-10 15:28:36.522905	0	5	2	B013-00001727	2018-07-10	4930		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	10z+HJ74ZhU/Klnqop1Fv0fHJyE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	15:28:36.522905	0	2.0	1.0	0
38890	2018-07-24 15:02:05.189181	0	5	2	B013-00001916	2018-07-24	351		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	s7QiDjBi2dWCtzFfcQ9J3eIhliY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	15:02:05.189181	0	2.0	1.0	0
37818	2018-07-10 15:31:11.5917	0	5	2	B013-00001728	2018-07-10	8127		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	1nRt5QTR70qmQ50yBxO/u/29NeI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	15:31:11.5917	0	2.0	1.0	0
38891	2018-07-24 15:04:38.575877	0	8	2	B005-00001301	2018-07-24	11068		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zi003YQqU1Nd/gjpBG8OzDmGK5I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	15:04:38.575877	0	2.0	1.0	0
37819	2018-07-10 15:33:53.351895	0	10	2	B005-00000514	2018-07-10	9367		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	x2P4jo4eBkv/Vxkcfs/CtLiOLks=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	15:33:53.351895	0	2.0	1.0	0
38892	2018-07-24 15:06:40.606143	0	30	2	B007-00000091	2018-07-24	422		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OTBustqzqWI2y63Rpvnr4bFu5cE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	15:06:40.606143	0	2.0	1.0	0
37820	2018-07-10 15:48:18.334459	0	13	2	B011-00000642	2018-07-10	9627		CONTADO	668.00	0.00	0.00	668.00	0.00	668.00	18.00	NS	0.0000	0.00	1	t	t	+	OooFsM6Xccb4tK/vH/y9QVxFB/E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5574	0	15:48:18.334459	0	2.0	1.0	0
38893	2018-07-24 15:14:16.888475	0	5	2	B013-00001917	2018-07-24	47		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	wO1aNhyqJhO9StlZJYHJInDB3nQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	15:14:16.888475	0	2.0	1.0	0
37821	2018-07-10 16:07:48.884828	0	9	2	B006-00001204	2018-07-10	11158		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	OPmkY3Hrf0kSRiPR2KhC9U6sUwM=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	16:07:48.884828	0	2.0	1.0	0
38894	2018-07-24 15:14:58.263013	0	24	2	B008-00000254	2018-07-24	6331		CONTADO	360.40	0.00	54.98	360.40	305.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rEn6nrBUCZ8cpE1+GFsWPBM3yfw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5739	0	15:14:58.263013	0	2.0	1.0	0
37822	2018-07-10 16:10:26.068794	0	30	2	B007-00000007	2018-07-10	11159		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WJo+sRiLfi1leQAg8fBgWctVXgs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	16:10:26.068794	0	2.0	1.0	0
38895	2018-07-24 15:18:42.025112	0	23	1	F002-00000079	2018-07-24	5493		CONTADO	933.50	0.00	142.40	933.50	791.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1dfvK7A9qNA3v/wqWEXndoJQ0Fw=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5736	0	15:18:42.025112	0	2.0	1.0	0
37823	2018-07-10 16:13:43.291852	0	5	2	B003-00000513	2018-07-10	4930		CONTADO	2460.00	0.00	375.25	2460.00	2084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C+7uUO+SlVh7LtctW3YW4w9kJjY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	16:13:43.291852	0	2.0	1.0	0
38896	2018-07-24 15:21:18.71673	0	9	2	B006-00001252	2018-07-24	8459		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	ZD5KNKRRJrozwFjY5l1sLfVuOwA=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5737	0	15:21:18.71673	0	2.0	1.0	0
37824	2018-07-10 16:14:11.392809	0	10	2	B005-00000515	2018-07-10	781		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	1	t	t	+	Uujae4djg/HVCgm3XFGdNF93Gx4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	16:14:11.392809	0	2.0	1.0	0
38897	2018-07-24 15:23:56.216125	0	30	1	F007-00000018	2018-07-24	11484		CONTADO	9420.00	0.00	1436.95	9420.00	7983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6rjgX2yDorkdxWDDOrIuc3M5Dv8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	15:23:56.216125	0	2.0	1.0	0
37825	2018-07-10 16:14:53.559403	0	5	2	B003-00000514	2018-07-10	4776		CONTADO	4950.00	0.00	755.08	4950.00	4194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XyA5CJmLeoLgJu5RnIGMNP2LbZY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	16:14:53.559403	0	2.0	1.0	0
38898	2018-07-24 15:25:43.038885	0	30	2	B007-00000092	2018-07-24	11485		CONTADO	2184.00	0.00	333.15	2184.00	1850.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qG8j6oBwL6oEU5VhfKqr0jATJDg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	15:25:43.038885	0	2.0	1.0	0
37826	2018-07-10 16:16:41.547085	0	5	2	B013-00001729	2018-07-10	7916		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	3DKCqT0uFy2Thx4aKpE3DlmozQk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	16:16:41.547085	0	2.0	1.0	0
37827	2018-07-10 16:20:27.809986	0	18	2	B005-00000159	2018-07-10	11100		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PN/TDKcE/cq3yklxYSkOQTC2hFQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5581	0	16:20:27.809986	0	2.0	1.0	0
37828	2018-07-10 16:20:47.48494	0	5	2	B003-00000515	2018-07-10	4776		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hGK5zY0Wv+TFcHqYOPUxnot36Ig=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	16:20:47.48494	0	2.0	1.0	0
37829	2018-07-10 16:27:12.577819	0	5	2	B013-00001730	2018-07-10	2519		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	1	t	t	+	tHNDh8ZBbEdEtLIwlGH5xmEVfS0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	16:27:12.577819	0	2.0	1.0	0
38899	2018-07-24 15:42:32.54583	0	27	1	F001-00000268	2018-07-24	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IC3Mp5FY0okmvayYpEUMEOlnqWI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5740	0	15:42:32.54583	0	2.0	1.0	0
38901	2018-07-24 15:45:45.22391	0	10	2	B005-00000565	2018-07-24	10726		CONTADO	4222.00	0.00	0.00	4222.00	0.00	4222.00	18.00	NS	0.0000	0.00	1	t	t	+	papK/sFu2E5gxLl7Dx0gCvxqOb4=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5734	0	15:45:45.22391	0	2.0	1.0	0
38902	2018-07-24 15:46:33.578656	0	5	2	B013-00001918	2018-07-24	9364		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	c0z9+F3WXDfG/i+JJLLe5P30wKo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	15:46:33.578656	0	2.0	1.0	0
37830	2018-07-10 16:29:09.542015	0	5	2	B013-00001731	2018-07-10	6624		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	6CyhzPEMET72BAtFGZEdCr2FH14=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	16:29:09.542015	0	2.0	1.0	0
38903	2018-07-24 15:49:55.484625	0	8	2	B005-00001302	2018-07-24	5355		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E1r5dikCWzCQBIVVL3lfjxS69iQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5730	0	15:49:55.484625	0	2.0	1.0	0
37831	2018-07-10 16:30:27.711138	0	8	2	B008-00000594	2018-07-10	11124		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	APOGotZN6MFYCGc6t6L6Q/bRQYU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5575	0	16:30:27.711138	0	2.0	1.0	0
38904	2018-07-24 15:50:30.430203	0	30	2	B007-00000093	2018-07-24	11472		CONTADO	78.50	0.00	11.97	78.50	66.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZIGAzAdEfQrfxvAv0X78BgOG1iI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	15:50:30.430203	0	2.0	1.0	0
37832	2018-07-10 16:34:25.751124	0	13	2	B011-00000643	2018-07-10	11160		CONTADO	598.00	0.00	0.00	598.00	0.00	598.00	18.00	NS	0.0000	0.00	1	t	t	+	mOKyIO1OJy0mCS3Rb6SqXV+Jgx4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5574	0	16:34:25.751124	0	2.0	1.0	0
38905	2018-07-24 16:00:29.931119	0	24	2	B008-00000255	2018-07-24	10980		CONTADO	169.60	0.00	25.87	169.60	143.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NoEbsWHi7fc9wD0laaLgPR+5GDw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5739	0	16:00:29.931119	0	2.0	1.0	0
37833	2018-07-10 16:42:09.982003	0	9	2	B006-00001205	2018-07-10	11161		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	SVNgx1xlo3yv9w3WkHcC3FNWzwE=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5580	0	16:42:09.982003	0	2.0	1.0	0
38906	2018-07-24 16:06:39.655297	0	8	2	B008-00000632	2018-07-24	11486		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	t6Cj2mCtwL17EWEn0yGMn/juItU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5730	0	16:06:39.655297	0	2.0	1.0	0
37834	2018-07-10 16:49:44.144965	0	23	2	B002-00000516	2018-07-10	10161		CONTADO	68.70	0.00	10.48	68.70	58.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VrKzNoal8kwVzzAeeSIcjg/pp+4=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5579	0	16:49:44.144965	0	2.0	1.0	0
38907	2018-07-24 16:10:07.876531	0	5	1	F013-00000157	2018-07-24	1529		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	OXEWggE9aAIvi6QuE6dc8yRzPGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	16:10:07.876531	0	2.0	1.0	0
37835	2018-07-10 16:51:46.754573	0	5	2	B013-00001732	2018-07-10	2148		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	5g4VwiusulkLq5WYh+v2pnoWABY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	16:51:46.754573	0	2.0	1.0	0
38908	2018-07-24 16:15:04.893557	0	14	2	B010-00001011	2018-07-24	1645		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	2	t	t	+	ES1PCrjtdcWl4xlfSMZCTBK/sZA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	16:15:04.893557	0	2.0	1.0	0
37836	2018-07-10 16:54:43.147416	0	5	2	B013-00001733	2018-07-10	4543		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	1	t	t	+	0+GqvTvuBICM7lx2bVh/TAnMusA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	16:54:43.147416	0	2.0	1.0	0
38909	2018-07-24 16:15:52.715354	0	13	2	B011-00000697	2018-07-24	11487		CONTADO	1545.00	0.00	0.00	1545.00	0.00	1545.00	18.00	NS	0.0000	0.00	1	t	t	+	v9Cj25ZfU3h35iP2X/rmjstpPvM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5732	0	16:15:52.715354	0	2.0	1.0	0
37837	2018-07-10 16:56:33.261876	0	10	2	B005-00000516	2018-07-10	781		CONTADO	1477.00	0.00	0.00	1477.00	0.00	1477.00	18.00	NS	0.0000	0.00	1	t	t	+	/evMcUbNzxVEtJcsicI84acoxE8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	16:56:33.261876	0	2.0	1.0	0
38910	2018-07-24 16:18:22.754904	0	7	2	B007-00000398	2018-07-24	686		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	poXalboFZpT9JkFRtLKVLO2rSvw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5731	0	16:18:22.754904	0	2.0	1.0	0
37838	2018-07-10 16:58:28.143728	0	10	2	B005-00000517	2018-07-10	2246		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	+VOkNe/MtvfEMnrOlNjhnSme2PA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5576	0	16:58:28.143728	0	2.0	1.0	0
38911	2018-07-24 16:20:35.124793	0	5	2	B013-00001919	2018-07-24	9017		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	4oibn47jgVNfdfiI91p6zASVJZA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	16:20:35.124793	0	2.0	1.0	0
37839	2018-07-10 17:01:07.273163	0	5	2	B013-00001734	2018-07-10	11162		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	emTxNcR+36hYLd8/QC2GvIy2cPU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	17:01:07.273163	0	2.0	1.0	0
38912	2018-07-24 16:27:52.221272	0	30	2	B007-00000094	2018-07-24	11476		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SSDkJEh7yvb51XR7IwmGNIhcAFk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	16:27:52.221272	0	2.0	1.0	0
37840	2018-07-10 17:03:43.219858	0	30	2	B007-00000008	2018-07-10	11163		CONTADO	235.50	0.00	35.92	235.50	199.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	be59JGGftTDcXgUW8TLQWgSW8mk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	17:03:43.219858	0	2.0	1.0	0
38913	2018-07-24 16:29:45.031133	0	30	2	B007-00000095	2018-07-24	11326		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uNhaHeLwiO8EB3dvuHPak+XyE3Y=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	16:29:45.031133	0	2.0	1.0	0
37841	2018-07-10 17:17:21.557915	0	5	2	B013-00001735	2018-07-10	3746		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	pV9cbeHxP1wSWKBP36aY6K16FdM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	17:17:21.557915	0	2.0	1.0	0
38914	2018-07-24 16:32:17.012835	0	30	2	B007-00000096	2018-07-24	11326		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vsBDFwo51iaHfs+ak/tRc8kltoo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	16:32:17.012835	0	2.0	1.0	0
37842	2018-07-10 17:23:22.645981	0	5	2	B003-00000516	2018-07-10	4228		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BBzaMXECSJzzoQoXiazEGnJIUog=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	17:23:22.645981	0	2.0	1.0	0
37843	2018-07-10 17:29:42.244859	0	5	2	B013-00001736	2018-07-10	9333		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	WnkTwP2Tf9YXnBLbX0BXDsK7Dwo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	17:29:42.244859	0	2.0	1.0	0
38916	2018-07-24 16:34:07.954281	0	30	2	B007-00000097	2018-07-24	11438		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qqIGCGxbeaJN9Cmn49s8ZgS3JJU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	16:34:07.954281	0	2.0	1.0	0
37844	2018-07-10 17:31:41.665436	0	5	2	B013-00001737	2018-07-10	3433		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	G1H5rXVPc+jZNMT2STQSG7Q2yJQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5577	0	17:31:41.665436	0	2.0	1.0	0
38917	2018-07-24 16:35:23.293651	0	30	2	B007-00000098	2018-07-24	11268		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5JyV69zkjOabc403NhMpcVuSQk4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	16:35:23.293651	0	2.0	1.0	0
37845	2018-07-10 17:35:08.367623	0	27	1	F001-00000182	2018-07-10	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3Kv4Uo3+pcQHzJ2rMn99gDVbxbM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5582	0	17:35:08.367623	0	2.0	1.0	0
38918	2018-07-24 16:38:33.164567	0	13	2	B011-00000698	2018-07-24	11488		CONTADO	574.50	0.00	0.00	574.50	0.00	574.50	18.00	NS	0.0000	0.00	1	t	t	+	nFc+AXxyLHKKQpEAmZn7ZP5uf+I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5732	0	16:38:33.164567	0	2.0	1.0	0
37846	2018-07-10 17:47:03.748518	0	11	1	F012-00000176	2018-07-10	85		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	oFzlcJ7QYQIbWItB5hyf4YoJv0Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5573	0	17:47:03.748518	0	2.0	1.0	0
37847	2018-07-10 17:51:22.666733	0	30	2	B007-00000009	2018-07-10	11164		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D3rZxd593ehTNNIHBaecGpSnXXg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5583	0	17:51:22.666733	0	2.0	1.0	0
38920	2018-07-24 16:45:01.325289	0	24	2	B008-00000256	2018-07-24	11353		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	62q4NaonLKSmLHGv7Orjpodc0QI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5739	0	16:45:01.325289	0	2.0	1.0	0
37848	2018-07-10 17:55:44.979654	0	14	2	B010-00000960	2018-07-10	11016		CONTADO	466.50	0.00	0.00	466.50	0.00	466.50	18.00	NS	0.0000	0.00	1	t	t	+	tEJ1tkpDvWjkygSWne4gPtgf0YI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5572	0	17:55:44.979654	0	2.0	1.0	0
37849	2018-07-10 18:05:59.659832	0	5	2	B003-00000517	2018-07-10	4776		CONTADO	2460.00	0.00	375.25	2460.00	2084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eoT0ndNsapRZ8nJac+UhDrbUD0g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5577	0	18:05:59.659832	0	2.0	1.0	0
38922	2018-07-24 16:52:38.518426	0	13	2	B011-00000699	2018-07-24	10785		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	1	t	t	+	Bcc0smFPANHX4kxRFZPnnf4+lpo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5732	0	16:52:38.518426	0	2.0	1.0	0
38924	2018-07-24 17:02:10.767092	0	5	2	B013-00001920	2018-07-24	11262		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	29mfPsEL3rJ0dWdq1qymF2kB+WA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	17:02:10.767092	0	2.0	1.0	0
38926	2018-07-24 17:07:47.879801	0	5	2	B013-00001921	2018-07-24	4930		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Cj4yVuF5Sd3EDiAkqtSvvvUEDdE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	17:07:47.879801	0	2.0	1.0	0
38928	2018-07-24 17:10:18.248477	0	14	2	B010-00001012	2018-07-24	131		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	S5auO1bLb0VT+N902i8xTO0N6cs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	17:10:18.248477	0	2.0	1.0	0
38929	2018-07-24 17:13:17.296732	0	5	2	B003-00000613	2018-07-24	4930		CONTADO	3160.00	0.00	482.03	3160.00	2677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yuCl/JbtAC4zvKCJN3EI7kMtGiE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	17:13:17.296732	0	2.0	1.0	0
38930	2018-07-24 17:17:27.139676	0	11	2	B012-00000273	2018-07-24	84		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	KiDy6Qp8nTGFC+89/vGQqx5FU8c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5728	0	17:17:27.139676	0	2.0	1.0	0
38931	2018-07-24 17:18:29.94605	0	5	2	B003-00000614	2018-07-24	4930		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r2HIAuBxE0xtTv1g8UIGHDGBpJk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5735	0	17:18:29.94605	0	2.0	1.0	0
38932	2018-07-24 17:19:57.952371	0	30	2	B007-00000099	2018-07-24	11194		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S0PNw6P3thgPYAqSRIbuNjaqFdg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	17:19:57.952371	0	2.0	1.0	0
38933	2018-07-24 17:20:38.092577	0	30	2	B007-00000100	2018-07-24	11164		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OLPRnEfgIX6S3CuUd7rBhLegnw8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	17:20:38.092577	0	2.0	1.0	0
38934	2018-07-24 17:31:45.019072	0	5	2	B013-00001922	2018-07-24	2766		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	PFcqEAaCLDvIo/i5ryMhMgIbKoU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	17:31:45.019072	0	2.0	1.0	0
38935	2018-07-24 17:40:56.369547	0	18	1	F005-00000058	2018-07-24	11477		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hl6ghCO+xK2D5/RBAk86KHVtT5c=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5738	0	17:40:56.369547	0	2.0	1.0	0
38936	2018-07-24 17:46:55.791196	0	5	2	B013-00001923	2018-07-24	1756		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQUlexPrUXAfsqCAeOF3VBZtJHI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	17:46:55.791196	0	2.0	1.0	0
38937	2018-07-24 17:48:19.407414	0	14	2	B010-00001013	2018-07-24	11489		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	/uFK0ehsZ0jMJSgnLH7XP9Zk4CU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5729	0	17:48:19.407414	0	2.0	1.0	0
38938	2018-07-24 17:49:12.758214	0	5	2	B013-00001924	2018-07-24	6624		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	7JwpC8dDFholfpH9Q0IQtDck9Cg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5735	0	17:49:12.758214	0	2.0	1.0	0
2699	2017-07-19 10:04:06.255674	0	11	1	0010-00000953	2017-01-03	1385		CONTADO	1264.00	0.00	0.00	1264.00	0.00	1264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	19	0	10:04:06.255674	0	2.0	1.0	0
38925	2018-07-24 17:04:03.760239	0	27	1	F001-00000274	2018-07-24	2301		CREDITO	1191.99	0.00	181.83	1191.99	1010.16	0.00	18.00	NS	0.0000	0.00	2	t	t	+	F/uSRrE8O7lFWVoYUjnKb01Se6g=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1191.99	5740	0	17:04:03.760239	0	2.0	1.0	0
38923	2018-07-24 16:55:23.908024	0	27	1	F001-00000273	2018-07-24	2301		CREDITO	937.39	0.00	142.99	937.39	794.40	0.00	18.00	NS	0.0000	0.00	2	t	t	+	weoylwMJZnhxfylky48z2S7i4yY=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	937.39	5740	0	16:55:23.908024	0	2.0	1.0	0
38921	2018-07-24 16:49:14.930821	0	27	1	F001-00000272	2018-07-24	2301		CREDITO	2194.11	0.00	334.69	2194.11	1859.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zorKzN0z3KBUAEJ/SU65YEAUw7c=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2194.11	5740	0	16:49:14.930821	0	2.0	1.0	0
38919	2018-07-24 16:43:28.786135	0	27	1	F001-00000271	2018-07-24	2301		CREDITO	930.31	0.00	141.91	930.31	788.40	0.00	18.00	NS	0.0000	0.00	2	t	t	+	BmwPBlgvTChAsQfRgqYr6u3pVCc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	930.31	5740	0	16:43:28.786135	0	2.0	1.0	0
38940	2018-07-24 18:01:50.234665	0	13	2	B011-00000700	2018-07-24	8509		CONTADO	3920.00	0.00	0.00	3920.00	0.00	3920.00	18.00	NS	0.0000	0.00	1	t	t	+	0OWQm2QBagQlFTOUkgjlP/aIUv4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5732	0	18:01:50.234665	0	2.0	1.0	0
1459	2017-07-15 09:32:22.272936	0	14	2	0002-00016294	2017-01-02	850		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+	AcJ6hWb60I16MRR+8MQh9O1P/B8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2	0	09:32:22.272936	0	2.0	1.0	0
1548	2017-07-15 10:36:39.435027	0	14	2	0002-00016297	2017-01-02	877		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2	0	10:36:39.435027	0	2.0	1.0	0
1552	2017-07-15 10:38:46.456156	0	14	2	0002-00016298	2017-01-02	878		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2	0	10:38:46.456156	0	2.0	1.0	0
1555	2017-07-15 10:39:49.342611	0	14	2	0002-00016299	2017-01-02	880		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2	0	10:39:49.342611	0	2.0	1.0	0
1910	2017-07-17 12:27:33.881721	0	15	2	0021-00003431	2017-01-02	8	JAVIER MALUQUIS	CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3	0	12:27:33.881721	0	2.0	1.0	0
1913	2017-07-17 12:30:31.644554	0	15	2	0021-00003432	2017-01-02	8	MODESTO ZAVALETAU	CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3	0	12:30:31.644554	0	2.0	1.0	0
1915	2017-07-17 12:32:42.166899	0	15	2	0021-00003433	2017-01-02	8	VICTOR PAREDES	CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3	0	12:32:42.166899	0	2.0	1.0	0
1917	2017-07-17 12:36:20.809216	0	15	2	0021-00003434	2017-01-02	8	CIRO CHUQUE BRAVO	CONTADO	758.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3	0	12:36:20.809216	0	2.0	1.0	0
1919	2017-07-17 12:40:07.00127	0	15	1	0021-00000235	2017-01-02	1049		CONTADO	4000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3	0	12:40:07.00127	0	2.0	1.0	0
5142	2017-07-26 13:07:02.4178	0	8	2	0016-00009021	2017-01-02	3301	LUIS CHAPOÑAN CHAPOÑAN	CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:07:02.4178	0	2.0	1.0	0
5143	2017-07-26 13:16:14.628866	0	8	2	0016-00009022	2017-01-02	2270		CONTADO	174.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:16:14.628866	0	2.0	1.0	0
5144	2017-07-26 13:17:10.580831	0	8	2	0016-00009023	2017-01-02	2272		CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:17:10.580831	0	2.0	1.0	0
5145	2017-07-26 13:18:35.544725	0	8	2	0016-00009024	2017-01-02	2273		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:18:35.544725	0	2.0	1.0	0
5146	2017-07-26 13:20:10.166902	0	8	2	0016-00009025	2017-01-02	2276		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:20:10.166902	0	2.0	1.0	0
5147	2017-07-26 13:25:17.828295	0	8	2	0016-00009026	2017-01-02	8	JOSE BALDERA SANTISTEBAN	CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:25:17.828295	0	2.0	1.0	0
5148	2017-07-26 13:27:47.452886	0	8	2	0016-00009027	2017-01-02	2277		CONTADO	412.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4	0	13:27:47.452886	0	2.0	1.0	0
13395	2017-10-20 17:26:38.014917	0	8	2	0012-00000042	2017-01-02	5346		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4	0	17:26:38.014917	0	2.0	1.0	0
13394	2017-10-20 17:21:56.739199	0	8	2	0012-00000041	2017-01-02	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4	0	17:21:56.739199	0	2.0	1.0	0
1530	2017-07-15 10:25:56.892776	0	14	2	0002-00016295	2017-01-02	852		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	50.00	2	0	10:25:56.892776	0	2.0	1.0	0
38941	2018-07-24 18:15:29.663694	0	27	1	F001-00000277	2018-07-24	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	90MoAAzkKpy9RHcyC2JgS0miPKI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	5740	0	18:15:29.663694	0	2.0	1.0	0
38939	2018-07-24 17:57:15.549067	0	27	1	F001-00000276	2018-07-24	2306		CREDITO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	mwatl6A03jM6LqnKOh9se/0luhw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2100.00	5740	0	17:57:15.549067	0	2.0	1.0	0
13447	2017-10-21 08:43:06.888579	0	8	2	0012-00000044	2017-01-03	8	PEDRO FARROÑAN ASALDE	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	12	0	08:43:06.888579	0	2.0	1.0	0
5149	2017-07-26 13:29:28.615842	0	8	2	0016-00009028	2017-01-03	2278		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	13:29:28.615842	0	2.0	1.0	0
5150	2017-07-26 13:35:52.770428	0	8	2	0016-00009029	2017-01-03	2279		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	13:35:52.770428	0	2.0	1.0	0
5151	2017-07-26 13:41:06.499656	0	8	2	0016-00009030	2017-01-03	8	JULIO CHAPOÑAN CHAPOÑAN	CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	13:41:06.499656	0	2.0	1.0	0
5152	2017-07-26 13:43:36.173202	0	8	2	0016-00009031	2017-01-03	2280		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	13:43:36.173202	0	2.0	1.0	0
5217	2017-07-27 10:28:27.819619	0	8	2	0016-00009033	2017-01-03	2330		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	10:28:27.819619	0	2.0	1.0	0
5219	2017-07-27 10:42:02.049446	0	8	2	0016-00009034	2017-01-03	2331		CONTADO	1174.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	12	0	10:42:02.049446	0	2.0	1.0	0
10526	2017-09-23 12:53:20.995754	0	15	2	0021-00003435	2017-01-03	8	CELSO ALBITRES AGUIRRE	CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	13	0	12:53:20.995754	0	2.0	1.0	0
1930	2017-07-17 12:48:24.127207	0	15	2	0021-00003436	2017-01-03	1054	CELSO ALBITRES AGUIRRE	CONTADO	3280.00	0.00	0.00	1640.00	0.00	1640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	13	0	12:48:24.127207	0	2.0	1.0	0
1934	2017-07-17 12:52:18.024172	0	15	2	0021-00003437	2017-01-03	8	ANIBAL BAZAN DIAS	CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	13	0	12:52:18.024172	0	2.0	1.0	0
2829	2017-07-19 11:32:44.806544	0	6	2	0008-00002269	2017-01-03	1451		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	14	0	11:32:44.806544	0	2.0	1.0	0
2696	2017-07-19 10:02:39.722991	0	13	2	0015-00003575	2017-01-02	1383		CONTADO	1834.00	0.00	0.00	917.00	0.00	917.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	917.00	10	0	10:02:39.722991	0	2.0	1.0	0
2687	2017-07-19 09:56:57.958787	0	13	2	0015-00003574	2017-01-02	1377		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	50.00	10	0	09:56:57.958787	0	2.0	1.0	0
1559	2017-07-15 10:41:31.869081	0	14	2	0002-00016300	2017-01-03	881		CONTADO	1330.00	0.00	0.00	665.00	0.00	665.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	15	0	10:41:31.869081	0	2.0	1.0	0
1562	2017-07-15 10:42:47.847672	0	14	2	0002-00016301	2017-01-03	882		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	15	0	10:42:47.847672	0	2.0	1.0	0
1564	2017-07-15 10:43:42.072287	0	14	2	0002-00016302	2017-01-03	883		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	15	0	10:43:42.072287	0	2.0	1.0	0
1565	2017-07-15 10:44:44.256026	0	14	2	0002-00016303	2017-01-03	160		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	15	0	10:44:44.256026	0	2.0	1.0	0
1566	2017-07-15 10:45:57.074588	0	14	2	0002-00016304	2017-01-03	884		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	15	0	10:45:57.074588	0	2.0	1.0	0
5307	2017-07-28 07:45:44.293397	0	5	2	0009-00006138	2017-01-03	33		CONTADO	2020.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	07:45:44.293397	0	2.0	1.0	0
5320	2017-07-28 09:36:42.490128	0	5	2	0009-00006143	2017-01-03	2372		CONTADO	2050.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	09:36:42.490128	0	2.0	1.0	0
5308	2017-07-28 07:46:37.268098	0	5	2	0009-00006139	2017-01-03	13		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	07:46:37.268098	0	2.0	1.0	0
5309	2017-07-28 07:47:40.753384	0	5	2	0009-00006140	2017-01-03	2370		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	07:47:40.753384	0	2.0	1.0	0
5311	2017-07-28 07:51:48.877033	0	5	2	0009-00006141	2017-01-03	2211		CONTADO	710.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	07:51:48.877033	0	2.0	1.0	0
5312	2017-07-28 07:52:59.775218	0	5	2	0009-00006142	2017-01-03	2051		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	07:52:59.775218	0	2.0	1.0	0
5322	2017-07-28 09:40:38.630652	0	5	2	0009-00006145	2017-01-03	2378		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	09:40:38.630652	0	2.0	1.0	0
5323	2017-07-28 09:41:33.387404	0	5	2	0009-00006146	2017-01-03	2378		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	09:41:33.387404	0	2.0	1.0	0
5324	2017-07-28 09:43:10.194814	0	5	2	0009-00006147	2017-01-03	2379		CONTADO	348.00	0.00	22.58	248.00	125.42	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	09:43:10.194814	0	2.0	1.0	0
5321	2017-07-28 09:38:39.144242	0	5	2	0009-00006144	2017-01-03	2377		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	16	0	09:38:39.144242	0	2.0	1.0	0
2746	2017-07-19 10:41:12.196116	0	13	2	0015-00003578	2017-01-03	1412		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	17	0	10:41:12.196116	0	2.0	1.0	0
13481	2017-10-21 09:39:41.272273	0	23	2	0008-00001093	2017-01-03	5359		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	20	0	09:39:41.272273	0	2.0	1.0	0
13521	2017-10-21 10:05:29.201382	0	23	1	0008-00000483	2017-01-03	5373		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	20	0	10:05:29.201382	0	2.0	1.0	0
13455	2017-10-21 08:55:24.138798	0	23	2	0008-00001088	2017-01-03	5356		CONTADO	321.00	0.00	48.97	321.00	272.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	08:55:24.138798	0	2.0	1.0	0
13462	2017-10-21 09:16:55.165844	0	23	2	0008-00001089	2017-01-03	5357		CONTADO	280.80	0.00	42.83	280.80	237.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	09:16:55.165844	0	2.0	1.0	0
13464	2017-10-21 09:22:05.84223	0	23	2	0008-00001090	2017-01-03	5360		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	09:22:05.84223	0	2.0	1.0	0
13466	2017-10-21 09:23:36.27922	0	23	2	0008-00001091	2017-01-03	5333		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	09:23:36.27922	0	2.0	1.0	0
13478	2017-10-21 09:38:14.807716	0	23	2	0008-00001092	2017-01-03	8	NEYSER AGUILAR MONTENEGRO	CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	09:38:14.807716	0	2.0	1.0	0
13499	2017-10-21 09:52:53.85886	0	23	2	0008-00001094	2017-01-03	5359		CONTADO	1468.90	0.00	224.07	1468.90	1244.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	09:52:53.85886	0	2.0	1.0	0
13508	2017-10-21 09:57:33.447155	0	23	2	0008-00001095	2017-01-03	5368		CONTADO	210.70	0.00	32.14	210.70	178.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	09:57:33.447155	0	2.0	1.0	0
13513	2017-10-21 10:01:24.731757	0	23	1	0008-00000481	2017-01-03	5371		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	10:01:24.731757	0	2.0	1.0	0
13518	2017-10-21 10:04:11.603003	0	23	1	0008-00000482	2017-01-03	5373		CONTADO	1624.00	0.00	247.73	1624.00	1376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	10:04:11.603003	0	2.0	1.0	0
13534	2017-10-21 10:15:15.68415	0	23	1	0008-00000484	2017-01-03	5375		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	10:15:15.68415	0	2.0	1.0	0
13537	2017-10-21 10:16:24.492661	0	23	1	0008-00000485	2017-01-03	5376		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	10:16:24.492661	0	2.0	1.0	0
13569	2017-10-21 10:46:04.643127	0	23	1	0008-00000486	2017-01-03	1987		CONTADO	22610.00	0.00	3448.98	22610.00	19161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	10:46:04.643127	0	2.0	1.0	0
13581	2017-10-21 10:52:25.477219	0	23	1	0008-00000489	2017-01-03	5352		CONTADO	2996.00	0.00	457.02	2996.00	2538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	20	0	10:52:25.477219	0	2.0	1.0	0
5327	2017-07-28 09:48:32.225942	0	5	2	0009-00006150	2017-01-04	2381		CONTADO	169.00	0.00	5.64	169.00	31.36	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:48:32.225942	0	2.0	1.0	0
5325	2017-07-28 09:44:37.848002	0	5	2	0009-00006148	2017-01-04	2369		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:44:37.848002	0	2.0	1.0	0
5326	2017-07-28 09:46:33.034141	0	5	2	0009-00006149	2017-01-04	2380		CONTADO	276.00	0.00	11.29	175.00	62.71	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:46:33.034141	0	2.0	1.0	0
5328	2017-07-28 09:50:18.691464	0	5	2	0009-00006151	2017-01-04	1265		CONTADO	666.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:50:18.691464	0	2.0	1.0	0
5329	2017-07-28 09:51:24.389071	0	5	2	0009-00006152	2017-01-04	620		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:51:24.389071	0	2.0	1.0	0
5330	2017-07-28 09:53:45.730829	0	5	2	0009-00006153	2017-01-04	2382		CONTADO	275.00	0.00	16.93	193.00	94.07	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:53:45.730829	0	2.0	1.0	0
5331	2017-07-28 09:55:48.147873	0	5	1	0009-00001857	2017-01-04	2383		CONTADO	8400.00	0.00	0.00	4200.00	0.00	4200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	21	0	09:55:48.147873	0	2.0	1.0	0
1063	2017-07-14 09:32:37.752531	0	7	2	0012-00008774	2017-01-04	634		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	22	0	09:32:37.752531	0	2.0	1.0	0
1279	2017-07-14 16:53:22.595052	0	10	2	0022-00001193	2017-01-04	770		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	23	0	16:53:22.595052	0	2.0	1.0	0
16803	2017-10-31 16:39:56.157296	0	18	2	0011-00000006	2017-01-04	5977		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	24	0	16:39:56.157296	0	2.0	1.0	0
13449	2017-10-21 08:47:20.238607	0	8	2	0012-00000045	2017-01-04	5353		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	25	0	08:47:20.238607	0	2.0	1.0	0
13453	2017-10-21 08:50:59.626657	0	8	2	0012-00000046	2017-01-04	5355		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	25	0	08:50:59.626657	0	2.0	1.0	0
5231	2017-07-27 10:54:09.333164	0	8	2	0016-00009035	2017-01-04	2335		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	25	0	10:54:09.333164	0	2.0	1.0	0
5235	2017-07-27 10:59:55.473254	0	8	2	0016-00009036	2017-01-04	2338		CONTADO	374.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	25	0	10:59:55.473254	0	2.0	1.0	0
5239	2017-07-27 11:04:12.350161	0	8	2	0016-00009037	2017-01-04	2340		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	25	0	11:04:12.350161	0	2.0	1.0	0
1567	2017-07-15 10:46:53.907903	0	14	2	0002-00016305	2017-01-04	885		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	26	0	10:46:53.907903	0	2.0	1.0	0
13572	2017-10-21 10:47:32.455292	0	23	1	0008-00000487	2017-01-03	5376		CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	36.50	20	0	10:47:32.455292	0	2.0	1.0	0
13576	2017-10-21 10:49:54.097211	0	23	1	0008-00000488	2017-01-03	5352		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	20	0	10:49:54.097211	0	2.0	1.0	0
1938	2017-07-17 12:56:00.558259	0	15	2	0021-00003438	2017-01-04	8	VERVELINA SUARES TERRONES	CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	27	0	12:56:00.558259	0	2.0	1.0	0
1940	2017-07-17 12:57:24.527338	0	15	2	0021-00003439	2017-01-04	8	MARCOS TAFUR GALLARDO	CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	27	0	12:57:24.527338	0	2.0	1.0	0
1944	2017-07-17 12:59:41.077648	0	15	2	0021-00003440	2017-01-04	8	JUAN CUBAS	CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	27	0	12:59:41.077648	0	2.0	1.0	0
13603	2017-10-21 11:03:14.570317	0	23	2	0008-00001100	2017-01-04	5333		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	28	0	11:03:14.570317	0	2.0	1.0	0
13586	2017-10-21 10:54:18.20764	0	23	2	0008-00001096	2017-01-04	5386		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	10:54:18.20764	0	2.0	1.0	0
13589	2017-10-21 10:56:05.30498	0	23	2	0008-00001097	2017-01-04	5359		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	10:56:05.30498	0	2.0	1.0	0
13592	2017-10-21 10:57:26.672167	0	23	2	0008-00001098	2017-01-04	5333		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	10:57:26.672167	0	2.0	1.0	0
13600	2017-10-21 11:01:33.776151	0	23	2	0008-00001099	2017-01-04	5333		CONTADO	826.00	0.00	126.00	826.00	700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:01:33.776151	0	2.0	1.0	0
13606	2017-10-21 11:04:47.38301	0	23	2	0008-00001101	2017-01-04	8	JOSE SALDIVAR	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:04:47.38301	0	2.0	1.0	0
13610	2017-10-21 11:06:38.897221	0	23	2	0008-00001102	2017-01-04	5360		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:06:38.897221	0	2.0	1.0	0
13617	2017-10-21 11:10:40.368085	0	23	2	0008-00001103	2017-01-04	5393		CONTADO	153.10	0.00	23.35	153.10	129.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:10:40.368085	0	2.0	1.0	0
13623	2017-10-21 11:12:58.681202	0	23	2	0008-00001104	2017-01-04	5333		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:12:58.681202	0	2.0	1.0	0
13627	2017-10-21 11:14:31.613735	0	23	2	0008-00001105	2017-01-04	5395		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:14:31.613735	0	2.0	1.0	0
2807	2017-07-19 11:16:17.541739	0	13	2	0015-00003581	2017-01-05	1426		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:16:17.541739	0	2.0	1.0	0
13632	2017-10-21 11:16:56.686529	0	23	2	0008-00001106	2017-01-04	8	JOSE SALDIVAR	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:16:56.686529	0	2.0	1.0	0
13692	2017-10-21 11:47:18.447424	0	23	2	0008-00001107	2017-01-04	5409		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:47:18.447424	0	2.0	1.0	0
13698	2017-10-21 11:49:41.903539	0	23	2	0008-00001109	2017-01-04	5409		CONTADO	34.20	0.00	5.22	34.20	28.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:49:41.903539	0	2.0	1.0	0
13701	2017-10-21 11:52:43.098674	0	23	2	0008-00001110	2017-01-04	5412		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:52:43.098674	0	2.0	1.0	0
13703	2017-10-21 11:53:45.788897	0	23	2	0008-00001111	2017-01-04	3754		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:53:45.788897	0	2.0	1.0	0
13704	2017-10-21 11:56:00.366659	0	23	1	0008-00000490	2017-01-04	5413		CONTADO	1202.40	0.00	183.42	1202.40	1018.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	11:56:00.366659	0	2.0	1.0	0
13709	2017-10-21 12:09:41.820632	0	23	1	0008-00000491	2017-01-04	5352		CONTADO	5710.00	0.00	871.02	5710.00	4838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	28	0	12:09:41.820632	0	2.0	1.0	0
2711	2017-07-19 10:13:57.54732	0	11	2	0010-00003265	2017-01-04	1393		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	29	0	10:13:57.54732	0	2.0	1.0	0
2835	2017-07-19 11:35:18.430099	0	6	2	0008-00002270	2017-01-04	59		CONTADO	377.00	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	30	0	11:35:18.430099	0	2.0	1.0	0
2837	2017-07-19 11:36:55.756479	0	6	2	0008-00002271	2017-01-04	1454		CONTADO	497.00	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	30	0	11:36:55.756479	0	2.0	1.0	0
2842	2017-07-19 11:38:29.23716	0	6	2	0008-00002272	2017-01-04	1456		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	30	0	11:38:29.23716	0	2.0	1.0	0
2846	2017-07-19 11:40:39.757643	0	6	2	0008-00002273	2017-01-04	1457		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	30	0	11:40:39.757643	0	2.0	1.0	0
19116	2017-11-16 17:03:38.367675	0	17	2	0009-00000120	2017-01-04	6407		CONTADO	2545.80	0.00	388.34	2545.80	2157.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	31	0	17:03:38.367675	0	2.0	1.0	0
2847	2017-07-19 11:43:18.93805	0	6	2	0008-00002274	2017-01-05	1459		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	32	0	11:43:18.93805	0	2.0	1.0	0
2851	2017-07-19 11:45:22.288341	0	6	2	0008-00002275	2017-01-05	1461		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	32	0	11:45:22.288341	0	2.0	1.0	0
13694	2017-10-21 11:48:13.14965	0	23	2	0008-00001108	2017-01-04	5409		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	28	0	11:48:13.14965	0	2.0	1.0	0
19115	2017-11-16 17:02:07.985966	0	17	2	0009-00000119	2017-01-04	6407		CONTADO	13.70	0.00	2.09	13.70	11.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	13.70	31	0	17:02:07.985966	0	2.0	1.0	0
2800	2017-07-19 11:13:17.079285	0	13	2	0015-00003580	2017-01-05	1431		CONTADO	1608.00	0.00	0.00	804.00	0.00	804.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:13:17.079285	0	2.0	1.0	0
2812	2017-07-19 11:21:43.623733	0	13	2	0015-00003582	2017-01-05	1045		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:21:43.623733	0	2.0	1.0	0
2818	2017-07-19 11:24:54.400439	0	13	2	0015-00003583	2017-01-05	1045		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:24:54.400439	0	2.0	1.0	0
2853	2017-07-19 11:46:00.451805	0	13	2	0015-00003584	2017-01-05	8	MIGUEL SANCHESZ QUIROS	CONTADO	578.00	0.00	0.00	289.00	0.00	289.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	41494525	70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:46:00.451805	0	2.0	1.0	0
2860	2017-07-19 11:50:01.25274	0	13	2	0015-00003585	2017-01-05	1464		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:50:01.25274	0	2.0	1.0	0
2868	2017-07-19 11:53:47.047441	0	13	2	0015-00003586	2017-01-05	1468		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	33	0	11:53:47.047441	0	2.0	1.0	0
1570	2017-07-15 10:48:35.204499	0	14	2	0002-00016307	2017-01-05	8		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	34	0	10:48:35.204499	0	2.0	1.0	0
1572	2017-07-15 10:49:19.645726	0	14	2	0002-00016308	2017-01-05	887		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	34	0	10:49:19.645726	0	2.0	1.0	0
1575	2017-07-15 10:50:27.294002	0	14	2	0002-00016309	2017-01-05	889		CONTADO	1092.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	34	0	10:50:27.294002	0	2.0	1.0	0
1916	2017-07-17 12:35:57.390612	0	9	2	0024-00000781	2017-01-05	1046		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	35	0	12:35:57.390612	0	2.0	1.0	0
1927	2017-07-17 12:46:26.112954	0	9	2	0024-00000782	2017-01-05	1053		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	35	0	12:46:26.112954	0	2.0	1.0	0
1937	2017-07-17 12:55:29.072031	0	9	2	0024-00000783	2017-01-05	1057		CONTADO	1384.00	0.00	0.00	692.00	0.00	692.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	35	0	12:55:29.072031	0	2.0	1.0	0
1569	2017-07-15 10:47:52.737529	0	14	2	0002-00016306	2017-01-05	221		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	103.00	34	0	10:47:52.737529	0	2.0	1.0	0
14064	2017-10-23 17:09:27.543271	0	23	1	0008-00000493	2017-01-05	5478		CONTADO	148.60	0.00	22.67	148.60	125.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	17:09:27.543271	0	2.0	1.0	0
14071	2017-10-23 17:12:57.837608	0	23	1	0008-00000495	2017-01-05	5479		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	17:12:57.837608	0	2.0	1.0	0
14077	2017-10-23 17:16:20.161507	0	23	1	0008-00000496	2017-01-05	5371		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	17:16:20.161507	0	2.0	1.0	0
14085	2017-10-23 17:21:13.018743	0	23	1	0008-00000497	2017-01-05	5483		CONTADO	1114.00	0.00	169.93	1114.00	944.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	17:21:13.018743	0	2.0	1.0	0
13735	2017-10-21 12:57:31.291198	0	23	2	0008-00001113	2017-01-05	5421		CONTADO	780.20	0.00	119.01	780.20	661.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	12:57:31.291198	0	2.0	1.0	0
13737	2017-10-21 13:00:47.089194	0	23	2	0008-00001115	2017-01-05	5421		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	13:00:47.089194	0	2.0	1.0	0
13968	2017-10-23 15:56:39.356718	0	23	2	0008-00001116	2017-01-05	5421		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	15:56:39.356718	0	2.0	1.0	0
13978	2017-10-23 16:02:44.661644	0	23	2	0008-00001118	2017-01-05	8	MANUEL ARTURO CHICOMA	CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:02:44.661644	0	2.0	1.0	0
13982	2017-10-23 16:04:04.357456	0	23	2	0008-00001119	2017-01-05	5470		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:04:04.357456	0	2.0	1.0	0
13987	2017-10-23 16:05:27.608788	0	23	2	0008-00001120	2017-01-05	5470		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:05:27.608788	0	2.0	1.0	0
13990	2017-10-23 16:06:23.974088	0	23	2	0008-00001121	2017-01-05	8	CASTRO	CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:06:23.974088	0	2.0	1.0	0
13994	2017-10-23 16:11:26.425243	0	23	2	0008-00001122	2017-01-05	5468		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:11:26.425243	0	2.0	1.0	0
13998	2017-10-23 16:12:39.223614	0	23	2	0008-00001123	2017-01-05	5468		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:12:39.223614	0	2.0	1.0	0
14001	2017-10-23 16:13:43.115304	0	23	2	0008-00001124	2017-01-05	8	JOSE SALDIVAR	CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:13:43.115304	0	2.0	1.0	0
14003	2017-10-23 16:14:54.283571	0	23	2	0008-00001125	2017-01-05	8	JOSE SALDIVAR	CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:14:54.283571	0	2.0	1.0	0
14015	2017-10-23 16:22:57.436011	0	23	2	0008-00001127	2017-01-05	5473		CONTADO	17072.00	0.00	2604.20	17072.00	14467.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:22:57.436011	0	2.0	1.0	0
14038	2017-10-23 16:40:30.24821	0	23	2	0008-00001128	2017-01-05	8	JORGE TENORIO	CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	16:40:30.24821	0	2.0	1.0	0
14091	2017-10-23 17:26:43.358467	0	23	2	0008-00001129	2017-01-05	5333		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	36	0	17:26:43.358467	0	2.0	1.0	0
14068	2017-10-23 17:11:10.172279	0	23	1	0008-00000494	2017-01-05	5479		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	36	0	17:11:10.172279	0	2.0	1.0	0
13733	2017-10-21 12:48:49.252874	0	23	2	0008-00001112	2017-01-05	8	VAZQUEZ	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	36	0	12:48:49.252874	0	2.0	1.0	0
13736	2017-10-21 12:58:27.358423	0	23	2	0008-00001114	2017-01-05	8	VAZQUEZ	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	36	0	12:58:27.358423	0	2.0	1.0	0
13970	2017-10-23 15:57:43.761335	0	23	2	0008-00001117	2017-01-05	5468		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	36	0	15:57:43.761335	0	2.0	1.0	0
14006	2017-10-23 16:16:24.029977	0	23	2	0008-00001126	2017-01-05	5473		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	36	0	16:16:24.029977	0	2.0	1.0	0
14056	2017-10-23 17:05:28.795107	0	23	1	0008-00000492	2017-01-05	5478		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	36	0	17:05:28.795107	0	2.0	1.0	0
19118	2017-11-16 17:04:53.262588	0	17	2	0009-00000122	2017-01-05	6406		CONTADO	1285.70	0.00	196.12	1285.70	1089.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	37	0	17:04:53.262588	0	2.0	1.0	0
19119	2017-11-16 17:05:10.926006	0	17	2	0009-00000123	2017-01-05	6407		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	37	0	17:05:10.926006	0	2.0	1.0	0
19120	2017-11-16 17:05:29.583164	0	17	2	0009-00000124	2017-01-05	6407		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	37	0	17:05:29.583164	0	2.0	1.0	0
1302	2017-07-14 17:15:23.937157	0	10	2	0022-00001196	2017-01-05	778		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	38	0	17:15:23.937157	0	2.0	1.0	0
1282	2017-07-14 16:58:23.270222	0	10	2	0022-00001194	2017-01-05	771		CONTADO	1836.00	0.00	0.00	918.00	0.00	918.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	38	0	16:58:23.270222	0	2.0	1.0	0
1295	2017-07-14 17:09:22.652556	0	10	2	0022-00001195	2017-01-05	8		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	JUAN ACUÑA TANTALEAN	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	38	0	17:09:22.652556	0	2.0	1.0	0
1997	2017-07-17 15:20:03.320548	0	15	2	0021-00003441	2017-01-05	8	SEGUNDO BARVOZA	CONTADO	462.71	0.00	24.82	312.71	137.89	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	39	0	15:20:03.320548	0	2.0	1.0	0
1998	2017-07-17 15:21:20.61368	0	15	2	0021-00003442	2017-01-05	8	VERVELINA SUARES	CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	39	0	15:21:20.61368	0	2.0	1.0	0
2003	2017-07-17 15:23:49.623894	0	15	2	0021-00003443	2017-01-05	1071		CONTADO	8400.00	0.00	0.00	4200.00	0.00	4200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	39	0	15:23:49.623894	0	2.0	1.0	0
2016	2017-07-17 15:32:24.87752	0	15	1	0021-00000236	2017-01-05	1078		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	39	0	15:32:24.87752	0	2.0	1.0	0
19117	2017-11-16 17:04:03.449725	0	17	2	0009-00000121	2017-01-05	6406		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	37	0	17:04:03.449725	0	2.0	1.0	0
2008	2017-07-17 15:27:52.332132	0	15	2	0021-00003444	2017-01-05	8	SEGUNDO RAMIREZ AGUILARUREA %ANA	CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	200.00	39	0	15:27:52.332132	0	2.0	1.0	0
13454	2017-10-21 08:53:09.285839	0	8	2	0012-00000047	2017-01-05	5353		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	40	0	08:53:09.285839	0	2.0	1.0	0
13456	2017-10-21 09:03:40.508568	0	8	2	0012-00000048	2017-01-05	8	DUBERLI LABAN CRUZ	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	40	0	09:03:40.508568	0	2.0	1.0	0
13460	2017-10-21 09:15:13.782588	0	8	1	0012-00000002	2017-01-05	5358		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	40	0	09:15:13.782588	0	2.0	1.0	0
13457	2017-10-21 09:08:38.480585	0	8	1	0012-00000001	2017-01-05	5358		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	40	0	09:08:38.480585	0	2.0	1.0	0
5244	2017-07-27 11:10:52.781675	0	8	2	0016-00009038	2017-01-05	2342		CONTADO	786.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	40	0	11:10:52.781675	0	2.0	1.0	0
5247	2017-07-27 11:13:46.827392	0	8	2	0016-00009039	2017-01-05	2342		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	40	0	11:13:46.827392	0	2.0	1.0	0
2844	2017-07-19 11:38:51.799645	0	11	1	0010-00000955	2017-01-05	1385		CONTADO	6568.00	0.00	0.00	3284.00	0.00	3284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	41	0	11:38:51.799645	0	2.0	1.0	0
2852	2017-07-19 11:45:40.976165	0	11	1	0010-00000956	2017-01-05	1455		CONTADO	1148.00	0.00	0.00	574.00	0.00	574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	41	0	11:45:40.976165	0	2.0	1.0	0
2718	2017-07-19 10:17:54.687379	0	11	2	0010-00003266	2017-01-05	1399		CONTADO	1452.00	0.00	6.41	747.00	35.59	705.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	41	0	10:17:54.687379	0	2.0	1.0	0
2723	2017-07-19 10:22:27.87132	0	11	1	0010-00000954	2017-01-05	1385		CONTADO	2716.00	0.00	0.00	1358.00	0.00	1358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	41	0	10:22:27.87132	0	2.0	1.0	0
5338	2017-07-28 10:12:00.424417	0	5	1	0009-00001858	2017-01-05	2386		CONTADO	505.00	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	42	0	10:12:00.424417	0	2.0	1.0	0
2018	2017-07-17 15:33:50.924028	0	15	2	0021-00003445	2017-01-06	8	JOSE VENTURA	CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	43	0	15:33:50.924028	0	2.0	1.0	0
2021	2017-07-17 15:36:51.035661	0	15	2	0021-00003446	2017-01-06	149		CONTADO	7744.00	0.00	0.00	3872.00	0.00	3872.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	43	0	15:36:51.035661	0	2.0	1.0	0
2027	2017-07-17 15:40:12.852187	0	15	2	0021-00003447	2017-01-06	8	IRMA FERNANDEZ HERNANDEZ	CONTADO	925.00	0.00	0.00	462.50	0.00	462.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	43	0	15:40:12.852187	0	2.0	1.0	0
2857	2017-07-19 11:48:42.072104	0	11	2	0010-00003267	2017-01-06	79		CONTADO	692.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	44	0	11:48:42.072104	0	2.0	1.0	0
2863	2017-07-19 11:51:11.549953	0	11	2	0010-00003268	2017-01-06	1465		CONTADO	225.00	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	44	0	11:51:11.549953	0	2.0	1.0	0
1303	2017-07-14 17:20:14.504644	0	10	2	0022-00001197	2017-01-06	779		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	45	0	17:20:14.504644	0	2.0	1.0	0
1334	2017-07-14 17:47:00.505751	0	10	2	0022-00001198	2017-01-06	781		CONTADO	2882.00	0.00	0.00	1441.00	0.00	1441.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	45	0	17:47:00.505751	0	2.0	1.0	0
13461	2017-10-21 09:16:53.979335	0	8	2	0012-00000049	2017-01-06	5353		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	46	0	09:16:53.979335	0	2.0	1.0	0
13463	2017-10-21 09:21:12.333776	0	8	2	0012-00000050	2017-01-06	5359		CONTADO	1416.00	0.00	216.00	1416.00	1200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	46	0	09:21:12.333776	0	2.0	1.0	0
5254	2017-07-27 11:24:03.119206	0	8	2	0016-00009040	2017-01-06	8	MILY SOCLUPE BANCES	CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	46	0	11:24:03.119206	0	2.0	1.0	0
5302	2017-07-28 07:39:05.841317	0	8	2	0016-00009041	2017-01-06	2368		CONTADO	1030.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	46	0	07:39:05.841317	0	2.0	1.0	0
1970	2017-07-17 14:04:52.208387	0	9	2	0024-00000784	2017-01-06	1061		CONTADO	1375.00	0.00	0.00	687.50	0.00	687.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	47	0	14:04:52.208387	0	2.0	1.0	0
14116	2017-10-23 17:52:12.534866	0	23	1	0008-00000499	2017-01-06	5483		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	48	0	17:52:12.534866	0	2.0	1.0	0
14107	2017-10-23 17:35:11.409298	0	23	2	0008-00001130	2017-01-06	5489		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:35:11.409298	0	2.0	1.0	0
14115	2017-10-23 17:50:53.946341	0	23	1	0008-00000498	2017-01-06	5413		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:50:53.946341	0	2.0	1.0	0
14118	2017-10-23 17:56:39.084731	0	23	1	0008-00000500	2017-01-06	5483		CONTADO	2097.00	0.00	319.88	2097.00	1777.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:56:39.084731	0	2.0	1.0	0
14119	2017-10-23 17:58:16.885955	0	23	1	0008-00000501	2017-01-06	5483		CONTADO	944.00	0.00	144.00	944.00	800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:58:16.885955	0	2.0	1.0	0
14120	2017-10-23 18:00:27.225151	0	23	1	0008-00000502	2017-01-06	5493		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	18:00:27.225151	0	2.0	1.0	0
14227	2017-10-24 10:49:17.577372	0	23	1	0008-00000504	2017-01-06	5413		CONTADO	4092.00	0.00	624.20	4092.00	3467.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	10:49:17.577372	0	2.0	1.0	0
14232	2017-10-24 10:52:23.415536	0	23	1	0008-00000505	2017-01-06	5513		CONTADO	903.80	0.00	137.87	903.80	765.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	10:52:23.415536	0	2.0	1.0	0
14109	2017-10-23 17:40:43.490566	0	23	2	0008-00001131	2017-01-06	8	CARMEN	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:40:43.490566	0	2.0	1.0	0
14110	2017-10-23 17:41:49.399491	0	23	2	0008-00001132	2017-01-06	8	JELSI JARA	CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:41:49.399491	0	2.0	1.0	0
14111	2017-10-23 17:43:12.069257	0	23	2	0008-00001133	2017-01-06	8	MONTENEGRO ROLANDO	CONTADO	60.90	0.00	9.29	60.90	51.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:43:12.069257	0	2.0	1.0	0
14112	2017-10-23 17:44:40.831629	0	23	2	0008-00001134	2017-01-06	8	ANDRES RIVERA	CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:44:40.831629	0	2.0	1.0	0
2874	2017-07-19 11:56:41.387572	0	11	2	0010-00003270	2017-01-09	1472		CONTADO	5150.00	0.00	0.00	2575.00	0.00	2575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	62	0	11:56:41.387572	0	2.0	1.0	0
14113	2017-10-23 17:46:40.064042	0	23	2	0008-00001135	2017-01-06	8	SAAVEDRA	CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:46:40.064042	0	2.0	1.0	0
14114	2017-10-23 17:48:31.83402	0	23	2	0008-00001136	2017-01-06	5490		CONTADO	104.20	0.00	15.89	104.20	88.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	17:48:31.83402	0	2.0	1.0	0
14121	2017-10-23 18:03:49.35862	0	23	1	0008-00000503	2017-01-06	5494		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	48	0	18:03:49.35862	0	2.0	1.0	0
2873	2017-07-19 11:56:20.301392	0	6	2	0008-00002276	2017-01-06	1033		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	49	0	11:56:20.301392	0	2.0	1.0	0
2886	2017-07-19 12:02:45.417222	0	6	2	0008-00002277	2017-01-06	1456		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	49	0	12:02:45.417222	0	2.0	1.0	0
2879	2017-07-19 11:59:13.861713	0	13	2	0015-00003587	2017-01-06	1474		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	50	0	11:59:13.861713	0	2.0	1.0	0
19121	2017-11-16 17:06:12.737279	0	17	2	0009-00000125	2017-01-06	6407		CONTADO	108.60	0.00	16.57	108.60	92.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	51	0	17:06:12.737279	0	2.0	1.0	0
9758	2017-09-21 11:50:41.929796	0	5	2	0002-00000464	2017-01-06	3768		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	52	0	11:50:41.929796	0	2.0	1.0	0
15106	2017-10-26 12:26:03.002548	0	5	1	0001-00000463	2017-01-06	5666		CONTADO	833.00	0.00	127.07	833.00	705.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	52	0	12:26:03.002548	0	2.0	1.0	0
5369	2017-07-31 11:53:22.560686	0	5	2	0009-00006166	2017-01-06	13		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:53:22.560686	0	2.0	1.0	0
5339	2017-07-28 10:20:28.541984	0	5	2	0009-00006160	2017-01-06	2387		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	10:20:28.541984	0	2.0	1.0	0
5340	2017-07-28 10:25:19.776095	0	5	2	0009-00006161	2017-01-06	611		CONTADO	818.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	10:25:19.776095	0	2.0	1.0	0
5341	2017-07-28 10:26:33.651859	0	5	2	0009-00006162	2017-01-06	33		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	10:26:33.651859	0	2.0	1.0	0
5366	2017-07-31 11:50:14.280646	0	5	2	0009-00006163	2017-01-06	2388		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:50:14.280646	0	2.0	1.0	0
5367	2017-07-31 11:50:58.021173	0	5	2	0009-00006164	2017-01-06	39		CONTADO	101.00	0.00	0.00	50.50	0.00	50.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:50:58.021173	0	2.0	1.0	0
5370	2017-07-31 11:54:57.457308	0	5	2	0009-00006167	2017-01-06	1028		CONTADO	1210.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:54:57.457308	0	2.0	1.0	0
5371	2017-07-31 11:56:42.634687	0	5	2	0009-00006168	2017-01-06	2400		CONTADO	1005.00	0.00	0.00	502.50	0.00	502.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:56:42.634687	0	2.0	1.0	0
5372	2017-07-31 11:57:51.002326	0	5	2	0009-00006169	2017-01-06	2401		CONTADO	505.00	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:57:51.002326	0	2.0	1.0	0
5374	2017-07-31 12:10:47.268238	0	5	2	0009-00006170	2017-01-06	2211		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	12:10:47.268238	0	2.0	1.0	0
5376	2017-07-31 12:31:18.191976	0	5	2	0009-00006171	2017-01-06	2377		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	12:31:18.191976	0	2.0	1.0	0
5450	2017-08-02 10:33:51.174474	0	5	2	0009-00006172	2017-01-06	2051		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	10:33:51.174474	0	2.0	1.0	0
5466	2017-08-02 11:54:03.413106	0	5	2	0009-00006173	2017-01-06	2421		CONTADO	1597.00	0.00	0.00	798.50	0.00	798.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:54:03.413106	0	2.0	1.0	0
5368	2017-07-31 11:51:57.022992	0	5	2	0009-00006165	2017-01-06	2399		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	52	0	11:51:57.022992	0	2.0	1.0	0
1577	2017-07-15 10:51:51.381166	0	14	2	0002-00016310	2017-01-06	354		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	53	0	10:51:51.381166	0	2.0	1.0	0
1581	2017-07-15 10:53:14.468082	0	14	2	0002-00016311	2017-01-06	119		CONTADO	958.00	0.00	0.00	479.00	0.00	479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	53	0	10:53:14.468082	0	2.0	1.0	0
1587	2017-07-15 10:56:22.48902	0	14	2	0002-00016312	2017-01-06	360		CONTADO	1281.00	0.00	0.00	640.50	0.00	640.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	53	0	10:56:22.48902	0	2.0	1.0	0
1594	2017-07-15 11:01:37.299113	0	14	2	0002-00016314	2017-01-06	897		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	53	0	11:01:37.299113	0	2.0	1.0	0
1601	2017-07-15 11:16:30.544325	0	14	2	0002-00016316	2017-01-06	135		CONTADO	3225.50	0.00	84.13	1888.50	467.37	1337.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	53	0	11:16:30.544325	0	2.0	1.0	0
2890	2017-07-19 12:04:23.827613	0	13	2	0015-00003588	2017-01-07	1478		CONTADO	1904.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	54	0	12:04:23.827613	0	2.0	1.0	0
2897	2017-07-19 12:07:36.398797	0	13	2	0015-00003589	2017-01-07	1478		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	54	0	12:07:36.398797	0	2.0	1.0	0
1588	2017-07-15 10:57:00.890647	0	14	2	0002-00016313	2017-01-06	8		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	82.00	53	0	10:57:00.890647	0	2.0	1.0	0
1595	2017-07-15 11:02:33.230936	0	14	2	0002-00016315	2017-01-06	135		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	53	0	11:02:33.230936	0	2.0	1.0	0
2031	2017-07-17 15:42:58.895512	0	15	2	0021-00003448	2017-01-07	8	ALSIVIADES LLIQUE GUEVARA	CONTADO	1102.00	0.00	0.00	551.00	0.00	551.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	55	0	15:42:58.895512	0	2.0	1.0	0
2042	2017-07-17 15:50:22.798902	0	15	2	0021-00003449	2017-01-07	8	MARIBEL BASILLO VILLANUEVA	CONTADO	1373.00	0.00	0.00	686.50	0.00	686.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	55	0	15:50:22.798902	0	2.0	1.0	0
2870	2017-07-19 11:54:33.737027	0	11	2	0010-00003269	2017-01-07	79		CONTADO	768.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	56	0	11:54:33.737027	0	2.0	1.0	0
15108	2017-10-26 12:27:12.235673	0	5	2	0001-00000171	2017-01-07	558		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	57	0	12:27:12.235673	0	2.0	1.0	0
5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	470.00	0.00	11.29	470.00	62.71	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:06:24.001303	0	2.0	1.0	0
5478	2017-08-02 12:23:35.105721	0	5	2	0009-00006178	2017-01-07	558		CONTADO	789.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:23:35.105721	0	2.0	1.0	0
5472	2017-08-02 12:14:35.951786	0	5	2	0009-00006175	2017-01-07	2430		CONTADO	426.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:14:35.951786	0	2.0	1.0	0
5473	2017-08-02 12:17:06.415923	0	5	2	0009-00006176	2017-01-07	2432		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:17:06.415923	0	2.0	1.0	0
5475	2017-08-02 12:21:15.219405	0	5	2	0009-00006177	2017-01-07	2433		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:21:15.219405	0	2.0	1.0	0
5480	2017-08-02 12:24:47.852046	0	5	2	0009-00006179	2017-01-07	53		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:24:47.852046	0	2.0	1.0	0
5482	2017-08-02 12:26:22.396785	0	5	2	0009-00006180	2017-01-07	2435		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:26:22.396785	0	2.0	1.0	0
5487	2017-08-02 12:32:02.008454	0	5	2	0009-00006182	2017-01-07	39		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:32:02.008454	0	2.0	1.0	0
5488	2017-08-02 12:33:11.884254	0	5	2	0009-00006183	2017-01-07	2377		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:33:11.884254	0	2.0	1.0	0
5489	2017-08-02 12:34:28.10439	0	5	2	0009-00006184	2017-01-07	13		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:34:28.10439	0	2.0	1.0	0
5490	2017-08-02 12:35:19.788703	0	5	2	0009-00006185	2017-01-07	2439		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:35:19.788703	0	2.0	1.0	0
9759	2017-09-21 11:51:45.13401	0	5	2	0002-00000465	2017-01-07	3769		CONTADO	1386.00	0.00	211.42	1386.00	1174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	57	0	11:51:45.13401	0	2.0	1.0	0
9760	2017-09-21 11:52:30.602391	0	5	2	0002-00000466	2017-01-07	2428		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	57	0	11:52:30.602391	0	2.0	1.0	0
5485	2017-08-02 12:28:31.960073	0	5	2	0009-00006181	2017-01-07	2438		CONTADO	820.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	57	0	12:28:31.960073	0	2.0	1.0	0
2918	2017-07-19 12:17:11.911892	0	6	1	0008-00000542	2017-01-07	1060		CONTADO	3574.00	0.00	0.00	1787.00	0.00	1787.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	58	0	12:17:11.911892	0	2.0	1.0	0
10326	2017-09-22 17:37:03.266217	0	6	2	0003-00000304	2017-01-07	4066		CONTADO	1732.50	0.00	264.28	1732.50	1468.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	58	0	17:37:03.266217	0	2.0	1.0	0
1602	2017-07-15 11:17:36.603972	0	14	2	0002-00016317	2017-01-07	899		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	59	0	11:17:36.603972	0	2.0	1.0	0
1604	2017-07-15 11:19:30.282335	0	14	2	0002-00016318	2017-01-07	900		CONTADO	297.00	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	59	0	11:19:30.282335	0	2.0	1.0	0
13465	2017-10-21 09:22:57.495966	0	8	2	0012-00000051	2017-01-07	8	MARGARITA CORONADO SANDOVAL	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	60	0	09:22:57.495966	0	2.0	1.0	0
5310	2017-07-28 07:49:36.995759	0	8	2	0016-00009042	2017-01-07	2371		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	60	0	07:49:36.995759	0	2.0	1.0	0
14236	2017-10-24 10:54:22.687115	0	23	2	0008-00001137	2017-01-07	8	MARIA ANITA	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	10:54:22.687115	0	2.0	1.0	0
14240	2017-10-24 10:56:52.902461	0	23	2	0008-00001138	2017-01-07	5357		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	10:56:52.902461	0	2.0	1.0	0
14266	2017-10-24 11:21:18.88813	0	23	2	0008-00001139	2017-01-07	8	JOSE SALDIVAR	CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	11:21:18.88813	0	2.0	1.0	0
14408	2017-10-24 16:20:02.941786	0	23	2	0008-00001140	2017-01-07	5547		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	16:20:02.941786	0	2.0	1.0	0
14417	2017-10-24 16:23:25.740053	0	23	2	0008-00001143	2017-01-07	5548		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	16:23:25.740053	0	2.0	1.0	0
14420	2017-10-24 16:25:20.853884	0	23	1	0008-00000506	2017-01-07	5550		CONTADO	2720.00	0.00	414.92	2720.00	2305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	16:25:20.853884	0	2.0	1.0	0
14410	2017-10-24 16:20:23.316947	0	23	2	0008-00001141	2017-01-07	5547		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	61	0	16:20:23.316947	0	2.0	1.0	0
14411	2017-10-24 16:20:50.050627	0	23	2	0008-00001142	2017-01-07	5548		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	61	0	16:20:50.050627	0	2.0	1.0	0
2885	2017-07-19 12:02:23.089468	0	11	2	0010-00003271	2017-01-09	1472		CONTADO	3227.50	0.00	492.33	3227.50	2735.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	62	0	12:02:23.089468	0	2.0	1.0	0
3025	2017-07-19 15:50:29.804372	0	11	2	0010-00003272	2017-01-09	1472		CONTADO	5280.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	62	0	15:50:29.804372	0	2.0	1.0	0
3079	2017-07-19 16:20:04.675001	0	11	2	0010-00003273	2017-01-09	1522		CONTADO	1326.00	0.00	0.00	663.00	0.00	663.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	62	0	16:20:04.675001	0	2.0	1.0	0
3088	2017-07-19 16:25:10.059569	0	11	2	0010-00003274	2017-01-09	1543		CONTADO	1306.00	0.00	0.00	653.00	0.00	653.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	62	0	16:25:10.059569	0	2.0	1.0	0
3091	2017-07-19 16:29:23.712791	0	11	1	0010-00000957	2017-01-09	1385		CONTADO	2856.00	0.00	0.00	1428.00	0.00	1428.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	62	0	16:29:23.712791	0	2.0	1.0	0
5491	2017-08-02 12:36:48.135204	0	5	2	0009-00006186	2017-01-09	2440		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:36:48.135204	0	2.0	1.0	0
15109	2017-10-26 12:28:23.943201	0	5	2	0001-00000172	2017-01-09	5671		CONTADO	588.00	0.00	89.69	588.00	498.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	63	0	12:28:23.943201	0	2.0	1.0	0
15110	2017-10-26 12:30:44.309514	0	5	2	0001-00000173	2017-01-09	2440		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	63	0	12:30:44.309514	0	2.0	1.0	0
15111	2017-10-26 12:31:18.386493	0	5	2	0001-00000174	2017-01-09	2441		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	63	0	12:31:18.386493	0	2.0	1.0	0
15112	2017-10-26 12:31:51.515628	0	5	2	0001-00000175	2017-01-09	39		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	63	0	12:31:51.515628	0	2.0	1.0	0
5492	2017-08-02 12:37:52.053751	0	5	2	0009-00006187	2017-01-09	39		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:37:52.053751	0	2.0	1.0	0
5494	2017-08-02 12:38:43.416567	0	5	2	0009-00006188	2017-01-09	13		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:38:43.416567	0	2.0	1.0	0
5495	2017-08-02 12:40:56.361149	0	5	2	0009-00006189	2017-01-09	2441		CONTADO	531.00	0.00	0.00	265.50	0.00	265.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:40:56.361149	0	2.0	1.0	0
5497	2017-08-02 12:43:01.442055	0	5	2	0009-00006190	2017-01-09	53		CONTADO	313.00	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:43:01.442055	0	2.0	1.0	0
5498	2017-08-02 12:44:10.571637	0	5	2	0009-00006191	2017-01-09	2443		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:44:10.571637	0	2.0	1.0	0
5499	2017-08-02 12:45:43.56387	0	5	2	0009-00006192	2017-01-09	2372		CONTADO	3635.00	0.00	0.00	1817.50	0.00	1817.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:45:43.56387	0	2.0	1.0	0
5500	2017-08-02 12:47:37.680393	0	5	2	0009-00006193	2017-01-09	33		CONTADO	1300.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:47:37.680393	0	2.0	1.0	0
5501	2017-08-02 12:51:05.825295	0	5	2	0009-00006194	2017-01-09	33		CONTADO	1242.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	12:51:05.825295	0	2.0	1.0	0
5523	2017-08-03 08:55:46.289128	0	5	2	0009-00006195	2017-01-09	2444		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	08:55:46.289128	0	2.0	1.0	0
5524	2017-08-03 08:57:58.645755	0	5	2	0009-00006196	2017-01-09	1028		CONTADO	531.00	0.00	0.00	265.50	0.00	265.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	63	0	08:57:58.645755	0	2.0	1.0	0
9761	2017-09-21 11:53:14.687596	0	5	2	0002-00000467	2017-01-09	2372		CONTADO	1270.50	0.00	193.81	1270.50	1076.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	63	0	11:53:14.687596	0	2.0	1.0	0
9762	2017-09-21 11:54:17.293636	0	5	2	0002-00000468	2017-01-09	3770		CONTADO	3927.00	0.00	599.03	3927.00	3327.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	63	0	11:54:17.293636	0	2.0	1.0	0
2044	2017-07-17 15:51:58.392749	0	15	2	0021-00003450	2017-01-09	8	MILTON DELGADO	CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	64	0	15:51:58.392749	0	2.0	1.0	0
2047	2017-07-17 15:54:03.958741	0	15	2	0021-00003451	2017-01-09	8	FERNANDO IRIGOIN	CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	64	0	15:54:03.958741	0	2.0	1.0	0
2050	2017-07-17 15:56:30.687841	0	15	2	0021-00003452	2017-01-09	8	PAULINO CADENILLAS	CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	64	0	15:56:30.687841	0	2.0	1.0	0
2054	2017-07-17 15:58:38.408895	0	15	2	0021-00003453	2017-01-09	8	NESTOR ANGULO ZABALETA	CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	64	0	15:58:38.408895	0	2.0	1.0	0
2055	2017-07-17 15:59:45.156102	0	15	2	0021-00003454	2017-01-09	8	MARIA FERNANDEZ PEDRAZA	CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	64	0	15:59:45.156102	0	2.0	1.0	0
2058	2017-07-17 16:02:07.42764	0	15	1	0021-00000237	2017-01-09	1049		CONTADO	10000.00	0.00	0.00	5000.00	0.00	5000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	64	0	16:02:07.42764	0	2.0	1.0	0
10328	2017-09-22 17:39:33.800786	0	6	2	0003-00000306	2017-01-09	4068		CONTADO	1270.50	0.00	193.81	1270.50	1076.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	65	0	17:39:33.800786	0	2.0	1.0	0
10327	2017-09-22 17:38:22.460266	0	6	2	0003-00000305	2017-01-09	4067		CONTADO	2772.00	0.00	422.85	2772.00	2349.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	65	0	17:38:22.460266	0	2.0	1.0	0
19123	2017-11-16 17:09:46.304724	0	17	2	0009-00000127	2017-01-09	6407		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	66	0	17:09:46.304724	0	2.0	1.0	0
19124	2017-11-16 17:10:08.931595	0	17	2	0009-00000128	2017-01-09	6407		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	66	0	17:10:08.931595	0	2.0	1.0	0
2932	2017-07-19 12:31:43.699442	0	13	2	0015-00003591	2017-01-09	323		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	67	0	12:31:43.699442	0	2.0	1.0	0
19122	2017-11-16 17:09:17.646183	0	17	2	0009-00000126	2017-01-09	6407		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	66	0	17:09:17.646183	0	2.0	1.0	0
2910	2017-07-19 12:11:56.223233	0	13	2	0015-00003590	2017-01-09	323		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	50.00	67	0	12:11:56.223233	0	2.0	1.0	0
20512	2017-11-23 16:48:15.963406	1	14	11	0002-00000002	2017-01-09	135		CONTADO	1888.50	0.00	84.13	1888.50	467.37	1337.00	18.00	NS	0.0000	0.00	0	t	t	-	FXehm4tfqPnFGyQGo5UfoBzIug0=	1601	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	16:48:15.963406	0	2.0	1.0	0
1612	2017-07-15 11:24:19.47821	0	14	2	0002-00016319	2017-01-09	135		CONTADO	3211.50	0.00	84.13	1881.50	467.37	1330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:24:19.47821	0	2.0	1.0	0
1616	2017-07-15 11:25:28.800308	0	14	2	0002-00016320	2017-01-09	135		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:25:28.800308	0	2.0	1.0	0
1618	2017-07-15 11:26:40.034023	0	14	2	0002-00016321	2017-01-09	906		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:26:40.034023	0	2.0	1.0	0
1619	2017-07-15 11:28:00.214212	0	14	2	0002-00016322	2017-01-09	907		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:28:00.214212	0	2.0	1.0	0
1621	2017-07-15 11:29:40.078499	0	14	2	0002-00016323	2017-01-09	909		CONTADO	5264.00	0.00	0.00	2632.00	0.00	2632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:29:40.078499	0	2.0	1.0	0
1633	2017-07-15 11:38:19.604313	0	14	2	0002-00016325	2017-01-09	911		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:38:19.604313	0	2.0	1.0	0
1636	2017-07-15 11:39:23.598399	0	14	2	0002-00016326	2017-01-09	918		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:39:23.598399	0	2.0	1.0	0
1639	2017-07-15 11:40:31.52443	0	14	2	0002-00016327	2017-01-09	919		CONTADO	297.00	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:40:31.52443	0	2.0	1.0	0
1649	2017-07-15 11:48:25.614746	0	14	2	0002-00016328	2017-01-09	225		CONTADO	42680.00	0.00	0.00	21340.00	0.00	21340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	11:48:25.614746	0	2.0	1.0	0
1674	2017-07-15 12:06:08.19207	0	14	1	0002-00001196	2017-01-09	303		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	68	0	12:06:08.19207	0	2.0	1.0	0
1973	2017-07-17 14:08:41.776881	0	9	2	0024-00000786	2017-01-09	8		CONTADO	473.00	0.00	0.00	236.50	0.00	236.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	69	0	14:08:41.776881	0	2.0	1.0	0
1972	2017-07-17 14:06:52.051929	0	9	2	0024-00000785	2017-01-09	8		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	69	0	14:06:52.051929	0	2.0	1.0	0
1975	2017-07-17 14:10:57.324963	0	9	2	0024-00000787	2017-01-09	430		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	69	0	14:10:57.324963	0	2.0	1.0	0
1624	2017-07-15 11:31:13.849199	0	14	2	0002-00016324	2017-01-09	911		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	500.00	68	0	11:31:13.849199	0	2.0	1.0	0
1651	2017-07-15 11:49:35.193491	0	14	1	0002-00001195	2017-01-09	303		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	245.00	68	0	11:49:35.193491	0	2.0	1.0	0
13467	2017-10-21 09:24:51.042493	0	8	2	0012-00000052	2017-01-09	3013		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	70	0	09:24:51.042493	0	2.0	1.0	0
13469	2017-10-21 09:26:03.585299	0	8	2	0012-00000053	2017-01-09	3179		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	70	0	09:26:03.585299	0	2.0	1.0	0
5313	2017-07-28 07:56:00.358669	0	8	2	0016-00009043	2017-01-09	2373		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	70	0	07:56:00.358669	0	2.0	1.0	0
5314	2017-07-28 08:00:49.879833	0	8	2	0016-00009044	2017-01-09	2374		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	70	0	08:00:49.879833	0	2.0	1.0	0
5315	2017-07-28 08:15:44.842803	0	8	2	0016-00009045	2017-01-09	8	JUAN BANCES CHAPOÑAN	CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	70	0	08:15:44.842803	0	2.0	1.0	0
5316	2017-07-28 08:19:10.966298	0	8	2	0016-00009046	2017-01-09	2375		CONTADO	3090.00	0.00	0.00	1545.00	0.00	1545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	70	0	08:19:10.966298	0	2.0	1.0	0
5317	2017-07-28 08:23:34.389509	0	8	2	0016-00009047	2017-01-09	2376		CONTADO	1545.00	0.00	0.00	772.50	0.00	772.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	70	0	08:23:34.389509	0	2.0	1.0	0
14435	2017-10-24 16:31:34.124754	0	23	2	0008-00001150	2017-01-09	5557		CONTADO	6160.00	0.00	939.66	6160.00	5220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6160.00	71	0	16:31:34.124754	0	2.0	1.0	0
14422	2017-10-24 16:26:15.845739	0	23	2	0008-00001144	2017-01-09	5551		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:26:15.845739	0	2.0	1.0	0
14427	2017-10-24 16:28:05.638399	0	23	2	0008-00001145	2017-01-09	5552		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:28:05.638399	0	2.0	1.0	0
14429	2017-10-24 16:28:33.545185	0	23	2	0008-00001146	2017-01-09	5553		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:28:33.545185	0	2.0	1.0	0
14431	2017-10-24 16:29:23.415053	0	23	2	0008-00001147	2017-01-09	5553		CONTADO	617.00	0.00	94.12	617.00	522.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:29:23.415053	0	2.0	1.0	0
14433	2017-10-24 16:29:57.784355	0	23	2	0008-00001148	2017-01-09	5555		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:29:57.784355	0	2.0	1.0	0
14434	2017-10-24 16:30:32.134612	0	23	2	0008-00001149	2017-01-09	5556		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:30:32.134612	0	2.0	1.0	0
14445	2017-10-24 16:35:41.688424	0	23	2	0008-00001151	2017-01-09	5557		CONTADO	6160.00	0.00	939.66	6160.00	5220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:35:41.688424	0	2.0	1.0	0
14447	2017-10-24 16:36:11.529016	0	23	2	0008-00001152	2017-01-09	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:36:11.529016	0	2.0	1.0	0
14449	2017-10-24 16:36:40.171638	0	23	2	0008-00001153	2017-01-09	8	JOSE SAMAME	CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:36:40.171638	0	2.0	1.0	0
14451	2017-10-24 16:37:12.003984	0	23	2	0008-00001154	2017-01-09	5357		CONTADO	121.80	0.00	18.58	121.80	103.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:37:12.003984	0	2.0	1.0	0
14457	2017-10-24 16:39:59.69274	0	23	2	0008-00001155	2017-01-09	5357		CONTADO	121.80	0.00	18.58	121.80	103.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:39:59.69274	0	2.0	1.0	0
14461	2017-10-24 16:41:19.395224	0	23	2	0008-00001156	2017-01-09	5561		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:41:19.395224	0	2.0	1.0	0
14468	2017-10-24 16:45:00.134447	0	23	2	0008-00001157	2017-01-09	5473		CONTADO	16968.00	0.00	2588.34	16968.00	14379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:45:00.134447	0	2.0	1.0	0
14471	2017-10-24 16:46:31.341807	0	23	2	0008-00001159	2017-01-09	3754		CONTADO	104.80	0.00	15.99	104.80	88.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:46:31.341807	0	2.0	1.0	0
14474	2017-10-24 16:48:10.496935	0	23	1	0008-00000508	2017-01-09	5483		CONTADO	799.80	0.00	122.00	799.80	677.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:48:10.496935	0	2.0	1.0	0
14478	2017-10-24 16:52:26.39334	0	23	1	0008-00000509	2017-01-09	5563		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	71	0	16:52:26.39334	0	2.0	1.0	0
1988	2017-07-17 15:06:05.819436	0	9	2	0024-00000792	2017-01-10	1061		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	72	0	15:06:05.819436	0	2.0	1.0	0
1984	2017-07-17 14:47:33.918631	0	9	2	0024-00000788	2017-01-10	1062		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	72	0	14:47:33.918631	0	2.0	1.0	0
1985	2017-07-17 14:51:33.856837	0	9	2	0024-00000789	2017-01-10	1063		CONTADO	1096.00	0.00	0.00	548.00	0.00	548.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	72	0	14:51:33.856837	0	2.0	1.0	0
1986	2017-07-17 14:53:40.58568	0	9	2	0024-00000790	2017-01-10	1063		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	72	0	14:53:40.58568	0	2.0	1.0	0
2922	2017-07-19 12:19:46.10794	0	6	2	0008-00002278	2017-01-10	1491		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	73	0	12:19:46.10794	0	2.0	1.0	0
2927	2017-07-19 12:25:13.319763	0	6	1	0008-00000543	2017-01-10	1060		CONTADO	3212.00	0.00	0.00	1606.00	0.00	1606.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	73	0	12:25:13.319763	0	2.0	1.0	0
10329	2017-09-22 17:40:37.290424	0	6	2	0003-00000307	2017-01-10	4069		CONTADO	2656.50	0.00	405.23	2656.50	2251.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	73	0	17:40:37.290424	0	2.0	1.0	0
10330	2017-09-22 17:41:53.72951	0	6	2	0003-00000308	2017-01-10	4070		CONTADO	3580.50	0.00	546.18	3580.50	3034.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	73	0	17:41:53.72951	0	2.0	1.0	0
2939	2017-07-19 12:35:59.357893	0	13	2	0015-00003592	2017-01-10	1493		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	74	0	12:35:59.357893	0	2.0	1.0	0
14470	2017-10-24 16:45:35.754239	0	23	2	0008-00001158	2017-01-09	5562		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	71	0	16:45:35.754239	0	2.0	1.0	0
14472	2017-10-24 16:46:55.902426	0	23	1	0008-00000507	2017-01-09	5483		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	71	0	16:46:55.902426	0	2.0	1.0	0
1987	2017-07-17 14:56:48.48179	0	9	2	0024-00000791	2017-01-10	1061		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.00	72	0	14:56:48.48179	0	2.0	1.0	0
5698	2017-08-08 11:59:49.667991	0	8	2	0016-00009056	2017-01-10	2330		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	11:59:49.667991	0	2.0	1.0	0
5318	2017-07-28 08:28:02.72243	0	8	2	0016-00009048	2017-01-10	8	MANUEL BANCES VALDERA	CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	08:28:02.72243	0	2.0	1.0	0
5319	2017-07-28 08:30:08.113512	0	8	2	0016-00009049	2017-01-10	2326		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	08:30:08.113512	0	2.0	1.0	0
5693	2017-08-08 11:45:34.573387	0	8	2	0016-00009051	2017-01-10	8		CONTADO	1740.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	11:45:34.573387	0	2.0	1.0	0
5694	2017-08-08 11:48:58.502662	0	8	2	0016-00009052	2017-01-10	2501		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	11:48:58.502662	0	2.0	1.0	0
5695	2017-08-08 11:51:43.811227	0	8	2	0016-00009053	2017-01-10	2502		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	11:51:43.811227	0	2.0	1.0	0
5696	2017-08-08 11:54:36.554822	0	8	2	0016-00009054	2017-01-10	8		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	11:54:36.554822	0	2.0	1.0	0
5697	2017-08-08 11:57:57.283549	0	8	2	0016-00009055	2017-01-10	2503		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	11:57:57.283549	0	2.0	1.0	0
5699	2017-08-08 12:03:18.15221	0	8	2	0016-00009057	2017-01-10	2330		CONTADO	852.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	12:03:18.15221	0	2.0	1.0	0
5701	2017-08-08 12:08:05.886213	0	8	2	0016-00009059	2017-01-10	2330		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	75	0	12:08:05.886213	0	2.0	1.0	0
2061	2017-07-17 16:04:27.257248	0	15	2	0021-00003455	2017-01-10	8	JAIME MESTANZA CERNA	CONTADO	1133.00	0.00	0.00	566.50	0.00	566.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	76	0	16:04:27.257248	0	2.0	1.0	0
2065	2017-07-17 16:10:07.247824	0	15	2	0021-00003456	2017-01-10	8	DEMETRIO RUBIO VASQUEZ	CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	76	0	16:10:07.247824	0	2.0	1.0	0
2066	2017-07-17 16:11:32.736928	0	15	2	0021-00003457	2017-01-10	8	WILDER PAUCAR	CONTADO	992.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	76	0	16:11:32.736928	0	2.0	1.0	0
2067	2017-07-17 16:12:39.787907	0	15	2	0021-00003458	2017-01-10	8	JAIME RAMIREZ	CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	76	0	16:12:39.787907	0	2.0	1.0	0
2071	2017-07-17 16:15:42.786627	0	15	2	0021-00003459	2017-01-10	8	AMERICO TERAN	CONTADO	1007.00	0.00	0.00	503.50	0.00	503.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	76	0	16:15:42.786627	0	2.0	1.0	0
2074	2017-07-17 16:18:09.738406	0	15	1	0021-00000238	2017-01-10	1099		CONTADO	2060.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	76	0	16:18:09.738406	0	2.0	1.0	0
5692	2017-08-08 11:35:40.522492	0	8	2	0016-00009050	2017-01-10	8	CLIENTE EVENTUA	CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.50	75	0	11:35:40.522492	0	2.0	1.0	0
5700	2017-08-08 12:05:06.236658	0	8	2	0016-00009058	2017-01-10	8	CLIENTE EVENTUAL	CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.50	75	0	12:05:06.236658	0	2.0	1.0	0
3094	2017-07-19 16:31:03.216629	0	11	1	0010-00000958	2017-01-10	85		CONTADO	4489.00	0.00	0.00	2244.50	0.00	2244.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	77	0	16:31:03.216629	0	2.0	1.0	0
3097	2017-07-19 16:32:42.98462	0	11	1	0010-00000959	2017-01-10	85		CONTADO	4376.00	0.00	0.00	2188.00	0.00	2188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	77	0	16:32:42.98462	0	2.0	1.0	0
5583	2017-08-04 12:05:07.299374	0	5	2	0009-00006204	2017-01-10	13		CONTADO	329.00	0.00	11.29	329.00	62.71	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	12:05:07.299374	0	2.0	1.0	0
5528	2017-08-03 09:07:01.160789	0	5	2	0009-00006198	2017-01-10	33		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	09:07:01.160789	0	2.0	1.0	0
5529	2017-08-03 09:07:49.878903	0	5	2	0009-00006199	2017-01-10	2229		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	09:07:49.878903	0	2.0	1.0	0
5580	2017-08-04 11:58:12.881407	0	5	2	0009-00006201	2017-01-10	2453		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	11:58:12.881407	0	2.0	1.0	0
5582	2017-08-04 12:02:59.628485	0	5	2	0009-00006203	2017-01-10	39		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	12:02:59.628485	0	2.0	1.0	0
5584	2017-08-04 12:06:24.127502	0	5	1	0009-00001859	2017-01-10	1529		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	12:06:24.127502	0	2.0	1.0	0
5527	2017-08-03 09:04:36.79072	0	5	2	0009-00006197	2017-01-10	2421		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	09:04:36.79072	0	2.0	1.0	0
5530	2017-08-03 09:09:50.671163	0	5	2	0009-00006200	2017-01-10	2452		CONTADO	303.00	0.00	11.29	303.00	62.71	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	09:09:50.671163	0	2.0	1.0	0
9763	2017-09-21 11:55:31.4202	0	5	2	0002-00000469	2017-01-10	3771		CONTADO	1039.50	0.00	158.57	1039.50	880.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	78	0	11:55:31.4202	0	2.0	1.0	0
9764	2017-09-21 11:56:24.063481	0	5	2	0002-00000470	2017-01-10	3772		CONTADO	1501.50	0.00	229.04	1501.50	1272.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	78	0	11:56:24.063481	0	2.0	1.0	0
5581	2017-08-04 12:00:21.32747	0	5	2	0009-00006202	2017-01-10	2452		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	78	0	12:00:21.32747	0	2.0	1.0	0
14481	2017-10-24 16:53:21.647828	0	23	2	0008-00001160	2017-01-10	5564		CONTADO	283.20	0.00	43.20	283.20	240.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	16:53:21.647828	0	2.0	1.0	0
14486	2017-10-24 16:56:10.641213	0	23	2	0008-00001161	2017-01-10	8	JOEL WILLIAM	CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	16:56:10.641213	0	2.0	1.0	0
14487	2017-10-24 16:56:32.298408	0	23	2	0008-00001162	2017-01-10	8	CLIENTE EVENTUAL	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	16:56:32.298408	0	2.0	1.0	0
14488	2017-10-24 16:57:09.356405	0	23	2	0008-00001163	2017-01-10	5566		CONTADO	60.90	0.00	9.29	60.90	51.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	16:57:09.356405	0	2.0	1.0	0
14490	2017-10-24 16:57:40.805654	0	23	2	0008-00001164	2017-01-10	5568		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	16:57:40.805654	0	2.0	1.0	0
14491	2017-10-24 16:59:38.678474	0	23	2	0008-00001165	2017-01-10	8	JUAN TENORIO	CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	16:59:38.678474	0	2.0	1.0	0
14492	2017-10-24 17:00:16.54025	0	23	2	0008-00001166	2017-01-10	5569		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:00:16.54025	0	2.0	1.0	0
14493	2017-10-24 17:01:29.191086	0	23	2	0008-00001167	2017-01-10	5570		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:01:29.191086	0	2.0	1.0	0
14494	2017-10-24 17:02:09.940169	0	23	2	0008-00001168	2017-01-10	5570		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:02:09.940169	0	2.0	1.0	0
14495	2017-10-24 17:02:41.995674	0	23	2	0008-00001169	2017-01-10	5571		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:02:41.995674	0	2.0	1.0	0
14496	2017-10-24 17:03:16.043479	0	23	2	0008-00001170	2017-01-10	5571		CONTADO	16380.00	0.00	2498.64	16380.00	13881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:03:16.043479	0	2.0	1.0	0
14498	2017-10-24 17:03:42.920408	0	23	1	0008-00000510	2017-01-10	5483		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:03:42.920408	0	2.0	1.0	0
14499	2017-10-24 17:04:08.646151	0	23	1	0008-00000511	2017-01-10	5483		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:04:08.646151	0	2.0	1.0	0
14501	2017-10-24 17:04:33.354724	0	23	1	0008-00000512	2017-01-10	5371		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:04:33.354724	0	2.0	1.0	0
14507	2017-10-24 17:06:33.250885	0	23	1	0008-00000514	2017-01-10	5493		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:06:33.250885	0	2.0	1.0	0
14508	2017-10-24 17:07:02.118151	0	23	1	0008-00000515	2017-01-10	5576		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:07:02.118151	0	2.0	1.0	0
14510	2017-10-24 17:07:31.897081	0	23	1	0008-00000516	2017-01-10	5577		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	79	0	17:07:31.897081	0	2.0	1.0	0
14503	2017-10-24 17:05:00.264028	0	23	1	0008-00000513	2017-01-10	5352		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	79	0	17:05:00.264028	0	2.0	1.0	0
1677	2017-07-15 12:12:12.829267	0	14	2	0002-00016329	2017-01-10	934		CONTADO	507.00	0.00	0.00	253.50	0.00	253.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	12:12:12.829267	0	2.0	1.0	0
1679	2017-07-15 12:14:57.606612	0	14	2	0002-00016330	2017-01-10	935		CONTADO	826.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	12:14:57.606612	0	2.0	1.0	0
1680	2017-07-15 12:15:55.758086	0	14	2	0002-00016331	2017-01-10	935		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	12:15:55.758086	0	2.0	1.0	0
1693	2017-07-15 12:28:52.479414	0	14	2	0002-00016332	2017-01-10	937		CONTADO	2996.00	0.00	0.00	1498.00	0.00	1498.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	12:28:52.479414	0	2.0	1.0	0
1723	2017-07-17 06:32:49.904595	0	14	2	0002-00016333	2017-01-10	962		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	06:32:49.904595	0	2.0	1.0	0
1724	2017-07-17 07:05:18.87408	0	14	2	0002-00016334	2017-01-10	963		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	07:05:18.87408	0	2.0	1.0	0
1725	2017-07-17 07:08:19.226746	0	14	2	0002-00016335	2017-01-10	527		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	07:08:19.226746	0	2.0	1.0	0
1726	2017-07-17 07:09:40.86425	0	14	2	0002-00016336	2017-01-10	964		CONTADO	1668.00	0.00	0.00	834.00	0.00	834.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	07:09:40.86425	0	2.0	1.0	0
1727	2017-07-17 07:10:22.554037	0	14	2	0002-00016337	2017-01-10	964		CONTADO	198.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	80	0	07:10:22.554037	0	2.0	1.0	0
1064	2017-07-14 09:34:48.64239	0	7	2	0012-00008775	2017-01-10	635		CONTADO	3550.00	0.00	0.00	3550.00	0.00	3550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	81	0	09:34:48.64239	0	2.0	1.0	0
16805	2017-10-31 16:40:33.23365	0	18	2	0011-00000007	2017-01-10	5978		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	82	0	16:40:33.23365	0	2.0	1.0	0
9766	2017-09-21 11:58:46.666526	0	5	2	0002-00000472	2017-01-11	3774		CONTADO	2887.50	0.00	440.47	2887.50	2447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	83	0	11:58:46.666526	0	2.0	1.0	0
15113	2017-10-26 12:32:51.385408	0	5	2	0001-00000176	2017-01-11	2399		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	83	0	12:32:51.385408	0	2.0	1.0	0
5585	2017-08-04 12:07:43.19949	0	5	2	0009-00006205	2017-01-11	1532		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	83	0	12:07:43.19949	0	2.0	1.0	0
5586	2017-08-04 12:09:00.858816	0	5	2	0009-00006206	2017-01-11	19		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	83	0	12:09:00.858816	0	2.0	1.0	0
5587	2017-08-04 12:11:05.211281	0	5	2	0009-00006207	2017-01-11	2471		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	83	0	12:11:05.211281	0	2.0	1.0	0
5588	2017-08-04 12:22:16.83083	0	5	2	0009-00006208	2017-01-11	2472		CONTADO	402.00	0.00	61.32	402.00	340.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	83	0	12:22:16.83083	0	2.0	1.0	0
5589	2017-08-04 12:32:46.757412	0	5	2	0009-00006209	2017-01-11	2421		CONTADO	1800.00	0.00	50.03	1064.00	277.97	736.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	83	0	12:32:46.757412	0	2.0	1.0	0
5590	2017-08-04 12:38:23.578278	0	5	2	0009-00006210	2017-01-11	2185		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	83	0	12:38:23.578278	0	2.0	1.0	0
9765	2017-09-21 11:57:47.992912	0	5	2	0002-00000471	2017-01-11	3773		CONTADO	3234.00	0.00	493.32	3234.00	2740.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	83	0	11:57:47.992912	0	2.0	1.0	0
19125	2017-11-16 17:10:30.519751	0	17	2	0009-00000129	2017-01-11	6407		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	84	0	17:10:30.519751	0	2.0	1.0	0
19126	2017-11-16 17:10:52.298368	0	17	2	0009-00000130	2017-01-11	6407		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	84	0	17:10:52.298368	0	2.0	1.0	0
1990	2017-07-17 15:09:09.343888	0	9	2	0024-00000793	2017-01-11	8		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	85	0	15:09:09.343888	0	2.0	1.0	0
1065	2017-07-14 09:39:47.547886	0	7	2	0012-00008776	2017-01-11	636		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	86	0	09:39:47.547886	0	2.0	1.0	0
2967	2017-07-19 14:33:24.104738	0	6	2	0008-00002279	2017-01-11	1454		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	87	0	14:33:24.104738	0	2.0	1.0	0
10331	2017-09-22 17:42:51.119092	0	6	2	0003-00000309	2017-01-11	4071		CONTADO	808.50	0.00	123.33	808.50	685.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	87	0	17:42:51.119092	0	2.0	1.0	0
10333	2017-09-22 17:43:44.757751	0	6	2	0003-00000310	2017-01-11	4072		CONTADO	2194.50	0.00	334.75	2194.50	1859.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	87	0	17:43:44.757751	0	2.0	1.0	0
14513	2017-10-24 17:08:27.337167	0	23	2	0008-00001171	2017-01-11	8	ROMULO GUILLEN	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:08:27.337167	0	2.0	1.0	0
14515	2017-10-24 17:09:12.543316	0	23	2	0008-00001172	2017-01-11	5579		CONTADO	173.20	0.00	26.42	173.20	146.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:09:12.543316	0	2.0	1.0	0
14517	2017-10-24 17:10:06.820855	0	23	2	0008-00001173	2017-01-11	5580		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:10:06.820855	0	2.0	1.0	0
14519	2017-10-24 17:10:34.847328	0	23	2	0008-00001174	2017-01-11	5581		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:10:34.847328	0	2.0	1.0	0
14521	2017-10-24 17:11:13.160465	0	23	2	0008-00001175	2017-01-11	5468		CONTADO	212.40	0.00	32.40	212.40	180.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:11:13.160465	0	2.0	1.0	0
14522	2017-10-24 17:11:35.612729	0	23	2	0008-00001176	2017-01-11	5580		CONTADO	424.80	0.00	64.80	424.80	360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:11:35.612729	0	2.0	1.0	0
14523	2017-10-24 17:12:09.793752	0	23	2	0008-00001177	2017-01-11	5584		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:12:09.793752	0	2.0	1.0	0
14524	2017-10-24 17:12:27.544475	0	23	2	0008-00001178	2017-01-11	5584		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:12:27.544475	0	2.0	1.0	0
14526	2017-10-24 17:13:00.305575	0	23	2	0008-00001179	2017-01-11	5585		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:13:00.305575	0	2.0	1.0	0
14527	2017-10-24 17:13:33.148289	0	23	2	0008-00001180	2017-01-11	5586		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:13:33.148289	0	2.0	1.0	0
14532	2017-10-24 17:15:51.500535	0	23	2	0008-00001181	2017-01-11	5586		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:15:51.500535	0	2.0	1.0	0
14536	2017-10-24 17:17:24.85242	0	23	2	0008-00001182	2017-01-11	5587		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:17:24.85242	0	2.0	1.0	0
14537	2017-10-24 17:17:56.180326	0	23	2	0008-00001183	2017-01-11	5588		CONTADO	212.40	0.00	32.40	212.40	180.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:17:56.180326	0	2.0	1.0	0
14538	2017-10-24 17:18:21.862827	0	23	1	0008-00000517	2017-01-11	5478		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:18:21.862827	0	2.0	1.0	0
14539	2017-10-24 17:18:46.491127	0	23	1	0008-00000518	2017-01-11	5589		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:18:46.491127	0	2.0	1.0	0
14541	2017-10-24 17:19:05.83455	0	23	1	0008-00000519	2017-01-11	5371		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	88	0	17:19:05.83455	0	2.0	1.0	0
2079	2017-07-17 16:23:35.34796	0	15	2	0021-00003462	2017-01-11	8	ELADIO CIEZA	CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	89	0	16:23:35.34796	0	2.0	1.0	0
2075	2017-07-17 16:20:14.533982	0	15	2	0021-00003460	2017-01-11	8	MANUEL ZULUETA	CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	89	0	16:20:14.533982	0	2.0	1.0	0
2078	2017-07-17 16:22:22.422958	0	15	2	0021-00003461	2017-01-11	8	OSCAR DIAS	CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	89	0	16:22:22.422958	0	2.0	1.0	0
2080	2017-07-17 16:25:09.088373	0	15	2	0021-00003463	2017-01-11	8	MIGUEL SUCLUPE	CONTADO	169.00	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	89	0	16:25:09.088373	0	2.0	1.0	0
16807	2017-10-31 16:41:37.66617	0	18	2	0011-00000008	2017-01-11	5979		CONTADO	792.30	0.00	120.86	792.30	671.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	90	0	16:41:37.66617	0	2.0	1.0	0
16809	2017-10-31 16:42:04.372881	0	18	2	0011-00000009	2017-01-11	5980		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	90	0	16:42:04.372881	0	2.0	1.0	0
13470	2017-10-21 09:28:23.240162	0	8	2	0012-00000054	2017-01-11	5362		CONTADO	401.20	0.00	61.20	401.20	340.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	91	0	09:28:23.240162	0	2.0	1.0	0
13471	2017-10-21 09:29:50.279305	0	8	2	0012-00000055	2017-01-11	8	JOSI SANTISTEBAN BANCES	CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	91	0	09:29:50.279305	0	2.0	1.0	0
5833	2017-08-11 11:49:57.041702	0	8	2	0016-00009060	2017-01-11	8		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	91	0	11:49:57.041702	0	2.0	1.0	0
5835	2017-08-11 11:54:01.550934	0	8	2	0016-00009061	2017-01-11	2552		CONTADO	515.00	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	91	0	11:54:01.550934	0	2.0	1.0	0
5838	2017-08-11 12:45:04.360861	0	8	2	0016-00009062	2017-01-11	2502		CONTADO	1393.00	0.00	0.00	696.50	0.00	696.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	91	0	12:45:04.360861	0	2.0	1.0	0
6325	2017-08-16 14:22:16.556085	0	8	2	0016-00009063	2017-01-11	8	JOSE CARRILLO GRANDES	CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	91	0	14:22:16.556085	0	2.0	1.0	0
16811	2017-10-31 16:42:20.539579	0	18	2	0011-00000010	2017-01-11	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.00	90	0	16:42:20.539579	0	2.0	1.0	0
3101	2017-07-19 16:35:14.607832	0	11	2	0010-00003275	2017-01-11	1548		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	92	0	16:35:14.607832	0	2.0	1.0	0
3105	2017-07-19 16:37:16.276351	0	11	1	0010-00000960	2017-01-11	85		CONTADO	3392.00	0.00	0.00	1696.00	0.00	1696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	92	0	16:37:16.276351	0	2.0	1.0	0
1728	2017-07-17 07:11:30.521127	0	14	2	0002-00016338	2017-01-11	965		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	93	0	07:11:30.521127	0	2.0	1.0	0
1729	2017-07-17 07:13:49.210429	0	14	2	0002-00016339	2017-01-11	966		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	93	0	07:13:49.210429	0	2.0	1.0	0
1730	2017-07-17 07:15:41.424422	0	14	2	0002-00016340	2017-01-11	223		CONTADO	1206.00	0.00	22.88	678.00	127.12	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	93	0	07:15:41.424422	0	2.0	1.0	0
1731	2017-07-17 07:17:14.9138	0	14	2	0002-00016341	2017-01-11	967		CONTADO	653.00	0.00	0.00	326.50	0.00	326.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	93	0	07:17:14.9138	0	2.0	1.0	0
1732	2017-07-17 07:18:09.23953	0	14	2	0002-00016342	2017-01-11	885		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	93	0	07:18:09.23953	0	2.0	1.0	0
1733	2017-07-17 07:19:03.136056	0	14	1	0002-00001197	2017-01-11	303		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	93	0	07:19:03.136056	0	2.0	1.0	0
1066	2017-07-14 09:41:43.424379	0	7	2	0012-00008777	2017-01-12	637		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	94	0	09:41:43.424379	0	2.0	1.0	0
3107	2017-07-19 16:39:16.246754	0	11	1	0010-00000961	2017-01-12	85		CONTADO	1955.00	0.00	0.00	977.50	0.00	977.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	95	0	16:39:16.246754	0	2.0	1.0	0
13472	2017-10-21 09:31:28.344475	0	8	2	0012-00000056	2017-01-12	66		CONTADO	966.00	0.00	147.36	966.00	818.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	96	0	09:31:28.344475	0	2.0	1.0	0
13473	2017-10-21 09:32:41.429347	0	8	2	0012-00000057	2017-01-12	8	DUBERLI  LABAN CRUZ	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	96	0	09:32:41.429347	0	2.0	1.0	0
13474	2017-10-21 09:35:26.250524	0	8	2	0012-00000058	2017-01-12	2686		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	96	0	09:35:26.250524	0	2.0	1.0	0
13477	2017-10-21 09:38:01.069233	0	8	2	0012-00000059	2017-01-12	5363		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	96	0	09:38:01.069233	0	2.0	1.0	0
6326	2017-08-16 14:23:10.910931	0	8	2	0016-00009064	2017-01-12	2503		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	96	0	14:23:10.910931	0	2.0	1.0	0
6327	2017-08-16 14:23:43.150098	0	8	2	0016-00009065	2017-01-12	2503		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	96	0	14:23:43.150098	0	2.0	1.0	0
6328	2017-08-16 14:24:49.389905	0	8	2	0016-00009066	2017-01-12	2679		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	96	0	14:24:49.389905	0	2.0	1.0	0
6329	2017-08-16 14:27:27.783991	0	8	2	0016-00009067	2017-01-12	2680		CONTADO	3422.00	0.00	0.00	1711.00	0.00	1711.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	96	0	14:27:27.783991	0	2.0	1.0	0
6330	2017-08-16 14:28:54.481183	0	8	2	0016-00009068	2017-01-12	2680		CONTADO	3228.00	0.00	0.00	1614.00	0.00	1614.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	96	0	14:28:54.481183	0	2.0	1.0	0
6331	2017-08-16 14:30:12.67017	0	8	2	0016-00009069	2017-01-12	2681		CONTADO	3995.00	0.00	0.00	1997.50	0.00	1997.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	96	0	14:30:12.67017	0	2.0	1.0	0
14542	2017-10-24 17:19:41.584326	0	23	2	0008-00001184	2017-01-12	5590		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:19:41.584326	0	2.0	1.0	0
14551	2017-10-24 17:33:26.629525	0	23	2	0008-00001185	2017-01-12	5591		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:33:26.629525	0	2.0	1.0	0
14556	2017-10-24 17:34:58.42817	0	23	2	0008-00001186	2017-01-12	5594		CONTADO	809.60	0.00	123.50	809.60	686.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:34:58.42817	0	2.0	1.0	0
14569	2017-10-24 17:42:12.047133	0	23	2	0008-00001187	2017-01-12	5360		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:42:12.047133	0	2.0	1.0	0
14574	2017-10-24 17:42:56.327074	0	23	2	0008-00001189	2017-01-12	8		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:42:56.327074	0	2.0	1.0	0
14575	2017-10-24 17:43:19.047109	0	23	2	0008-00001190	2017-01-12	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:43:19.047109	0	2.0	1.0	0
14577	2017-10-24 17:43:48.006225	0	23	2	0008-00001191	2017-01-12	5600		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:43:48.006225	0	2.0	1.0	0
14579	2017-10-24 17:44:49.952314	0	23	2	0008-00001192	2017-01-12	5473		CONTADO	16968.00	0.00	2588.34	16968.00	14379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:44:49.952314	0	2.0	1.0	0
14581	2017-10-24 17:45:10.938042	0	23	2	0008-00001193	2017-01-12	5580		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:45:10.938042	0	2.0	1.0	0
14582	2017-10-24 17:45:32.870166	0	23	1	0008-00000520	2017-01-12	5352		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:45:32.870166	0	2.0	1.0	0
14584	2017-10-24 17:45:59.08966	0	23	1	0008-00000521	2017-01-12	5493		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:45:59.08966	0	2.0	1.0	0
14585	2017-10-24 17:46:16.871676	0	23	1	0008-00000522	2017-01-12	5493		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:46:16.871676	0	2.0	1.0	0
14587	2017-10-24 17:47:19.504426	0	23	1	0008-00000523	2017-01-12	5601		CONTADO	3427.00	0.00	522.76	3427.00	2904.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	97	0	17:47:19.504426	0	2.0	1.0	0
14571	2017-10-24 17:42:26.118873	0	23	2	0008-00001188	2017-01-12	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	97	0	17:42:26.118873	0	2.0	1.0	0
2945	2017-07-19 12:43:15.867474	0	13	2	0015-00003593	2017-01-12	200		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	98	0	12:43:15.867474	0	2.0	1.0	0
2947	2017-07-19 12:46:36.593155	0	13	2	0015-00003594	2017-01-12	1478		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	98	0	12:46:36.593155	0	2.0	1.0	0
3252	2017-07-20 09:20:23.068834	0	16	2	0003-00003475	2017-01-12	1612		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	99	0	09:20:23.068834	0	2.0	1.0	0
19127	2017-11-16 17:11:18.392442	0	17	2	0009-00000131	2017-01-12	6407		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	100	0	17:11:18.392442	0	2.0	1.0	0
19128	2017-11-16 17:11:40.88083	0	17	2	0009-00000132	2017-01-12	8	MILAGROS FLORES ROJAS	CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	100	0	17:11:40.88083	0	2.0	1.0	0
1734	2017-07-17 07:20:11.613355	0	14	2	0002-00016343	2017-01-12	937		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:20:11.613355	0	2.0	1.0	0
1735	2017-07-17 07:21:07.58799	0	14	2	0002-00016344	2017-01-12	968		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:21:07.58799	0	2.0	1.0	0
1736	2017-07-17 07:22:37.453184	0	14	2	0002-00016345	2017-01-12	969		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:22:37.453184	0	2.0	1.0	0
1739	2017-07-17 07:47:39.531315	0	14	2	0002-00016347	2017-01-12	970		CONTADO	374.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:47:39.531315	0	2.0	1.0	0
1740	2017-07-17 07:48:48.846067	0	14	2	0002-00016348	2017-01-12	971		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:48:48.846067	0	2.0	1.0	0
1741	2017-07-17 07:50:13.681029	0	14	1	0002-00001198	2017-01-12	972		CONTADO	2000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:50:13.681029	0	2.0	1.0	0
1742	2017-07-17 07:51:02.085819	0	14	1	0002-00001199	2017-01-12	303		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	101	0	07:51:02.085819	0	2.0	1.0	0
1738	2017-07-17 07:46:10.666742	0	14	2	0002-00016346	2017-01-12	970		CONTADO	374.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	187.00	101	0	07:46:10.666742	0	2.0	1.0	0
5591	2017-08-04 12:41:09.000112	0	5	2	0009-00006211	2017-01-12	13		CONTADO	646.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	102	0	12:41:09.000112	0	2.0	1.0	0
5592	2017-08-04 12:51:09.944857	0	5	2	0009-00006212	2017-01-12	39		CONTADO	101.00	0.00	0.00	50.50	0.00	50.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	102	0	12:51:09.944857	0	2.0	1.0	0
5593	2017-08-04 12:53:50.782143	0	5	2	0009-00006213	2017-01-12	2473		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	102	0	12:53:50.782143	0	2.0	1.0	0
5594	2017-08-04 12:55:51.669273	0	5	2	0009-00006214	2017-01-12	2211		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	102	0	12:55:51.669273	0	2.0	1.0	0
5595	2017-08-04 12:58:22.631562	0	5	2	0009-00006215	2017-01-12	2474		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	102	0	12:58:22.631562	0	2.0	1.0	0
9767	2017-09-21 11:59:44.75503	0	5	2	0002-00000473	2017-01-12	3775		CONTADO	928.00	0.00	141.56	928.00	786.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	102	0	11:59:44.75503	0	2.0	1.0	0
9768	2017-09-21 12:00:48.63009	0	5	2	0002-00000474	2017-01-12	3776		CONTADO	2204.00	0.00	336.20	2204.00	1867.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	102	0	12:00:48.63009	0	2.0	1.0	0
2083	2017-07-17 16:26:32.250452	0	15	2	0021-00003464	2017-01-12	8	ALBINO TORES	CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	103	0	16:26:32.250452	0	2.0	1.0	0
2084	2017-07-17 16:28:56.495843	0	15	2	0021-00003465	2017-01-12	8	SEGUNDO BARVOZA	CONTADO	10880.00	0.00	1583.39	10630.00	8796.61	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	103	0	16:28:56.495843	0	2.0	1.0	0
1991	2017-07-17 15:11:45.68011	0	9	2	0024-00000794	2017-01-12	1065		CONTADO	434.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	104	0	15:11:45.68011	0	2.0	1.0	0
1992	2017-07-17 15:13:43.208492	0	9	2	0024-00000795	2017-01-12	1066		CONTADO	346.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	104	0	15:13:43.208492	0	2.0	1.0	0
1993	2017-07-17 15:16:55.939047	0	9	2	0024-00000796	2017-01-12	1067		CONTADO	13850.00	0.00	0.00	6925.00	0.00	6925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	104	0	15:16:55.939047	0	2.0	1.0	0
1994	2017-07-17 15:18:28.317128	0	9	2	0024-00000797	2017-01-12	1067		CONTADO	10300.00	0.00	0.00	5150.00	0.00	5150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	104	0	15:18:28.317128	0	2.0	1.0	0
1996	2017-07-17 15:19:52.545918	0	9	2	0024-00000798	2017-01-12	525		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	104	0	15:19:52.545918	0	2.0	1.0	0
1999	2017-07-17 15:21:39.421334	0	9	2	0024-00000799	2017-01-12	1070		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	104	0	15:21:39.421334	0	2.0	1.0	0
2968	2017-07-19 14:35:54.415482	0	6	2	0008-00002280	2017-01-12	1492		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	105	0	14:35:54.415482	0	2.0	1.0	0
2981	2017-07-19 14:56:13.086624	0	6	1	0008-00000544	2017-01-12	1058		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	105	0	14:56:13.086624	0	2.0	1.0	0
10334	2017-09-22 17:44:54.557086	0	6	2	0003-00000311	2017-01-12	4073		CONTADO	3811.50	0.00	581.42	3811.50	3230.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	105	0	17:44:54.557086	0	2.0	1.0	0
3133	2017-07-19 17:05:03.058828	0	11	2	0010-00003276	2017-01-13	1551		CONTADO	903.00	0.00	0.00	451.50	0.00	451.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	106	0	17:05:03.058828	0	2.0	1.0	0
2984	2017-07-19 15:00:45.996337	0	6	2	0008-00002281	2017-01-13	1454		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	107	0	15:00:45.996337	0	2.0	1.0	0
2986	2017-07-19 15:03:55.485166	0	6	1	0008-00000545	2017-01-13	1058		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	107	0	15:03:55.485166	0	2.0	1.0	0
10335	2017-09-22 17:45:50.880495	0	6	2	0003-00000312	2017-01-13	4074		CONTADO	3248.00	0.00	495.46	3248.00	2752.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	107	0	17:45:50.880495	0	2.0	1.0	0
10336	2017-09-22 17:46:45.70582	0	6	2	0003-00000313	2017-01-13	8		CONTADO	4756.00	0.00	725.49	4756.00	4030.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	107	0	17:46:45.70582	0	2.0	1.0	0
13479	2017-10-21 09:39:11.658309	0	8	2	0012-00000060	2017-01-13	2686		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	108	0	09:39:11.658309	0	2.0	1.0	0
13482	2017-10-21 09:41:41.562964	0	8	2	0012-00000061	2017-01-13	5362		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	108	0	09:41:41.562964	0	2.0	1.0	0
6332	2017-08-16 14:30:50.127367	0	8	2	0016-00009070	2017-01-13	2682		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	108	0	14:30:50.127367	0	2.0	1.0	0
6333	2017-08-16 14:32:06.058962	0	8	2	0016-00009071	2017-01-13	8	JOSE BANCES CHAAPONAN	CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	108	0	14:32:06.058962	0	2.0	1.0	0
6334	2017-08-16 14:34:40.130258	0	8	2	0016-00009072	2017-01-13	2683		CONTADO	478.00	0.00	0.00	239.00	0.00	239.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	108	0	14:34:40.130258	0	2.0	1.0	0
6335	2017-08-16 14:36:58.779877	0	8	2	0016-00009073	2017-01-13	2684		CONTADO	174.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	108	0	14:36:58.779877	0	2.0	1.0	0
6336	2017-08-16 14:37:39.494839	0	8	2	0016-00009074	2017-01-13	2685		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	108	0	14:37:39.494839	0	2.0	1.0	0
19131	2017-11-16 17:12:30.497606	0	17	2	0009-00000133	2017-01-13	6409		CONTADO	1386.00	0.00	211.42	1386.00	1174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	109	0	17:12:30.497606	0	2.0	1.0	0
2949	2017-07-19 12:56:34.824719	0	13	2	0015-00003595	2017-01-13	1494		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	12:56:34.824719	0	2.0	1.0	0
2950	2017-07-19 13:02:36.177194	0	13	2	0015-00003596	2017-01-13	1495		CONTADO	1670.00	0.00	0.00	835.00	0.00	835.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	13:02:36.177194	0	2.0	1.0	0
3001	2017-07-19 15:19:02.584125	0	13	2	0015-00003597	2017-01-13	8	GILBERTO MUÑOZ PAREDES	CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	15:19:02.584125	0	2.0	1.0	0
3003	2017-07-19 15:23:36.530083	0	13	2	0015-00003598	2017-01-13	1495		CONTADO	1276.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	15:23:36.530083	0	2.0	1.0	0
3004	2017-07-19 15:27:45.469579	0	13	2	0015-00003599	2017-01-13	8	ELMER VASQUEZ FERNANDES	CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	15:27:45.469579	0	2.0	1.0	0
3009	2017-07-19 15:33:41.89551	0	13	2	0015-00003600	2017-01-13	8	EDUAR ESCUDERO ALOJA	CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	10062510	70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	15:33:41.89551	0	2.0	1.0	0
3013	2017-07-19 15:37:30.957522	0	13	2	0015-00003601	2017-01-13	322		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	110	0	15:37:30.957522	0	2.0	1.0	0
15115	2017-10-26 12:33:51.652983	0	5	2	0001-00000177	2017-01-13	362		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	111	0	12:33:51.652983	0	2.0	1.0	0
15116	2017-10-26 12:34:36.43889	0	5	2	0001-00000178	2017-01-13	39		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	111	0	12:34:36.43889	0	2.0	1.0	0
15117	2017-10-26 12:35:14.693397	0	5	2	0001-00000179	2017-01-13	2609		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	111	0	12:35:14.693397	0	2.0	1.0	0
5600	2017-08-04 16:35:22.740575	0	5	2	0009-00006216	2017-01-13	2477		CONTADO	712.00	0.00	28.22	448.50	156.78	263.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:35:22.740575	0	2.0	1.0	0
5601	2017-08-04 16:39:52.028365	0	5	2	0009-00006217	2017-01-13	13		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:39:52.028365	0	2.0	1.0	0
5602	2017-08-04 16:43:47.781789	0	5	2	0009-00006218	2017-01-13	362		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:43:47.781789	0	2.0	1.0	0
5603	2017-08-04 16:48:23.589897	0	5	2	0009-00006219	2017-01-13	2438		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:48:23.589897	0	2.0	1.0	0
5604	2017-08-04 16:50:09.040866	0	5	2	0009-00006220	2017-01-13	558		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:50:09.040866	0	2.0	1.0	0
5605	2017-08-04 16:54:23.043323	0	5	2	0009-00006221	2017-01-13	53		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:54:23.043323	0	2.0	1.0	0
5606	2017-08-04 16:55:22.899776	0	5	2	0009-00006222	2017-01-13	39		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:55:22.899776	0	2.0	1.0	0
5607	2017-08-04 16:56:58.365033	0	5	1	0009-00001860	2017-01-13	1529		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	16:56:58.365033	0	2.0	1.0	0
5641	2017-08-05 08:23:19.251247	0	5	1	0009-00001861	2017-01-13	2492		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	111	0	08:23:19.251247	0	2.0	1.0	0
9769	2017-09-21 12:02:05.478226	0	5	2	0002-00000475	2017-01-13	3777		CONTADO	3828.00	0.00	583.93	3828.00	3244.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	111	0	12:02:05.478226	0	2.0	1.0	0
9770	2017-09-21 12:03:06.541437	0	5	2	0002-00000476	2017-01-13	3778		CONTADO	2088.00	0.00	318.51	2088.00	1769.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	111	0	12:03:06.541437	0	2.0	1.0	0
16085	2017-10-28 10:31:59.829381	0	23	1	0008-00000528	2017-01-13	1987		CONTADO	1042.03	0.00	158.95	1042.02	883.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	10:31:59.829381	0	2.0	1.0	0
16112	2017-10-28 10:56:35.111366	0	23	1	0008-00000529	2017-01-13	1987		CONTADO	9594.00	0.00	1463.49	9594.00	8130.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	10:56:35.111366	0	2.0	1.0	0
16121	2017-10-28 11:02:40.791377	0	23	1	0008-00000530	2017-01-13	1987		CONTADO	1795.20	0.00	273.84	1795.20	1521.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	11:02:40.791377	0	2.0	1.0	0
16157	2017-10-28 11:39:39.204471	0	23	1	0008-00000531	2017-01-13	1987		CONTADO	451.69	0.00	68.90	451.69	382.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	11:39:39.204471	0	2.0	1.0	0
14588	2017-10-24 17:48:04.985498	0	23	2	0008-00001194	2017-01-13	5602		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:48:04.985498	0	2.0	1.0	0
14589	2017-10-24 17:48:59.850998	0	23	2	0008-00001195	2017-01-13	5584		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:48:59.850998	0	2.0	1.0	0
14591	2017-10-24 17:49:22.529313	0	23	2	0008-00001196	2017-01-13	5590		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:49:22.529313	0	2.0	1.0	0
14592	2017-10-24 17:50:13.496156	0	23	2	0008-00001197	2017-01-13	5603		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:50:13.496156	0	2.0	1.0	0
14594	2017-10-24 17:51:38.303116	0	23	2	0008-00001198	2017-01-13	5604		CONTADO	1339.00	0.00	204.25	1339.00	1134.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:51:38.303116	0	2.0	1.0	0
14597	2017-10-24 17:52:21.229029	0	23	2	0008-00001199	2017-01-13	5606		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:52:21.229029	0	2.0	1.0	0
14598	2017-10-24 17:52:49.361731	0	23	2	0008-00001200	2017-01-13	5561		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:52:49.361731	0	2.0	1.0	0
14600	2017-10-24 17:53:25.484059	0	23	2	0008-00001201	2017-01-13	5607		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:53:25.484059	0	2.0	1.0	0
14602	2017-10-24 17:54:06.181758	0	23	2	0008-00001202	2017-01-13	5608		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:54:06.181758	0	2.0	1.0	0
14603	2017-10-24 17:54:23.483115	0	23	2	0008-00001203	2017-01-13	5580		CONTADO	212.40	0.00	32.40	212.40	180.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:54:23.483115	0	2.0	1.0	0
14604	2017-10-24 17:54:52.683566	0	23	2	0008-00001204	2017-01-13	5610		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:54:52.683566	0	2.0	1.0	0
14606	2017-10-24 17:55:10.242147	0	23	2	0008-00001205	2017-01-13	5580		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:55:10.242147	0	2.0	1.0	0
14607	2017-10-24 17:55:32.804263	0	23	2	0008-00001206	2017-01-13	5580		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:55:32.804263	0	2.0	1.0	0
14609	2017-10-24 17:55:52.261051	0	23	2	0008-00001207	2017-01-13	5489		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:55:52.261051	0	2.0	1.0	0
14610	2017-10-24 17:56:08.725016	0	23	2	0008-00001208	2017-01-13	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:56:08.725016	0	2.0	1.0	0
14612	2017-10-24 17:57:03.55006	0	23	2	0008-00001209	2017-01-13	5611		CONTADO	166.80	0.00	25.44	166.80	141.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:57:03.55006	0	2.0	1.0	0
14615	2017-10-24 17:57:59.781163	0	23	1	0008-00000525	2017-01-13	5576		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:57:59.781163	0	2.0	1.0	0
14616	2017-10-24 17:58:50.984523	0	23	1	0008-00000526	2017-01-13	5373		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:58:50.984523	0	2.0	1.0	0
14614	2017-10-24 17:57:36.304099	0	23	1	0008-00000524	2017-01-13	5612		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	112	0	17:57:36.304099	0	2.0	1.0	0
2086	2017-07-17 16:37:50.742612	0	15	2	0021-00003466	2017-01-13	118		CONTADO	2865.00	0.00	0.00	1432.50	0.00	1432.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	113	0	16:37:50.742612	0	2.0	1.0	0
2089	2017-07-17 16:41:35.31089	0	15	2	0021-00003467	2017-01-13	8	OSCAR RODRIGUEZ	CONTADO	183.04	0.00	12.67	133.04	70.37	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	113	0	16:41:35.31089	0	2.0	1.0	0
1067	2017-07-14 09:45:10.468287	0	7	2	0012-00008778	2017-01-13	638		CONTADO	431.00	0.00	0.00	215.50	0.00	215.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	114	0	09:45:10.468287	0	2.0	1.0	0
1068	2017-07-14 09:46:54.906035	0	7	2	0012-00008779	2017-01-13	639		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	114	0	09:46:54.906035	0	2.0	1.0	0
3254	2017-07-20 09:22:03.30232	0	16	2	0003-00003476	2017-01-13	1613		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	115	0	09:22:03.30232	0	2.0	1.0	0
14617	2017-10-24 17:59:10.381976	0	23	1	0008-00000527	2017-01-13	5373		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	112	0	17:59:10.381976	0	2.0	1.0	0
1747	2017-07-17 07:57:49.975434	0	14	2	0002-00016353	2017-01-13	975		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	07:57:49.975434	0	2.0	1.0	0
1743	2017-07-17 07:54:07.387736	0	14	2	0002-00016349	2017-01-13	973		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	07:54:07.387736	0	2.0	1.0	0
1744	2017-07-17 07:55:11.489523	0	14	2	0002-00016350	2017-01-13	974		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	07:55:11.489523	0	2.0	1.0	0
1745	2017-07-17 07:56:00.265115	0	14	2	0002-00016351	2017-01-13	974		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	07:56:00.265115	0	2.0	1.0	0
1746	2017-07-17 07:56:52.05824	0	14	2	0002-00016352	2017-01-13	974		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	07:56:52.05824	0	2.0	1.0	0
1748	2017-07-17 08:00:16.357848	0	14	2	0002-00016354	2017-01-13	143		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	08:00:16.357848	0	2.0	1.0	0
1749	2017-07-17 08:01:15.345641	0	14	2	0002-00016355	2017-01-13	976		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	08:01:15.345641	0	2.0	1.0	0
1750	2017-07-17 08:02:20.197632	0	14	2	0002-00016356	2017-01-13	977		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	08:02:20.197632	0	2.0	1.0	0
1752	2017-07-17 08:04:07.890589	0	14	2	0002-00016358	2017-01-13	978		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	08:04:07.890589	0	2.0	1.0	0
2558	2017-07-19 06:58:34.501385	0	14	1	0002-00001214	2017-01-13	303		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	116	0	06:58:34.501385	0	2.0	1.0	0
2002	2017-07-17 15:23:48.810738	0	9	2	0024-00000800	2017-01-13	8		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:23:48.810738	0	2.0	1.0	0
2005	2017-07-17 15:25:56.70693	0	9	2	0024-00000801	2017-01-13	1074		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:25:56.70693	0	2.0	1.0	0
2007	2017-07-17 15:27:12.982057	0	9	2	0024-00000802	2017-01-13	430		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:27:12.982057	0	2.0	1.0	0
2009	2017-07-17 15:28:21.685579	0	9	2	0024-00000803	2017-01-13	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:28:21.685579	0	2.0	1.0	0
2012	2017-07-17 15:29:54.771495	0	9	2	0024-00000804	2017-01-13	1075		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:29:54.771495	0	2.0	1.0	0
2034	2017-07-17 15:45:07.286208	0	9	2	0024-00000805	2017-01-13	1086		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:45:07.286208	0	2.0	1.0	0
2037	2017-07-17 15:47:40.309935	0	9	2	0024-00000806	2017-01-13	1061		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	117	0	15:47:40.309935	0	2.0	1.0	0
1069	2017-07-14 09:49:46.005462	0	7	2	0012-00008780	2017-01-14	640		CONTADO	261.50	0.00	0.00	261.50	0.00	261.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	118	0	09:49:46.005462	0	2.0	1.0	0
1070	2017-07-14 09:54:58.142228	0	7	1	0012-00000363	2017-01-14	641		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	118	0	09:54:58.142228	0	2.0	1.0	0
1753	2017-07-17 08:07:36.480299	0	14	2	0002-00016359	2017-01-14	979		CONTADO	8462.00	0.00	0.00	4231.00	0.00	4231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	119	0	08:07:36.480299	0	2.0	1.0	0
1754	2017-07-17 08:14:48.39906	0	14	2	0002-00016360	2017-01-14	980		CONTADO	4952.00	0.00	0.00	2476.00	0.00	2476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	119	0	08:14:48.39906	0	2.0	1.0	0
1755	2017-07-17 08:15:56.831659	0	14	2	0002-00016361	2017-01-14	307		CONTADO	1346.00	0.00	0.00	673.00	0.00	673.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	119	0	08:15:56.831659	0	2.0	1.0	0
1756	2017-07-17 08:17:49.600561	0	14	2	0002-00016362	2017-01-14	257		CONTADO	826.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	119	0	08:17:49.600561	0	2.0	1.0	0
1751	2017-07-17 08:03:19.000604	0	14	2	0002-00016357	2017-01-13	978		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.50	116	0	08:03:19.000604	0	2.0	1.0	0
3261	2017-07-20 09:25:23.253077	0	16	2	0003-00003478	2017-01-14	1617		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	143.00	120	0	09:25:23.253077	0	2.0	1.0	0
3259	2017-07-20 09:24:02.653553	0	16	2	0003-00003477	2017-01-14	1615		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	120	0	09:24:02.653553	0	2.0	1.0	0
3262	2017-07-20 09:26:07.76492	0	16	2	0003-00003479	2017-01-14	1617		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	120	0	09:26:07.76492	0	2.0	1.0	0
1361	2017-07-15 07:44:36.373778	0	10	2	0022-00001199	2017-01-14	812		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	121	0	07:44:36.373778	0	2.0	1.0	0
2090	2017-07-17 16:43:39.018921	0	15	2	0021-00003468	2017-01-14	8	JOSE MALCA MENDOZA	CONTADO	760.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	122	0	16:43:39.018921	0	2.0	1.0	0
2109	2017-07-17 17:47:16.126921	0	15	2	0021-00003469	2017-01-14	8	GUILLERMO MALCA HERNANDEZ	CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	122	0	17:47:16.126921	0	2.0	1.0	0
2110	2017-07-17 17:50:07.529541	0	15	2	0021-00003470	2017-01-14	8	HECTOR ABANTO URBINA	CONTADO	447.00	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	122	0	17:50:07.529541	0	2.0	1.0	0
2041	2017-07-17 15:50:17.00592	0	9	2	0024-00000807	2017-01-14	664		CONTADO	213.00	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	123	0	15:50:17.00592	0	2.0	1.0	0
2045	2017-07-17 15:52:22.030718	0	9	2	0024-00000808	2017-01-14	560		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	123	0	15:52:22.030718	0	2.0	1.0	0
2048	2017-07-17 15:55:25.696798	0	9	2	0024-00000809	2017-01-14	1091		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	123	0	15:55:25.696798	0	2.0	1.0	0
19322	2017-11-17 10:28:23.906785	0	23	1	0008-00000532	2017-01-14	6468		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	124	0	10:28:23.906785	0	2.0	1.0	0
16184	2017-10-28 12:00:26.567274	0	23	2	0008-00001210	2017-01-14	5862		CONTADO	440.60	0.00	67.21	440.60	373.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	124	0	12:00:26.567274	0	2.0	1.0	0
16191	2017-10-28 12:04:03.425837	0	23	2	0008-00001211	2017-01-14	5590		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	124	0	12:04:03.425837	0	2.0	1.0	0
16215	2017-10-28 12:20:14.652643	0	23	2	0008-00001212	2017-01-14	8	AGUSTINA CARA VALLEJOS	CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	124	0	12:20:14.652643	0	2.0	1.0	0
16223	2017-10-28 12:24:23.979547	0	23	2	0008-00001213	2017-01-14	5872		CONTADO	121.80	0.00	18.58	121.80	103.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	124	0	12:24:23.979547	0	2.0	1.0	0
16231	2017-10-28 12:31:36.241581	0	23	2	0008-00001214	2017-01-14	5603		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	124	0	12:31:36.241581	0	2.0	1.0	0
3282	2017-07-20 09:38:10.205743	0	16	2	0003-00003480	2017-01-14	1617		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	143.00	120	0	09:38:10.205743	0	2.0	1.0	0
2992	2017-07-19 15:10:30.000022	0	6	2	0008-00002282	2017-01-14	1451		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	125	0	15:10:30.000022	0	2.0	1.0	0
2994	2017-07-19 15:12:05.870623	0	6	2	0008-00002283	2017-01-14	1103		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	125	0	15:12:05.870623	0	2.0	1.0	0
2997	2017-07-19 15:14:10.632465	0	6	2	0008-00002284	2017-01-14	1037		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	125	0	15:14:10.632465	0	2.0	1.0	0
2998	2017-07-19 15:16:12.863881	0	6	1	0008-00000546	2017-01-14	1058		CONTADO	786.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	125	0	15:16:12.863881	0	2.0	1.0	0
10337	2017-09-22 17:47:43.683289	0	6	2	0003-00000314	2017-01-14	4075		CONTADO	1276.00	0.00	194.64	1276.00	1081.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	125	0	17:47:43.683289	0	2.0	1.0	0
10338	2017-09-22 17:48:32.316289	0	6	2	0003-00000315	2017-01-14	4076		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	125	0	17:48:32.316289	0	2.0	1.0	0
9771	2017-09-21 12:04:10.156657	0	5	2	0002-00000477	2017-01-14	3779		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	126	0	12:04:10.156657	0	2.0	1.0	0
9772	2017-09-21 12:05:11.091384	0	5	2	0002-00000478	2017-01-14	3781		CONTADO	4176.00	0.00	637.02	4176.00	3538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	126	0	12:05:11.091384	0	2.0	1.0	0
15118	2017-10-26 12:36:29.656219	0	5	2	0001-00000180	2017-01-14	558		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	126	0	12:36:29.656219	0	2.0	1.0	0
5732	2017-08-10 11:55:10.093463	0	5	2	0009-00006224	2017-01-14	39		CONTADO	395.00	0.00	12.51	238.50	69.49	156.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	11:55:10.093463	0	2.0	1.0	0
5733	2017-08-10 11:57:37.878204	0	5	2	0009-00006225	2017-01-14	2514		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	11:57:37.878204	0	2.0	1.0	0
5734	2017-08-10 11:59:35.134647	0	5	2	0009-00006226	2017-01-14	13		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	11:59:35.134647	0	2.0	1.0	0
5735	2017-08-10 12:01:23.092916	0	5	2	0009-00006227	2017-01-14	53		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	12:01:23.092916	0	2.0	1.0	0
5736	2017-08-10 12:07:23.254341	0	5	2	0009-00006228	2017-01-14	2515		CONTADO	249.00	0.00	5.64	143.00	31.36	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	12:07:23.254341	0	2.0	1.0	0
5737	2017-08-10 12:08:15.340596	0	5	2	0009-00006229	2017-01-14	2516		CONTADO	1818.00	0.00	0.00	909.00	0.00	909.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	12:08:15.340596	0	2.0	1.0	0
5738	2017-08-10 12:08:56.816811	0	5	2	0009-00006230	2017-01-14	2211		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	12:08:56.816811	0	2.0	1.0	0
5739	2017-08-10 12:09:58.157084	0	5	2	0009-00006231	2017-01-14	33		CONTADO	2620.00	0.00	0.00	1310.00	0.00	1310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	12:09:58.157084	0	2.0	1.0	0
5740	2017-08-10 12:11:19.754265	0	5	2	0009-00006232	2017-01-14	2203		CONTADO	772.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	126	0	12:11:19.754265	0	2.0	1.0	0
13484	2017-10-21 09:42:42.439951	0	8	2	0012-00000062	2017-01-14	8	EDGARDO CISNEROS RELAIZA	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	127	0	09:42:42.439951	0	2.0	1.0	0
13488	2017-10-21 09:44:54.200498	0	8	2	0012-00000063	2017-01-14	8	PEDRO FARROÑAN ASALDE	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	127	0	09:44:54.200498	0	2.0	1.0	0
13491	2017-10-21 09:46:14.033852	0	8	2	0012-00000064	2017-01-14	2686		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	127	0	09:46:14.033852	0	2.0	1.0	0
6337	2017-08-16 14:38:52.192648	0	8	2	0016-00009075	2017-01-14	2686		CONTADO	174.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	127	0	14:38:52.192648	0	2.0	1.0	0
19133	2017-11-16 17:12:56.233594	0	17	2	0009-00000134	2017-01-14	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	128	0	17:12:56.233594	0	2.0	1.0	0
19135	2017-11-16 17:13:24.176704	0	17	2	0009-00000135	2017-01-14	6411		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	128	0	17:13:24.176704	0	2.0	1.0	0
5744	2017-08-10 12:19:28.461709	0	5	2	0009-00006236	2017-01-16	2421		CONTADO	1726.00	0.00	0.00	1726.00	0.00	1726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:19:28.461709	0	2.0	1.0	0
5741	2017-08-10 12:12:20.152482	0	5	2	0009-00006233	2017-01-16	13		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:12:20.152482	0	2.0	1.0	0
5742	2017-08-10 12:13:06.959802	0	5	2	0009-00006234	2017-01-16	33		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:13:06.959802	0	2.0	1.0	0
5745	2017-08-10 12:23:58.477979	0	5	2	0009-00006237	2017-01-16	2518		CONTADO	1312.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:23:58.477979	0	2.0	1.0	0
5746	2017-08-10 12:35:35.866803	0	5	2	0009-00006238	2017-01-16	2519		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:35:35.866803	0	2.0	1.0	0
5747	2017-08-10 12:36:49.231829	0	5	2	0009-00006239	2017-01-16	53		CONTADO	137.00	0.00	5.64	87.00	31.36	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:36:49.231829	0	2.0	1.0	0
5748	2017-08-10 12:50:12.443199	0	5	2	0009-00006240	2017-01-16	8	WILMER ELIAS PINGO	CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:50:12.443199	0	2.0	1.0	0
9773	2017-09-21 12:06:03.40261	0	5	2	0002-00000479	2017-01-16	3782		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	129	0	12:06:03.40261	0	2.0	1.0	0
9775	2017-09-21 12:07:17.41507	0	5	2	0002-00000480	2017-01-16	3783		CONTADO	3132.00	0.00	477.76	3132.00	2654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	129	0	12:07:17.41507	0	2.0	1.0	0
5743	2017-08-10 12:16:34.64787	0	5	2	0009-00006235	2017-01-16	2517		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:16:34.64787	0	2.0	1.0	0
5749	2017-08-10 12:53:30.767	0	5	2	0009-00006241	2017-01-16	2520		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	129	0	12:53:30.767	0	2.0	1.0	0
2111	2017-07-17 17:52:38.008138	0	15	2	0021-00003471	2017-01-16	8	SANTOS ALTAMIRANO	CONTADO	718.00	0.00	0.00	359.00	0.00	359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	130	0	17:52:38.008138	0	2.0	1.0	0
2112	2017-07-17 17:53:51.365462	0	15	2	0021-00003472	2017-01-16	8	OYLER FERNANDEZ	CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	130	0	17:53:51.365462	0	2.0	1.0	0
2113	2017-07-17 17:55:01.194717	0	15	2	0021-00003473	2017-01-16	8	RAMIRO QUINTANA	CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	130	0	17:55:01.194717	0	2.0	1.0	0
2114	2017-07-17 17:56:58.401416	0	15	1	0021-00000239	2017-01-16	1099		CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	130	0	17:56:58.401416	0	2.0	1.0	0
3136	2017-07-19 17:07:23.397351	0	11	1	0010-00000962	2017-01-16	85		CONTADO	2686.00	0.00	0.00	1343.00	0.00	1343.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	131	0	17:07:23.397351	0	2.0	1.0	0
19136	2017-11-16 17:14:01.387907	0	17	2	0009-00000136	2017-01-16	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	132	0	17:14:01.387907	0	2.0	1.0	0
19137	2017-11-16 17:14:29.64935	0	17	2	0009-00000137	2017-01-16	6413		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	132	0	17:14:29.64935	0	2.0	1.0	0
19312	2017-11-17 10:14:18.216816	0	23	2	0008-00001220	2017-01-16	6464		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:14:18.216816	0	2.0	1.0	0
19314	2017-11-17 10:15:53.468063	0	23	2	0008-00001221	2017-01-16	8	CRISELDA	CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:15:53.468063	0	2.0	1.0	0
19315	2017-11-17 10:17:42.07696	0	23	2	0008-00001222	2017-01-16	6465		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:17:42.07696	0	2.0	1.0	0
19316	2017-11-17 10:19:22.710804	0	23	2	0008-00001223	2017-01-16	5588		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:19:22.710804	0	2.0	1.0	0
19317	2017-11-17 10:20:08.455471	0	23	2	0008-00001224	2017-01-16	8		CONTADO	627.00	0.00	95.64	627.00	531.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:20:08.455471	0	2.0	1.0	0
19318	2017-11-17 10:22:19.164603	0	23	2	0008-00001225	2017-01-16	5473		CONTADO	16996.00	0.00	2592.61	16996.00	14403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:22:19.164603	0	2.0	1.0	0
19319	2017-11-17 10:23:18.126923	0	23	2	0008-00001226	2017-01-16	8		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:23:18.126923	0	2.0	1.0	0
19321	2017-11-17 10:25:58.805387	0	23	2	0008-00001227	2017-01-16	5409		CONTADO	272.40	0.00	41.55	272.40	230.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:25:58.805387	0	2.0	1.0	0
19323	2017-11-17 10:29:06.334619	0	23	1	0008-00000533	2017-01-16	6466		CONTADO	60.90	0.00	9.29	60.90	51.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:29:06.334619	0	2.0	1.0	0
19324	2017-11-17 10:30:27.015857	0	23	1	0008-00000534	2017-01-16	5371		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:30:27.015857	0	2.0	1.0	0
19325	2017-11-17 10:32:17.103128	0	23	1	0008-00000535	2017-01-16	5513		CONTADO	2382.50	0.00	363.43	2382.50	2019.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:32:17.103128	0	2.0	1.0	0
19326	2017-11-17 10:35:52.293206	0	23	1	0008-00000536	2017-01-16	5413		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:35:52.293206	0	2.0	1.0	0
19327	2017-11-17 10:41:45.543565	0	23	1	0008-00000537	2017-01-16	5513		CONTADO	6035.50	0.00	920.67	6035.50	5114.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	10:41:45.543565	0	2.0	1.0	0
17838	2017-11-04 12:54:10.988115	0	23	2	0008-00001215	2017-01-16	5360		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	12:54:10.988115	0	2.0	1.0	0
17839	2017-11-04 12:55:01.848684	0	23	2	0008-00001216	2017-01-16	5547		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	12:55:01.848684	0	2.0	1.0	0
17840	2017-11-04 12:56:29.99208	0	23	2	0008-00001217	2017-01-16	8	JOSE SALDIVAR	CONTADO	125.40	0.00	19.13	125.40	106.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	12:56:29.99208	0	2.0	1.0	0
17841	2017-11-04 12:57:50.932542	0	23	2	0008-00001218	2017-01-16	8	JEEYNER MOISES MENDOZA ADAN	CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	133	0	12:57:50.932542	0	2.0	1.0	0
3015	2017-07-19 15:40:11.96446	0	13	2	0015-00003602	2017-01-16	1383		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	134	0	15:40:11.96446	0	2.0	1.0	0
2052	2017-07-17 15:58:09.476306	0	9	2	0024-00000810	2017-01-16	1092		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	135	0	15:58:09.476306	0	2.0	1.0	0
2077	2017-07-17 16:22:08.721258	0	9	2	0024-00000811	2017-01-16	1101		CONTADO	477.00	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	135	0	16:22:08.721258	0	2.0	1.0	0
2095	2017-07-17 16:47:35.717773	0	9	2	0024-00000812	2017-01-16	1109		CONTADO	515.00	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	135	0	16:47:35.717773	0	2.0	1.0	0
2096	2017-07-17 16:52:55.058641	0	9	2	0024-00000813	2017-01-16	8		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	135	0	16:52:55.058641	0	2.0	1.0	0
1071	2017-07-14 09:56:48.074919	0	7	2	0012-00008781	2017-01-16	642		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	136	0	09:56:48.074919	0	2.0	1.0	0
1072	2017-07-14 10:00:28.232117	0	7	2	0012-00008782	2017-01-16	643		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	136	0	10:00:28.232117	0	2.0	1.0	0
17842	2017-11-04 12:58:50.157414	0	23	2	0008-00001219	2017-01-16	8		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	104.50	133	0	12:58:50.157414	0	2.0	1.0	0
13492	2017-10-21 09:47:27.955208	0	8	2	0012-00000065	2017-01-16	8	CLIENTE EVENTUAL	CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	137	0	09:47:27.955208	0	2.0	1.0	0
13495	2017-10-21 09:48:48.951665	0	8	2	0012-00000066	2017-01-16	5366		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	137	0	09:48:48.951665	0	2.0	1.0	0
6338	2017-08-16 14:39:48.847013	0	8	2	0016-00009076	2017-01-16	2687		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	137	0	14:39:48.847013	0	2.0	1.0	0
6340	2017-08-16 14:43:09.092945	0	8	2	0016-00009078	2017-01-16	8	DELMIR RELAIZA OLAZABAL	CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	137	0	14:43:09.092945	0	2.0	1.0	0
6341	2017-08-16 14:44:19.178342	0	8	2	0016-00009079	2017-01-16	2688		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	137	0	14:44:19.178342	0	2.0	1.0	0
6342	2017-08-16 14:45:23.823335	0	8	2	0016-00009080	2017-01-16	8	ROSA REYNOZA VILCHEZ	CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	137	0	14:45:23.823335	0	2.0	1.0	0
3000	2017-07-19 15:18:58.907395	0	6	2	0008-00002285	2017-01-16	213		CONTADO	346.00	0.00	12.51	214.00	69.49	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	138	0	15:18:58.907395	0	2.0	1.0	0
3002	2017-07-19 15:21:21.288376	0	6	2	0008-00002286	2017-01-16	1517		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	138	0	15:21:21.288376	0	2.0	1.0	0
10339	2017-09-22 17:49:30.130736	0	6	2	0003-00000316	2017-01-16	4077		CONTADO	3132.00	0.00	477.76	3132.00	2654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	138	0	17:49:30.130736	0	2.0	1.0	0
10340	2017-09-22 17:50:29.29271	0	6	2	0003-00000317	2017-01-16	4078		CONTADO	2204.00	0.00	336.20	2204.00	1867.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	138	0	17:50:29.29271	0	2.0	1.0	0
10341	2017-09-22 17:51:34.448246	0	6	2	0003-00000318	2017-01-16	4079		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	138	0	17:51:34.448246	0	2.0	1.0	0
6339	2017-08-16 14:40:07.836061	0	8	2	0016-00009077	2017-01-16	8		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.50	137	0	14:40:07.836061	0	2.0	1.0	0
1764	2017-07-17 08:31:08.840961	0	14	2	0002-00016370	2017-01-16	984		CONTADO	1370.00	0.00	0.00	685.00	0.00	685.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:31:08.840961	0	2.0	1.0	0
1757	2017-07-17 08:18:45.917803	0	14	2	0002-00016363	2017-01-16	981		CONTADO	515.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:18:45.917803	0	2.0	1.0	0
1758	2017-07-17 08:19:45.845329	0	14	2	0002-00016364	2017-01-16	850		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:19:45.845329	0	2.0	1.0	0
1759	2017-07-17 08:21:09.944673	0	14	2	0002-00016365	2017-01-16	881		CONTADO	572.00	0.00	0.00	572.00	0.00	572.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:21:09.944673	0	2.0	1.0	0
1760	2017-07-17 08:24:18.802206	0	14	2	0002-00016366	2017-01-16	887		CONTADO	1476.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:24:18.802206	0	2.0	1.0	0
1762	2017-07-17 08:27:22.249656	0	14	2	0002-00016368	2017-01-16	982		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:27:22.249656	0	2.0	1.0	0
1763	2017-07-17 08:29:09.856529	0	14	2	0002-00016369	2017-01-16	983		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:29:09.856529	0	2.0	1.0	0
1766	2017-07-17 08:32:09.57475	0	14	2	0002-00016371	2017-01-16	985		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:32:09.57475	0	2.0	1.0	0
1770	2017-07-17 08:53:11.466695	0	14	2	0002-00016372	2017-01-16	987		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:53:11.466695	0	2.0	1.0	0
1773	2017-07-17 08:55:24.958875	0	14	2	0002-00016373	2017-01-16	988		CONTADO	426.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:55:24.958875	0	2.0	1.0	0
1775	2017-07-17 08:56:19.430627	0	14	2	0002-00016374	2017-01-16	988		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:56:19.430627	0	2.0	1.0	0
1777	2017-07-17 08:58:27.816739	0	14	2	0002-00016375	2017-01-16	990		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	08:58:27.816739	0	2.0	1.0	0
1780	2017-07-17 09:00:27.424344	0	14	2	0002-00016376	2017-01-16	160		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	139	0	09:00:27.424344	0	2.0	1.0	0
19138	2017-11-16 17:14:52.626419	0	17	2	0009-00000138	2017-01-17	6414		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	140	0	17:14:52.626419	0	2.0	1.0	0
19140	2017-11-16 17:15:09.780212	0	17	2	0009-00000139	2017-01-17	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	140	0	17:15:09.780212	0	2.0	1.0	0
19141	2017-11-16 17:15:27.353782	0	17	2	0009-00000140	2017-01-17	8	JOSE ACOSTA	CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	140	0	17:15:27.353782	0	2.0	1.0	0
19144	2017-11-16 17:16:22.982489	0	17	2	0009-00000142	2017-01-17	8	ANDRES FERNANDEZ DIAZ	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	140	0	17:16:22.982489	0	2.0	1.0	0
19146	2017-11-16 17:16:51.061512	0	17	1	0009-00000021	2017-01-17	6417		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	140	0	17:16:51.061512	0	2.0	1.0	0
1761	2017-07-17 08:26:27.662674	0	14	2	0002-00016367	2017-01-16	982		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	198.00	139	0	08:26:27.662674	0	2.0	1.0	0
19142	2017-11-16 17:15:45.753907	0	17	2	0009-00000141	2017-01-17	8	ANDRES FERNANDEZ DIAZ	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	140	0	17:15:45.753907	0	2.0	1.0	0
19329	2017-11-17 10:44:23.867902	0	23	2	0008-00001229	2017-01-17	5580		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.50	141	0	10:44:23.867902	0	2.0	1.0	0
19395	2017-11-17 12:34:30.914339	0	23	2	0008-00001234	2017-01-17	6478		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	141	0	12:34:30.914339	0	2.0	1.0	0
19415	2017-11-17 15:23:02.454937	0	23	1	0008-00000539	2017-01-17	5576		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.50	141	0	15:23:02.454937	0	2.0	1.0	0
19328	2017-11-17 10:43:25.976211	0	23	2	0008-00001228	2017-01-17	6469	CLIENTE EVENTUAL	CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	10:43:25.976211	0	2.0	1.0	0
19380	2017-11-17 12:19:18.895499	0	23	2	0008-00001230	2017-01-17	5580		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	12:19:18.895499	0	2.0	1.0	0
19382	2017-11-17 12:21:39.473209	0	23	2	0008-00001231	2017-01-17	6475		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	12:21:39.473209	0	2.0	1.0	0
19389	2017-11-17 12:28:48.783485	0	23	2	0008-00001232	2017-01-17	3015		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	12:28:48.783485	0	2.0	1.0	0
19393	2017-11-17 12:32:40.461566	0	23	2	0008-00001233	2017-01-17	5584		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	12:32:40.461566	0	2.0	1.0	0
19397	2017-11-17 12:36:40.88339	0	23	2	0008-00001235	2017-01-17	6479		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	12:36:40.88339	0	2.0	1.0	0
19399	2017-11-17 12:42:12.421114	0	23	2	0008-00001236	2017-01-17	6481		CONTADO	200.40	0.00	30.57	200.40	169.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	ITALO GOICOCHEA	3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	12:42:12.421114	0	2.0	1.0	0
19403	2017-11-17 15:07:40.701093	0	23	2	0008-00001237	2017-01-17	5580		CONTADO	587.50	0.00	89.62	587.50	497.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	15:07:40.701093	0	2.0	1.0	0
19405	2017-11-17 15:11:48.192587	0	23	2	0008-00001238	2017-01-17	5580		CONTADO	80.10	0.00	12.22	80.10	67.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	15:11:48.192587	0	2.0	1.0	0
19406	2017-11-17 15:14:40.21527	0	23	1	0008-00000538	2017-01-17	6482		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	15:14:40.21527	0	2.0	1.0	0
19419	2017-11-17 15:26:07.323289	0	23	1	0008-00000540	2017-01-17	5576		CONTADO	4096.40	0.00	624.87	4096.40	3471.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	15:26:07.323289	0	2.0	1.0	0
19436	2017-11-17 15:38:41.171555	0	23	1	0008-00000541	2017-01-17	5375		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	15:38:41.171555	0	2.0	1.0	0
19454	2017-11-17 16:00:39.286457	0	23	1	0008-00000542	2017-01-17	5376		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	16:00:39.286457	0	2.0	1.0	0
19458	2017-11-17 16:06:47.672598	0	23	1	0008-00000543	2017-01-17	1987		CONTADO	8.48	0.00	1.29	8.48	7.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	16:06:47.672598	0	2.0	1.0	0
19459	2017-11-17 16:17:55.816695	0	23	1	0008-00000544	2017-01-17	1987		CONTADO	90.58	0.00	13.82	90.58	76.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	16:17:55.816695	0	2.0	1.0	0
19482	2017-11-17 16:59:09.836973	0	23	1	0008-00000545	2017-01-17	1987		CONTADO	136.68	0.00	20.85	136.68	115.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	16:59:09.836973	0	2.0	1.0	0
19521	2017-11-18 09:22:05.25882	0	23	1	0008-00000547	2017-01-17	1987		CONTADO	725.12	0.00	110.61	725.12	614.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	09:22:05.25882	0	2.0	1.0	0
19525	2017-11-18 09:41:31.486392	0	23	1	0008-00000548	2017-01-17	1987		CONTADO	319.17	0.00	48.69	319.17	270.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	09:41:31.486392	0	2.0	1.0	0
19526	2017-11-18 09:43:54.577625	0	23	1	0008-00000549	2017-01-17	6501		CONTADO	229.90	0.00	35.07	229.90	194.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	09:43:54.577625	0	2.0	1.0	0
19534	2017-11-18 10:22:49.493454	0	23	1	0008-00000550	2017-01-17	1987		CONTADO	752.40	0.00	114.77	752.40	637.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	10:22:49.493454	0	2.0	1.0	0
19541	2017-11-18 10:55:44.166272	0	23	1	0008-00000551	2017-01-17	5612		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	10:55:44.166272	0	2.0	1.0	0
19544	2017-11-18 11:14:06.932735	0	23	1	0008-00000552	2017-01-17	1987		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	11:14:06.932735	0	2.0	1.0	0
19490	2017-11-17 17:35:29.406322	0	23	1	0008-00000546	2017-01-17	1987		CONTADO	556.16	0.00	84.84	556.16	471.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	141	0	17:35:29.406322	0	2.0	1.0	0
3020	2017-07-19 15:45:52.670587	0	6	2	0008-00002287	2017-01-17	1519		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	142	0	15:45:52.670587	0	2.0	1.0	0
10342	2017-09-22 17:52:35.783774	0	6	2	0003-00000319	2017-01-17	4080		CONTADO	1972.00	0.00	300.81	1972.00	1671.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	142	0	17:52:35.783774	0	2.0	1.0	0
2097	2017-07-17 16:57:10.280748	0	9	2	0024-00000814	2017-01-17	1110		CONTADO	412.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	143	0	16:57:10.280748	0	2.0	1.0	0
2098	2017-07-17 16:59:59.389515	0	9	2	0024-00000815	2017-01-17	1111		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	143	0	16:59:59.389515	0	2.0	1.0	0
2101	2017-07-17 17:08:05.705148	0	9	2	0024-00000816	2017-01-17	1061		CONTADO	2872.00	0.00	0.00	1436.00	0.00	1436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	143	0	17:08:05.705148	0	2.0	1.0	0
13497	2017-10-21 09:50:49.035672	0	8	2	0012-00000067	2017-01-17	8	MELCHOR ALAMO LLAUCE	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	144	0	09:50:49.035672	0	2.0	1.0	0
13498	2017-10-21 09:52:06.272323	0	8	2	0012-00000068	2017-01-17	2503		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	144	0	09:52:06.272323	0	2.0	1.0	0
13501	2017-10-21 09:53:46.161722	0	8	2	0012-00000069	2017-01-17	5367		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	144	0	09:53:46.161722	0	2.0	1.0	0
6343	2017-08-16 14:46:43.099054	0	8	2	0016-00009081	2017-01-17	8	LEONIDAS PECHE PISCOYA	CONTADO	257.50	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	144	0	14:46:43.099054	0	2.0	1.0	0
6344	2017-08-16 14:47:38.03872	0	8	2	0016-00009082	2017-01-17	2689		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	144	0	14:47:38.03872	0	2.0	1.0	0
6345	2017-08-16 14:48:46.534539	0	8	1	0016-00000514	2017-01-17	641		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	144	0	14:48:46.534539	0	2.0	1.0	0
2116	2017-07-17 17:59:36.537528	0	15	2	0021-00003474	2017-01-17	90		CONTADO	1103.00	0.00	0.00	551.50	0.00	551.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	145	0	17:59:36.537528	0	2.0	1.0	0
2117	2017-07-17 18:00:45.948847	0	15	2	0021-00003475	2017-01-17	8	ANDRES MORALES FIESTAS	CONTADO	552.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	145	0	18:00:45.948847	0	2.0	1.0	0
2118	2017-07-17 18:01:53.595516	0	15	2	0021-00003476	2017-01-17	8	JAIME MESTANZA CERNA	CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	145	0	18:01:53.595516	0	2.0	1.0	0
2119	2017-07-17 18:09:38.33931	0	15	2	0021-00003477	2017-01-17	1118		CONTADO	1374.00	0.00	0.00	687.00	0.00	687.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	145	0	18:09:38.33931	0	2.0	1.0	0
2120	2017-07-17 19:45:40.8763	0	15	2	0021-00003478	2017-01-17	8	CESAR BANCES CAJUSOL	CONTADO	716.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	145	0	19:45:40.8763	0	2.0	1.0	0
1784	2017-07-17 09:02:05.69992	0	14	2	0002-00016377	2017-01-17	973		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	09:02:05.69992	0	2.0	1.0	0
1826	2017-07-17 09:49:22.015623	0	14	2	0002-00016378	2017-01-17	228		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	09:49:22.015623	0	2.0	1.0	0
1835	2017-07-17 09:53:00.579444	0	14	2	0002-00016379	2017-01-17	1009		CONTADO	883.00	0.00	21.81	513.00	121.19	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	09:53:00.579444	0	2.0	1.0	0
1843	2017-07-17 10:06:25.213347	0	14	2	0002-00016380	2017-01-17	1011		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	10:06:25.213347	0	2.0	1.0	0
1848	2017-07-17 10:08:43.721487	0	14	2	0002-00016381	2017-01-17	1017		CONTADO	3380.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	10:08:43.721487	0	2.0	1.0	0
1849	2017-07-17 10:12:55.439659	0	14	2	0002-00016382	2017-01-17	1018		CONTADO	7700.00	0.00	0.00	3850.00	0.00	3850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	10:12:55.439659	0	2.0	1.0	0
1850	2017-07-17 10:14:18.780757	0	14	2	0002-00016383	2017-01-17	131		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	10:14:18.780757	0	2.0	1.0	0
1888	2017-07-17 11:37:50.506616	0	14	2	0002-00016384	2017-01-17	1038		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	11:37:50.506616	0	2.0	1.0	0
1889	2017-07-17 11:38:58.539991	0	14	2	0002-00016385	2017-01-17	221		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	11:38:58.539991	0	2.0	1.0	0
1892	2017-07-17 11:40:51.268446	0	14	1	0002-00001200	2017-01-17	303		CONTADO	1212.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	146	0	11:40:51.268446	0	2.0	1.0	0
15119	2017-10-26 12:37:52.211709	0	5	2	0001-00000181	2017-01-17	5672		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	147	0	12:37:52.211709	0	2.0	1.0	0
15123	2017-10-26 12:46:49.772737	0	5	1	0001-00000464	2017-01-17	5666		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	147	0	12:46:49.772737	0	2.0	1.0	0
5750	2017-08-10 12:54:49.009796	0	5	2	0009-00006242	2017-01-17	19		CONTADO	101.00	0.00	0.00	50.50	0.00	50.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	12:54:49.009796	0	2.0	1.0	0
5751	2017-08-10 12:55:57.186637	0	5	2	0009-00006243	2017-01-17	2221		CONTADO	323.00	0.00	16.93	217.00	94.07	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	12:55:57.186637	0	2.0	1.0	0
5754	2017-08-10 15:10:41.878743	0	5	2	0009-00006244	2017-01-17	39		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:10:41.878743	0	2.0	1.0	0
5755	2017-08-10 15:17:33.453781	0	5	2	0009-00006245	2017-01-17	2522		CONTADO	1407.00	0.00	0.00	703.50	0.00	703.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:17:33.453781	0	2.0	1.0	0
5756	2017-08-10 15:21:13.140484	0	5	2	0009-00006246	2017-01-17	2517		CONTADO	463.00	0.00	30.66	332.00	170.34	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:21:13.140484	0	2.0	1.0	0
5757	2017-08-10 15:23:22.212798	0	5	2	0009-00006247	2017-01-17	2523		CONTADO	37.00	0.00	5.64	37.00	31.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:23:22.212798	0	2.0	1.0	0
5758	2017-08-10 15:30:04.329327	0	5	2	0009-00006248	2017-01-17	17		CONTADO	5740.00	0.00	112.88	3240.00	627.12	2500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:30:04.329327	0	2.0	1.0	0
5759	2017-08-10 15:31:01.296408	0	5	2	0009-00006249	2017-01-17	13		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:31:01.296408	0	2.0	1.0	0
5760	2017-08-10 15:32:00.768888	0	5	2	0009-00006250	2017-01-17	2377		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:32:00.768888	0	2.0	1.0	0
5761	2017-08-10 15:36:43.889236	0	5	1	0009-00001862	2017-01-17	2524		CONTADO	1640.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	147	0	15:36:43.889236	0	2.0	1.0	0
9777	2017-09-21 12:08:14.864403	0	5	2	0002-00000481	2017-01-17	3784		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	147	0	12:08:14.864403	0	2.0	1.0	0
9778	2017-09-21 12:09:05.971872	0	5	2	0002-00000482	2017-01-17	3785		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	147	0	12:09:05.971872	0	2.0	1.0	0
3140	2017-07-19 17:09:36.673801	0	11	2	0010-00003277	2017-01-17	1563		CONTADO	434.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	148	0	17:09:36.673801	0	2.0	1.0	0
3175	2017-07-19 18:42:32.845461	0	11	1	0010-00000964	2017-01-17	1565		CONTADO	3325.00	0.00	0.00	1662.50	0.00	1662.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	148	0	18:42:32.845461	0	2.0	1.0	0
3297	2017-07-20 09:47:48.956883	0	11	1	0010-00000965	2017-01-17	85		CONTADO	2758.00	0.00	0.00	1379.00	0.00	1379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	148	0	09:47:48.956883	0	2.0	1.0	0
1073	2017-07-14 10:02:29.883972	0	7	2	0012-00008783	2017-01-17	644		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	149	0	10:02:29.883972	0	2.0	1.0	0
16813	2017-10-31 16:42:49.467115	0	18	1	0011-00000006	2017-01-17	5981		CONTADO	85.60	0.00	13.06	85.60	72.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	150	0	16:42:49.467115	0	2.0	1.0	0
3285	2017-07-20 09:39:56.614981	0	16	2	0003-00003481	2017-01-17	1426		CONTADO	1476.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	151	0	09:39:56.614981	0	2.0	1.0	0
3345	2017-07-20 10:09:47.691647	0	16	2	0003-00003482	2017-01-17	1613		CONTADO	233.00	0.00	0.00	116.50	0.00	116.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	151	0	10:09:47.691647	0	2.0	1.0	0
3348	2017-07-20 10:10:51.832127	0	16	2	0003-00003483	2017-01-17	1641		CONTADO	190.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	151	0	10:10:51.832127	0	2.0	1.0	0
3142	2017-07-19 17:10:55.729414	0	11	1	0010-00000963	2017-01-17	1565		CONTADO	1662.50	0.00	0.00	1662.50	0.00	1662.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1662.50	148	0	17:10:55.729414	0	2.0	1.0	0
2212	2017-07-18 09:32:21.995231	0	15	2	0021-00003480	2017-01-18	90		CONTADO	1545.00	0.00	0.00	772.50	0.00	772.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:32:21.995231	0	2.0	1.0	0
2214	2017-07-18 09:37:53.936257	0	15	2	0021-00003481	2017-01-18	1172		CONTADO	2000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:37:53.936257	0	2.0	1.0	0
2216	2017-07-18 09:39:16.55635	0	15	2	0021-00003482	2017-01-18	8	RAUL ROJAS VASQUEZ	CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:39:16.55635	0	2.0	1.0	0
2218	2017-07-18 09:42:56.673681	0	15	2	0021-00003483	2017-01-18	319		CONTADO	1348.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:42:56.673681	0	2.0	1.0	0
2220	2017-07-18 09:44:06.156497	0	15	2	0021-00003484	2017-01-18	8	ALDELMO FERNANDEZ MAITA	CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:44:06.156497	0	2.0	1.0	0
2222	2017-07-18 09:45:55.439833	0	15	2	0021-00003485	2017-01-18	8	JOSE REMARACHIN SOBERON	CONTADO	687.00	0.00	0.00	343.50	0.00	343.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:45:55.439833	0	2.0	1.0	0
2211	2017-07-18 09:30:38.783213	0	15	2	0021-00003479	2017-01-18	287		CONTADO	842.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	152	0	09:30:38.783213	0	2.0	1.0	0
3018	2017-07-19 15:42:48.19059	0	13	2	0015-00003603	2017-01-18	1474		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	153	0	15:42:48.19059	0	2.0	1.0	0
3023	2017-07-19 15:48:47.478636	0	13	2	0015-00003604	2017-01-18	200		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	153	0	15:48:47.478636	0	2.0	1.0	0
3031	2017-07-19 15:52:24.234871	0	13	2	0015-00003605	2017-01-18	1412		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	153	0	15:52:24.234871	0	2.0	1.0	0
19147	2017-11-16 17:17:30.947094	0	17	2	0009-00000143	2017-01-18	6407		CONTADO	144.80	0.00	22.09	144.80	122.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	154	0	17:17:30.947094	0	2.0	1.0	0
19150	2017-11-16 17:18:49.607679	0	17	1	0009-00000023	2017-01-18	6418		CONTADO	448.80	0.00	68.46	448.80	380.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	154	0	17:18:49.607679	0	2.0	1.0	0
3028	2017-07-19 15:52:01.032323	0	6	2	0008-00002288	2017-01-18	1521		CONTADO	885.00	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	155	0	15:52:01.032323	0	2.0	1.0	0
10348	2017-09-22 18:02:02.298415	0	6	2	0003-00000320	2017-01-18	4082		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	155	0	18:02:02.298415	0	2.0	1.0	0
10349	2017-09-22 18:02:57.863773	0	6	2	0003-00000321	2017-01-18	4083		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	155	0	18:02:57.863773	0	2.0	1.0	0
3302	2017-07-20 09:49:56.916173	0	11	2	0010-00003278	2017-01-18	1543		CONTADO	1405.00	0.00	0.00	702.50	0.00	702.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	156	0	09:49:56.916173	0	2.0	1.0	0
19148	2017-11-16 17:17:53.372883	0	17	1	0009-00000022	2017-01-18	6418		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	154	0	17:17:53.372883	0	2.0	1.0	0
1928	2017-07-17 12:47:06.960456	0	14	1	0002-00001202	2017-01-18	303		CONTADO	2310.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	157	0	12:47:06.960456	0	2.0	1.0	0
1897	2017-07-17 11:46:24.535515	0	14	2	0002-00016386	2017-01-18	1039		CONTADO	780.00	0.00	15.25	440.00	84.75	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	157	0	11:46:24.535515	0	2.0	1.0	0
1900	2017-07-17 11:53:10.894186	0	14	2	0002-00016387	2017-01-18	973		CONTADO	1968.00	0.00	0.00	984.00	0.00	984.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	157	0	11:53:10.894186	0	2.0	1.0	0
1903	2017-07-17 11:55:28.751915	0	14	2	0002-00016388	2017-01-18	330		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	157	0	11:55:28.751915	0	2.0	1.0	0
1923	2017-07-17 12:43:47.294736	0	14	2	0002-00016389	2017-01-18	1043		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	157	0	12:43:47.294736	0	2.0	1.0	0
1925	2017-07-17 12:45:59.255363	0	14	1	0002-00001201	2017-01-18	303		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	157	0	12:45:59.255363	0	2.0	1.0	0
19546	2017-11-18 11:16:08.034342	0	23	2	0008-00001239	2017-01-18	5409		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:16:08.034342	0	2.0	1.0	0
19547	2017-11-18 11:17:27.84489	0	23	2	0008-00001240	2017-01-18	5551		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:17:27.84489	0	2.0	1.0	0
19548	2017-11-18 11:19:29.441458	0	23	2	0008-00001241	2017-01-18	6505		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:19:29.441458	0	2.0	1.0	0
19549	2017-11-18 11:22:36.482117	0	23	2	0008-00001242	2017-01-18	6506	CLIENTE EVENTUAL	CONTADO	285.80	0.00	43.60	285.80	242.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:22:36.482117	0	2.0	1.0	0
19550	2017-11-18 11:23:52.837783	0	23	2	0008-00001243	2017-01-18	8	CLIENTE EVENTUAL	CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:23:52.837783	0	2.0	1.0	0
19551	2017-11-18 11:28:21.417926	0	23	2	0008-00001244	2017-01-18	6507		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:28:21.417926	0	2.0	1.0	0
19552	2017-11-18 11:29:44.416224	0	23	2	0008-00001245	2017-01-18	8	CLIENTE EVENTUAL	CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:29:44.416224	0	2.0	1.0	0
19553	2017-11-18 11:31:44.4634	0	23	2	0008-00001246	2017-01-18	6506	CLIENTE EVENTUAL	CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:31:44.4634	0	2.0	1.0	0
19554	2017-11-18 11:34:21.021129	0	23	2	0008-00001247	2017-01-18	5580	CLIENTE EVENTUAL	CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:34:21.021129	0	2.0	1.0	0
19555	2017-11-18 11:36:58.287657	0	23	2	0008-00001248	2017-01-18	5473		CONTADO	16760.00	0.00	2556.61	16760.00	14203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:36:58.287657	0	2.0	1.0	0
19556	2017-11-18 11:45:44.399893	0	23	1	0008-00000553	2017-01-18	5612		CONTADO	2984.15	0.00	455.21	2984.15	2528.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:45:44.399893	0	2.0	1.0	0
19560	2017-11-18 11:56:09.739324	0	23	1	0008-00000555	2017-01-18	5371		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	11:56:09.739324	0	2.0	1.0	0
19561	2017-11-18 12:16:38.395516	0	23	1	0008-00000556	2017-01-18	5612		CONTADO	481.14	0.00	73.39	481.14	407.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	12:16:38.395516	0	2.0	1.0	0
19564	2017-11-18 12:26:34.512784	0	23	1	0008-00000557	2017-01-18	6509		CONTADO	10300.00	0.00	1571.19	10300.00	8728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	12:26:34.512784	0	2.0	1.0	0
19583	2017-11-20 08:46:36.917662	0	23	1	0008-00000558	2017-01-18	6482		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	08:46:36.917662	0	2.0	1.0	0
19585	2017-11-20 08:48:33.813111	0	23	1	0008-00000559	2017-01-18	6513		CONTADO	2194.50	0.00	334.75	2194.50	1859.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	158	0	08:48:33.813111	0	2.0	1.0	0
16800	2017-10-31 16:37:22.415935	0	16	2	0003-00000001	2017-01-18	1644		CONTADO	115.90	0.00	17.68	115.90	98.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	159	0	16:37:22.415935	0	2.0	1.0	0
3356	2017-07-20 10:12:47.973331	0	16	2	0003-00003485	2017-01-18	1644		CONTADO	786.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	159	0	10:12:47.973331	0	2.0	1.0	0
3362	2017-07-20 10:14:27.968886	0	16	2	0003-00003486	2017-01-18	320		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	159	0	10:14:27.968886	0	2.0	1.0	0
1362	2017-07-15 07:49:22.057376	0	10	2	0022-00001200	2017-01-18	781		CONTADO	3252.00	0.00	0.00	1626.00	0.00	1626.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	160	0	07:49:22.057376	0	2.0	1.0	0
1363	2017-07-15 07:50:49.770462	0	10	2	0022-00001201	2017-01-18	781		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	160	0	07:50:49.770462	0	2.0	1.0	0
1364	2017-07-15 07:54:29.078968	0	10	2	0022-00001202	2017-01-18	813		CONTADO	11728.00	0.00	0.00	5864.00	0.00	5864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	160	0	07:54:29.078968	0	2.0	1.0	0
1368	2017-07-15 07:57:57.607381	0	10	2	0022-00001203	2017-01-18	814		CONTADO	5274.00	0.00	0.00	2637.00	0.00	2637.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	160	0	07:57:57.607381	0	2.0	1.0	0
1371	2017-07-15 07:59:18.598644	0	10	2	0022-00001204	2017-01-18	815		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	160	0	07:59:18.598644	0	2.0	1.0	0
1431	2017-07-15 09:09:28.995313	0	10	1	0022-00000173	2017-01-18	825		CONTADO	15300.00	0.00	0.00	7650.00	0.00	7650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	160	0	09:09:28.995313	0	2.0	1.0	0
19557	2017-11-18 11:47:22.256027	0	23	1	0008-00000554	2017-01-18	5371		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.90	158	0	11:47:22.256027	0	2.0	1.0	0
3353	2017-07-20 10:12:04.215574	0	16	2	0003-00003484	2017-01-18	1644		CONTADO	786.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	393.00	159	0	10:12:04.215574	0	2.0	1.0	0
1395	2017-07-15 08:20:16.40632	0	10	1	0022-00000172	2017-01-18	825		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.50	160	0	08:20:16.40632	0	2.0	1.0	0
2106	2017-07-17 17:27:42.50782	0	9	2	0024-00000817	2017-01-18	1116		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	161	0	17:27:42.50782	0	2.0	1.0	0
2108	2017-07-17 17:32:13.702051	0	9	2	0024-00000818	2017-01-18	1116		CONTADO	412.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	161	0	17:32:13.702051	0	2.0	1.0	0
2122	2017-07-18 06:59:18.265868	0	9	2	0024-00000819	2017-01-18	1120		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	161	0	06:59:18.265868	0	2.0	1.0	0
2127	2017-07-18 07:07:34.787757	0	9	1	0024-00000057	2017-01-18	1122		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	161	0	07:07:34.787757	0	2.0	1.0	0
1074	2017-07-14 10:04:17.657094	0	7	2	0012-00008784	2017-01-18	645		CONTADO	519.00	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	162	0	10:04:17.657094	0	2.0	1.0	0
1075	2017-07-14 10:05:50.574578	0	7	2	0012-00008785	2017-01-18	646		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	162	0	10:05:50.574578	0	2.0	1.0	0
5763	2017-08-10 15:38:47.58322	0	5	2	0009-00006251	2017-01-18	2525		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	163	0	15:38:47.58322	0	2.0	1.0	0
5764	2017-08-10 15:40:35.736921	0	5	2	0009-00006252	2017-01-18	1374		CONTADO	2000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	163	0	15:40:35.736921	0	2.0	1.0	0
5765	2017-08-10 15:41:33.127671	0	5	2	0009-00006253	2017-01-18	39		CONTADO	239.00	0.00	5.64	138.00	31.36	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	163	0	15:41:33.127671	0	2.0	1.0	0
5766	2017-08-10 15:43:13.045653	0	5	2	0009-00006254	2017-01-18	2526		CONTADO	1215.00	0.00	28.22	700.00	156.78	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	163	0	15:43:13.045653	0	2.0	1.0	0
5767	2017-08-10 15:44:16.875829	0	5	2	0009-00006255	2017-01-18	33		CONTADO	2620.00	0.00	0.00	1310.00	0.00	1310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	163	0	15:44:16.875829	0	2.0	1.0	0
9780	2017-09-21 12:10:12.242408	0	5	2	0002-00000483	2017-01-18	2563		CONTADO	4797.00	0.00	731.75	4797.00	4065.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	163	0	12:10:12.242408	0	2.0	1.0	0
9781	2017-09-21 12:11:05.626652	0	5	2	0002-00000484	2017-01-18	3787		CONTADO	3276.00	0.00	499.73	3276.00	2776.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	163	0	12:11:05.626652	0	2.0	1.0	0
2124	2017-07-18 07:02:46.852677	0	9	1	0024-00000056	2017-01-18	1122		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	168.00	161	0	07:02:46.852677	0	2.0	1.0	0
6348	2017-08-16 15:10:21.707658	0	8	2	0016-00009085	2017-01-18	2691		CONTADO	514.00	0.00	0.00	514.00	0.00	514.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	164	0	15:10:21.707658	0	2.0	1.0	0
6347	2017-08-16 15:08:43.061923	0	8	2	0016-00009084	2017-01-18	2690		CONTADO	275.00	0.00	0.00	137.50	0.00	137.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	164	0	15:08:43.061923	0	2.0	1.0	0
13503	2017-10-21 09:55:14.495661	0	8	2	0012-00000070	2017-01-18	8	MARIA SANTAMARIA ACOSTA	CONTADO	283.20	0.00	43.20	283.20	240.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	164	0	09:55:14.495661	0	2.0	1.0	0
6346	2017-08-16 14:49:51.244579	0	8	2	0016-00009083	2017-01-18	8	CRISTOBAL LARREA CORONADO	CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	164	0	14:49:51.244579	0	2.0	1.0	0
6349	2017-08-16 15:11:53.173445	0	8	2	0016-00009086	2017-01-18	2692		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	164	0	15:11:53.173445	0	2.0	1.0	0
6350	2017-08-16 15:14:31.284911	0	8	2	0016-00009087	2017-01-18	8	MANUEL DELOS SANTOS CARRILLO	CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	164	0	15:14:31.284911	0	2.0	1.0	0
6351	2017-08-16 15:20:06.405487	0	8	2	0016-00009088	2017-01-18	2694		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	164	0	15:20:06.405487	0	2.0	1.0	0
3034	2017-07-19 15:53:53.687213	0	6	2	0008-00002289	2017-01-19	1456		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	165	0	15:53:53.687213	0	2.0	1.0	0
10350	2017-09-22 18:03:56.640857	0	6	2	0003-00000322	2017-01-19	4084		CONTADO	3276.00	0.00	499.73	3276.00	2776.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	165	0	18:03:56.640857	0	2.0	1.0	0
10358	2017-09-23 08:34:00.246856	0	6	2	0003-00000323	2017-01-19	4085		CONTADO	2223.00	0.00	339.10	2223.00	1883.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	165	0	08:34:00.246856	0	2.0	1.0	0
19151	2017-11-16 17:19:08.514784	0	17	2	0009-00000144	2017-01-19	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	166	0	17:19:08.514784	0	2.0	1.0	0
19152	2017-11-16 17:19:27.211072	0	17	2	0009-00000145	2017-01-19	6414		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	166	0	17:19:27.211072	0	2.0	1.0	0
19153	2017-11-16 17:19:48.47499	0	17	2	0009-00000146	2017-01-19	6407		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	166	0	17:19:48.47499	0	2.0	1.0	0
19154	2017-11-16 17:20:06.755956	0	17	1	0009-00000024	2017-01-19	6417		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	166	0	17:20:06.755956	0	2.0	1.0	0
1932	2017-07-17 12:49:46.509715	0	14	2	0002-00016390	2017-01-19	307		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	12:49:46.509715	0	2.0	1.0	0
1933	2017-07-17 12:51:07.156042	0	14	2	0002-00016391	2017-01-19	141		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	12:51:07.156042	0	2.0	1.0	0
1995	2017-07-17 15:18:35.475391	0	14	2	0002-00016392	2017-01-19	1068		CONTADO	5300.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:18:35.475391	0	2.0	1.0	0
2000	2017-07-17 15:22:13.562435	0	14	2	0002-00016393	2017-01-19	1069		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:22:13.562435	0	2.0	1.0	0
2010	2017-07-17 15:28:27.42248	0	14	2	0002-00016394	2017-01-19	1069		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:28:27.42248	0	2.0	1.0	0
2011	2017-07-17 15:29:16.418505	0	14	2	0002-00016395	2017-01-19	973		CONTADO	2624.00	0.00	0.00	1312.00	0.00	1312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:29:16.418505	0	2.0	1.0	0
2014	2017-07-17 15:30:54.517274	0	14	2	0002-00016396	2017-01-19	1076		CONTADO	231.00	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:30:54.517274	0	2.0	1.0	0
2015	2017-07-17 15:31:47.967108	0	14	2	0002-00016397	2017-01-19	1077		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:31:47.967108	0	2.0	1.0	0
2017	2017-07-17 15:32:53.664815	0	14	1	0002-00001203	2017-01-19	1079		CONTADO	2500.00	0.00	0.00	1250.00	0.00	1250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	167	0	15:32:53.664815	0	2.0	1.0	0
13504	2017-10-21 09:56:17.629176	0	8	2	0012-00000071	2017-01-19	3330		CONTADO	212.40	0.00	32.40	212.40	180.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	168	0	09:56:17.629176	0	2.0	1.0	0
6355	2017-08-16 15:26:31.009945	0	8	2	0016-00009089	2017-01-19	8	JOSE PIZARRO VALDERA	CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	168	0	15:26:31.009945	0	2.0	1.0	0
6356	2017-08-16 15:31:40.330322	0	8	2	0016-00009090	2017-01-19	8	SANTOS SANTISTEBAN TEJDA	CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	168	0	15:31:40.330322	0	2.0	1.0	0
6357	2017-08-16 15:32:37.735726	0	8	2	0016-00009091	2017-01-19	2681		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	168	0	15:32:37.735726	0	2.0	1.0	0
15124	2017-10-26 12:47:38.007021	0	5	2	0001-00000182	2017-01-19	1262		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	169	0	12:47:38.007021	0	2.0	1.0	0
5768	2017-08-10 15:45:37.923062	0	5	2	0009-00006256	2017-01-19	19		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:45:37.923062	0	2.0	1.0	0
5769	2017-08-10 15:46:37.141328	0	5	2	0009-00006257	2017-01-19	53		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:46:37.141328	0	2.0	1.0	0
5770	2017-08-10 15:47:36.499319	0	5	2	0009-00006258	2017-01-19	19		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:47:36.499319	0	2.0	1.0	0
5772	2017-08-10 15:49:28.874045	0	5	2	0009-00006260	2017-01-19	2527		CONTADO	4773.00	0.00	728.08	4773.00	4044.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:49:28.874045	0	2.0	1.0	0
5773	2017-08-10 15:50:38.034063	0	5	2	0009-00006261	2017-01-19	2528		CONTADO	4218.00	0.00	485.39	3700.00	2696.61	518.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:50:38.034063	0	2.0	1.0	0
5774	2017-08-10 15:51:25.287947	0	5	2	0009-00006262	2017-01-19	13		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:51:25.287947	0	2.0	1.0	0
9783	2017-09-21 12:12:00.945646	0	5	2	0002-00000485	2017-01-19	3788		CONTADO	3042.00	0.00	464.03	3042.00	2577.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	169	0	12:12:00.945646	0	2.0	1.0	0
9785	2017-09-21 12:12:59.546488	0	5	2	0002-00000486	2017-01-19	3789		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	169	0	12:12:59.546488	0	2.0	1.0	0
5771	2017-08-10 15:48:14.587114	0	5	2	0009-00006259	2017-01-19	2211		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	169	0	15:48:14.587114	0	2.0	1.0	0
2229	2017-07-18 09:55:40.428418	0	15	2	0021-00003486	2017-01-19	1176		CONTADO	278.50	0.00	21.81	278.50	121.19	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	170	0	09:55:40.428418	0	2.0	1.0	0
2235	2017-07-18 10:02:47.271661	0	15	2	0021-00003487	2017-01-19	1181		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	170	0	10:02:47.271661	0	2.0	1.0	0
2242	2017-07-18 10:06:53.125739	0	15	2	0021-00003488	2017-01-19	1185		CONTADO	1049.00	0.00	0.00	524.50	0.00	524.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	170	0	10:06:53.125739	0	2.0	1.0	0
3304	2017-07-20 09:50:54.515233	0	11	2	0010-00003279	2017-01-19	1472		CONTADO	5150.00	0.00	0.00	2575.00	0.00	2575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	171	0	09:50:54.515233	0	2.0	1.0	0
3306	2017-07-20 09:51:46.662417	0	11	2	0010-00003280	2017-01-19	1472		CONTADO	5280.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	171	0	09:51:46.662417	0	2.0	1.0	0
3312	2017-07-20 09:53:26.938953	0	11	2	0010-00003281	2017-01-19	1472		CONTADO	493.50	0.00	75.28	493.50	418.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	171	0	09:53:26.938953	0	2.0	1.0	0
3314	2017-07-20 09:55:28.537759	0	11	2	0010-00003282	2017-01-19	97		CONTADO	1140.00	0.00	36.61	690.00	203.39	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	171	0	09:55:28.537759	0	2.0	1.0	0
3317	2017-07-20 09:56:28.110915	0	11	2	0010-00003283	2017-01-19	1633		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	171	0	09:56:28.110915	0	2.0	1.0	0
3321	2017-07-20 09:58:21.421903	0	11	1	0010-00000966	2017-01-19	85		CONTADO	3807.00	0.00	0.00	1903.50	0.00	1903.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	171	0	09:58:21.421903	0	2.0	1.0	0
2130	2017-07-18 07:09:56.654143	0	9	2	0024-00000820	2017-01-19	1127		CONTADO	412.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:09:56.654143	0	2.0	1.0	0
2137	2017-07-18 07:16:02.356634	0	9	2	0024-00000822	2017-01-19	412		CONTADO	6960.00	0.00	0.00	3480.00	0.00	3480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:16:02.356634	0	2.0	1.0	0
2138	2017-07-18 07:18:13.717244	0	9	2	0024-00000823	2017-01-19	410		CONTADO	474.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:18:13.717244	0	2.0	1.0	0
2141	2017-07-18 07:21:22.477435	0	9	2	0024-00000824	2017-01-19	1116		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:21:22.477435	0	2.0	1.0	0
2144	2017-07-18 07:23:57.957484	0	9	2	0024-00000825	2017-01-19	1133		CONTADO	1954.00	0.00	0.00	977.00	0.00	977.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:23:57.957484	0	2.0	1.0	0
2148	2017-07-18 07:26:47.26408	0	9	2	0024-00000826	2017-01-19	1136		CONTADO	2431.00	0.00	0.00	1215.50	0.00	1215.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:26:47.26408	0	2.0	1.0	0
2150	2017-07-18 07:28:30.720315	0	9	2	0024-00000827	2017-01-19	1137		CONTADO	618.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	172	0	07:28:30.720315	0	2.0	1.0	0
2132	2017-07-18 07:11:34.747731	0	9	2	0024-00000821	2017-01-19	412		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.50	172	0	07:11:34.747731	0	2.0	1.0	0
19588	2017-11-20 08:51:56.514302	0	23	2	0008-00001249	2017-01-19	8	MONTENEGRO	CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	08:51:56.514302	0	2.0	1.0	0
19594	2017-11-20 08:54:55.209799	0	23	2	0008-00001250	2017-01-19	5580	CLIENTE EVENTUAL	CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	08:54:55.209799	0	2.0	1.0	0
19596	2017-11-20 08:56:33.402172	0	23	2	0008-00001251	2017-01-19	5580	CLIENTE EVENTUAL	CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	08:56:33.402172	0	2.0	1.0	0
19599	2017-11-20 08:59:05.110383	0	23	2	0008-00001252	2017-01-19	6506	CLIENTE EVENTUAL	CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	08:59:05.110383	0	2.0	1.0	0
19606	2017-11-20 09:09:03.518625	0	23	2	0008-00001255	2017-01-19	8	MONTENEGRO	CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	09:09:03.518625	0	2.0	1.0	0
19611	2017-11-20 09:42:47.949194	0	23	2	0008-00001256	2017-01-19	6521		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	09:42:47.949194	0	2.0	1.0	0
19612	2017-11-20 09:44:28.556502	0	23	2	0008-00001257	2017-01-19	6522		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	09:44:28.556502	0	2.0	1.0	0
19613	2017-11-20 09:47:11.636667	0	23	2	0008-00001258	2017-01-19	5580	CLIENTE EVENTUAL	CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	09:47:11.636667	0	2.0	1.0	0
19614	2017-11-20 09:48:46.934591	0	23	2	0008-00001259	2017-01-19	5607		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	09:48:46.934591	0	2.0	1.0	0
19622	2017-11-20 10:02:56.332363	0	23	1	0008-00000560	2017-01-19	1987		CONTADO	9407.60	0.00	1435.06	9407.60	7972.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	10:02:56.332363	0	2.0	1.0	0
19624	2017-11-20 10:08:18.51855	0	23	1	0008-00000562	2017-01-19	5513		CONTADO	3407.00	0.00	519.71	3407.00	2887.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	10:08:18.51855	0	2.0	1.0	0
19709	2017-11-20 12:01:01.918793	0	23	1	0008-00000564	2017-01-19	6513		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	12:01:01.918793	0	2.0	1.0	0
19602	2017-11-20 09:00:59.588366	0	23	2	0008-00001253	2017-01-19	6516		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	173	0	09:00:59.588366	0	2.0	1.0	0
3058	2017-07-19 16:04:46.277758	0	13	2	0015-00003606	2017-01-19	1534		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	174	0	16:04:46.277758	0	2.0	1.0	0
3069	2017-07-19 16:11:59.836331	0	13	2	0015-00003607	2017-01-19	1536		CONTADO	7216.00	0.00	0.00	3608.00	0.00	3608.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	174	0	16:11:59.836331	0	2.0	1.0	0
3074	2017-07-19 16:17:23.76661	0	13	2	0015-00003608	2017-01-19	1539		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	174	0	16:17:23.76661	0	2.0	1.0	0
3082	2017-07-19 16:21:38.784769	0	13	2	0015-00003609	2017-01-19	1541		CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	174	0	16:21:38.784769	0	2.0	1.0	0
19608	2017-11-20 09:14:09.428539	0	23	2	0008-00001254	2017-01-19	8		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.50	173	0	09:14:09.428539	0	2.0	1.0	0
19623	2017-11-20 10:04:26.040755	0	23	1	0008-00000561	2017-01-19	5513		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	173	0	10:04:26.040755	0	2.0	1.0	0
3368	2017-07-20 10:15:52.697354	0	16	2	0003-00003487	2017-01-19	1647		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	175	0	10:15:52.697354	0	2.0	1.0	0
3374	2017-07-20 10:18:21.375619	0	16	2	0003-00003488	2017-01-19	1536		CONTADO	8036.00	0.00	0.00	4018.00	0.00	4018.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	175	0	10:18:21.375619	0	2.0	1.0	0
3092	2017-07-19 16:29:30.867348	0	13	2	0015-00003610	2017-01-20	322		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	176	0	16:29:30.867348	0	2.0	1.0	0
19155	2017-11-16 17:20:33.267771	0	17	2	0009-00000147	2017-01-20	6419		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	177	0	17:20:33.267771	0	2.0	1.0	0
19156	2017-11-16 17:20:55.868134	0	17	2	0009-00000148	2017-01-20	8	FRANKLIN PALOMINO	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	177	0	17:20:55.868134	0	2.0	1.0	0
19157	2017-11-16 17:21:17.892479	0	17	2	0009-00000149	2017-01-20	6420		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	177	0	17:21:17.892479	0	2.0	1.0	0
19158	2017-11-16 17:21:34.835688	0	17	1	0009-00000025	2017-01-20	6417		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	177	0	17:21:34.835688	0	2.0	1.0	0
2155	2017-07-18 07:31:54.263974	0	9	2	0024-00000829	2017-01-20	560		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	178	0	07:31:54.263974	0	2.0	1.0	0
2441	2017-07-18 15:05:01.69462	0	9	2	0024-00000828	2017-01-20	67		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	178	0	15:05:01.69462	0	2.0	1.0	0
19703	2017-11-20 11:49:45.943646	0	23	2	0008-00001260	2017-01-20	5580	CLIENTE EVENTUAL	CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	11:49:45.943646	0	2.0	1.0	0
19710	2017-11-20 12:03:09.504127	0	23	2	0008-00001261	2017-01-20	5580	CLIENTE EVENTUAL	CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:03:09.504127	0	2.0	1.0	0
19711	2017-11-20 12:04:40.948091	0	23	2	0008-00001262	2017-01-20	6542		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:04:40.948091	0	2.0	1.0	0
19713	2017-11-20 12:06:08.164877	0	23	2	0008-00001263	2017-01-20	6543		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:06:08.164877	0	2.0	1.0	0
19715	2017-11-20 12:07:43.328745	0	23	2	0008-00001264	2017-01-20	5584		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:07:43.328745	0	2.0	1.0	0
19716	2017-11-20 12:09:44.694658	0	23	2	0008-00001265	2017-01-20	8	ITALO GOICOCHEA	CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:09:44.694658	0	2.0	1.0	0
19718	2017-11-20 12:12:39.620984	0	23	2	0008-00001267	2017-01-20	6506		CONTADO	510.70	0.00	77.90	510.70	432.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:12:39.620984	0	2.0	1.0	0
19719	2017-11-20 12:13:41.1626	0	23	2	0008-00001268	2017-01-20	8	ALEJANDRO GARCIA CHAQUILA	CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:13:41.1626	0	2.0	1.0	0
19720	2017-11-20 12:14:38.953849	0	23	2	0008-00001269	2017-01-20	8	CLIENTE EVENTUAL	CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:14:38.953849	0	2.0	1.0	0
19721	2017-11-20 12:16:05.961643	0	23	2	0008-00001270	2017-01-20	6544		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:16:05.961643	0	2.0	1.0	0
19722	2017-11-20 12:17:19.83225	0	23	2	0008-00001271	2017-01-20	8	JOSE VIDARTE	CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:17:19.83225	0	2.0	1.0	0
19724	2017-11-20 12:19:00.158642	0	23	2	0008-00001272	2017-01-20	6546		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:19:00.158642	0	2.0	1.0	0
19725	2017-11-20 12:23:03.577764	0	23	1	0008-00000565	2017-01-20	5513		CONTADO	338.40	0.00	51.62	338.40	286.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:23:03.577764	0	2.0	1.0	0
19726	2017-11-20 12:24:40.326858	0	23	1	0008-00000566	2017-01-20	5494		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:24:40.326858	0	2.0	1.0	0
19729	2017-11-20 12:35:45.323276	0	23	1	0008-00000567	2017-01-20	5375		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:35:45.323276	0	2.0	1.0	0
19730	2017-11-20 12:37:34.101661	0	23	1	0008-00000568	2017-01-20	5376		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:37:34.101661	0	2.0	1.0	0
19731	2017-11-20 12:39:32.120967	0	23	1	0008-00000569	2017-01-20	1987		CONTADO	10.30	0.00	1.57	10.30	8.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:39:32.120967	0	2.0	1.0	0
19732	2017-11-20 12:41:40.542977	0	23	1	0008-00000570	2017-01-20	5373		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:41:40.542977	0	2.0	1.0	0
19717	2017-11-20 12:10:48.938298	0	23	2	0008-00001266	2017-01-20	6521		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	179	0	12:10:48.938298	0	2.0	1.0	0
3042	2017-07-19 15:56:14.971551	0	6	2	0008-00002290	2017-01-20	64		CONTADO	848.00	0.00	25.02	506.00	138.98	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	180	0	15:56:14.971551	0	2.0	1.0	0
10361	2017-09-23 08:35:05.643638	0	6	2	0003-00000324	2017-01-20	4086		CONTADO	2925.00	0.00	446.19	2925.00	2478.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	180	0	08:35:05.643638	0	2.0	1.0	0
10362	2017-09-23 08:36:36.969045	0	6	2	0003-00000325	2017-01-20	4087		CONTADO	2457.00	0.00	374.80	2457.00	2082.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	180	0	08:36:36.969045	0	2.0	1.0	0
3323	2017-07-20 09:59:37.607895	0	11	2	0010-00003284	2017-01-20	84		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	181	0	09:59:37.607895	0	2.0	1.0	0
3324	2017-07-20 10:01:47.37633	0	11	1	0010-00000967	2017-01-20	85		CONTADO	6026.00	0.00	0.00	3013.00	0.00	3013.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	181	0	10:01:47.37633	0	2.0	1.0	0
3326	2017-07-20 10:02:24.152929	0	11	1	0010-00000968	2017-01-20	85		CONTADO	6288.00	0.00	0.00	3144.00	0.00	3144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	181	0	10:02:24.152929	0	2.0	1.0	0
3329	2017-07-20 10:03:32.215666	0	11	1	0010-00000969	2017-01-20	85		CONTADO	4752.00	0.00	0.00	2376.00	0.00	2376.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	181	0	10:03:32.215666	0	2.0	1.0	0
3376	2017-07-20 10:19:08.381149	0	16	2	0003-00003489	2017-01-20	1652		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	182	0	10:19:08.381149	0	2.0	1.0	0
13511	2017-10-21 10:00:06.994026	0	8	2	0012-00000072	2017-01-20	8	PEDRO FARROÑAN AZALDE	CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	183	0	10:00:06.994026	0	2.0	1.0	0
6358	2017-08-16 15:33:28.654151	0	8	2	0016-00009092	2017-01-20	2695		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	183	0	15:33:28.654151	0	2.0	1.0	0
6359	2017-08-16 15:34:31.598369	0	8	2	0016-00009093	2017-01-20	2681		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	183	0	15:34:31.598369	0	2.0	1.0	0
6360	2017-08-16 15:35:00.167635	0	8	2	0016-00009094	2017-01-20	8	MAURO CHAPONAN PACHECO	CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	183	0	15:35:00.167635	0	2.0	1.0	0
6361	2017-08-16 15:35:35.746195	0	8	2	0016-00009095	2017-01-20	8	MARIA CHAPONAN DAMIAN	CONTADO	1133.00	0.00	0.00	566.50	0.00	566.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	183	0	15:35:35.746195	0	2.0	1.0	0
1474	2017-07-15 09:46:21.027861	0	10	2	0022-00001206	2017-01-20	858		CONTADO	774.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	184	0	09:46:21.027861	0	2.0	1.0	0
1478	2017-07-15 09:48:52.946648	0	10	2	0022-00001207	2017-01-20	860		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	184	0	09:48:52.946648	0	2.0	1.0	0
1446	2017-07-15 09:22:23.817359	0	10	2	0022-00001205	2017-01-20	8		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.50	184	0	09:22:23.817359	0	2.0	1.0	0
15125	2017-10-26 12:48:39.275287	0	5	2	0001-00000183	2017-01-20	39		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	185	0	12:48:39.275287	0	2.0	1.0	0
15126	2017-10-26 12:52:28.544629	0	5	2	0001-00000184	2017-01-20	2563		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	185	0	12:52:28.544629	0	2.0	1.0	0
15130	2017-10-26 14:16:13.026042	0	5	2	0001-00000185	2017-01-20	33		CONTADO	714.00	0.00	108.92	714.00	605.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	185	0	14:16:13.026042	0	2.0	1.0	0
5792	2017-08-10 18:09:38.941773	0	5	2	0009-00006268	2017-01-20	2531		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:09:38.941773	0	2.0	1.0	0
5775	2017-08-10 15:57:10.283319	0	5	2	0009-00006263	2017-01-20	611		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	15:57:10.283319	0	2.0	1.0	0
5776	2017-08-10 15:58:02.521007	0	5	2	0009-00006264	2017-01-20	364		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	15:58:02.521007	0	2.0	1.0	0
5777	2017-08-10 15:58:57.842905	0	5	2	0009-00006265	2017-01-20	53		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	15:58:57.842905	0	2.0	1.0	0
5778	2017-08-10 15:59:53.406473	0	5	2	0009-00006266	2017-01-20	1028		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	15:59:53.406473	0	2.0	1.0	0
5779	2017-08-10 16:00:38.164735	0	5	2	0009-00006267	2017-01-20	1532		CONTADO	101.00	0.00	0.00	50.50	0.00	50.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	16:00:38.164735	0	2.0	1.0	0
5793	2017-08-10 18:10:40.865852	0	5	2	0009-00006269	2017-01-20	13		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:10:40.865852	0	2.0	1.0	0
5794	2017-08-10 18:11:26.44609	0	5	2	0009-00006270	2017-01-20	33		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:11:26.44609	0	2.0	1.0	0
5795	2017-08-10 18:12:34.044667	0	5	2	0009-00006271	2017-01-20	2532		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:12:34.044667	0	2.0	1.0	0
5797	2017-08-10 18:15:46.10393	0	5	2	0009-00006273	2017-01-20	2377		CONTADO	505.00	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:15:46.10393	0	2.0	1.0	0
5798	2017-08-10 18:17:52.048945	0	5	1	0009-00001863	2017-01-20	2386		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:17:52.048945	0	2.0	1.0	0
9787	2017-09-21 12:13:57.559065	0	5	2	0002-00000487	2017-01-20	3790		CONTADO	2925.00	0.00	446.19	2925.00	2478.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	185	0	12:13:57.559065	0	2.0	1.0	0
5796	2017-08-10 18:14:05.060183	0	5	2	0009-00006272	2017-01-20	2533		CONTADO	147.00	0.00	12.51	147.00	69.49	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	185	0	18:14:05.060183	0	2.0	1.0	0
9789	2017-09-21 12:14:55.454894	0	5	2	0002-00000488	2017-01-20	3791		CONTADO	3042.00	0.00	464.03	3042.00	2577.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	185	0	12:14:55.454894	0	2.0	1.0	0
2245	2017-07-18 10:09:38.176271	0	15	2	0021-00003489	2017-01-20	118		CONTADO	2140.00	0.00	0.00	1070.00	0.00	1070.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	186	0	10:09:38.176271	0	2.0	1.0	0
2248	2017-07-18 10:11:45.875278	0	15	1	0021-00000240	2017-01-20	1190		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	186	0	10:11:45.875278	0	2.0	1.0	0
2019	2017-07-17 15:34:13.125379	0	14	2	0002-00016398	2017-01-20	1080		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:34:13.125379	0	2.0	1.0	0
2020	2017-07-17 15:35:00.883108	0	14	2	0002-00016399	2017-01-20	1081		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:35:00.883108	0	2.0	1.0	0
2022	2017-07-17 15:37:25.635459	0	14	2	0002-00016400	2017-01-20	1082		CONTADO	1109.00	0.00	0.00	554.50	0.00	554.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:37:25.635459	0	2.0	1.0	0
2024	2017-07-17 15:38:27.324414	0	14	2	0002-00016401	2017-01-20	1083		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:38:27.324414	0	2.0	1.0	0
2025	2017-07-17 15:39:22.198619	0	14	2	0002-00016402	2017-01-20	1084		CONTADO	2000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:39:22.198619	0	2.0	1.0	0
2028	2017-07-17 15:40:28.875106	0	14	2	0002-00016403	2017-01-20	1085		CONTADO	2436.00	0.00	0.00	1218.00	0.00	1218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:40:28.875106	0	2.0	1.0	0
2029	2017-07-17 15:42:53.643883	0	14	2	0002-00016404	2017-01-20	368		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:42:53.643883	0	2.0	1.0	0
2032	2017-07-17 15:44:04.146197	0	14	2	0002-00016405	2017-01-20	1069		CONTADO	3356.00	0.00	0.00	1678.00	0.00	1678.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:44:04.146197	0	2.0	1.0	0
2033	2017-07-17 15:44:57.531476	0	14	2	0002-00016406	2017-01-20	235		CONTADO	166.00	0.00	25.32	166.00	140.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:44:57.531476	0	2.0	1.0	0
2035	2017-07-17 15:45:57.717618	0	14	2	0002-00016407	2017-01-20	1087		CONTADO	1690.00	0.00	0.00	845.00	0.00	845.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	187	0	15:45:57.717618	0	2.0	1.0	0
19733	2017-11-20 12:42:48.713536	0	23	2	0008-00001273	2017-01-21	8	MARINO MUÑOZ	CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	12:42:48.713536	0	2.0	1.0	0
19734	2017-11-20 12:43:51.59587	0	23	2	0008-00001274	2017-01-21	6549		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	12:43:51.59587	0	2.0	1.0	0
19736	2017-11-20 12:45:00.161951	0	23	2	0008-00001275	2017-01-21	8	CLIENTE EVENTUAL	CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	12:45:00.161951	0	2.0	1.0	0
19738	2017-11-20 12:46:04.775084	0	23	2	0008-00001276	2017-01-21	6550		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	12:46:04.775084	0	2.0	1.0	0
19767	2017-11-20 15:12:01.497081	0	23	2	0008-00001277	2017-01-21	5555		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:12:01.497081	0	2.0	1.0	0
19768	2017-11-20 15:13:04.240611	0	23	2	0008-00001278	2017-01-21	5602		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:13:04.240611	0	2.0	1.0	0
19783	2017-11-20 15:23:41.217457	0	23	2	0008-00001279	2017-01-21	5473		CONTADO	17224.00	0.00	2627.39	17224.00	14596.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:23:41.217457	0	2.0	1.0	0
19788	2017-11-20 15:27:28.228498	0	23	1	0008-00000571	2017-01-21	5513		CONTADO	2782.00	0.00	424.37	2782.00	2357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:27:28.228498	0	2.0	1.0	0
19793	2017-11-20 15:32:19.00871	0	23	1	0008-00000572	2017-01-21	6566		CONTADO	2639.00	0.00	402.56	2639.00	2236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:32:19.00871	0	2.0	1.0	0
19799	2017-11-20 15:40:56.964684	0	23	1	0008-00000573	2017-01-21	6569		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:40:56.964684	0	2.0	1.0	0
19800	2017-11-20 15:42:26.145573	0	23	1	0008-00000574	2017-01-21	6513		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	188	0	15:42:26.145573	0	2.0	1.0	0
16818	2017-10-31 16:45:07.189357	0	10	2	0005-00000077	2017-01-21	5984		CONTADO	34.20	0.00	5.22	34.20	28.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	189	0	16:45:07.189357	0	2.0	1.0	0
1480	2017-07-15 09:50:36.068588	0	10	2	0022-00001208	2017-01-21	862		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	189	0	09:50:36.068588	0	2.0	1.0	0
3047	2017-07-19 15:58:27.581497	0	6	2	0008-00002291	2017-01-21	64		CONTADO	1016.00	0.00	25.02	590.00	138.98	426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	190	0	15:58:27.581497	0	2.0	1.0	0
3054	2017-07-19 16:02:34.558839	0	6	2	0008-00002292	2017-01-21	64		CONTADO	355.00	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	190	0	16:02:34.558839	0	2.0	1.0	0
3056	2017-07-19 16:03:58.45786	0	6	2	0008-00002293	2017-01-21	62		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	190	0	16:03:58.45786	0	2.0	1.0	0
3061	2017-07-19 16:05:17.962478	0	6	2	0008-00002294	2017-01-21	64		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	190	0	16:05:17.962478	0	2.0	1.0	0
3062	2017-07-19 16:06:41.29731	0	6	2	0008-00002295	2017-01-21	1456		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	190	0	16:06:41.29731	0	2.0	1.0	0
3065	2017-07-19 16:08:41.290137	0	6	1	0008-00000547	2017-01-21	1060		CONTADO	2900.00	0.00	0.00	1450.00	0.00	1450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	190	0	16:08:41.290137	0	2.0	1.0	0
10363	2017-09-23 08:37:58.669367	0	6	2	0003-00000326	2017-01-21	4088		CONTADO	2457.00	0.00	374.80	2457.00	2082.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	190	0	08:37:58.669367	0	2.0	1.0	0
10364	2017-09-23 08:38:49.385127	0	6	2	0003-00000327	2017-01-21	4089		CONTADO	2106.00	0.00	321.25	2106.00	1784.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	190	0	08:38:49.385127	0	2.0	1.0	0
13515	2017-10-21 10:01:42.978963	0	8	2	0012-00000073	2017-01-21	5372		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	191	0	10:01:42.978963	0	2.0	1.0	0
6362	2017-08-16 15:36:21.978396	0	8	2	0016-00009096	2017-01-21	2696		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	191	0	15:36:21.978396	0	2.0	1.0	0
2157	2017-07-18 07:34:51.571118	0	9	2	0024-00000830	2017-01-21	1139		CONTADO	2338.00	0.00	0.00	1169.00	0.00	1169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	192	0	07:34:51.571118	0	2.0	1.0	0
2159	2017-07-18 07:37:35.886289	0	9	2	0024-00000831	2017-01-21	1140		CONTADO	1172.00	0.00	0.00	586.00	0.00	586.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	192	0	07:37:35.886289	0	2.0	1.0	0
3382	2017-07-20 10:22:39.736312	0	16	2	0003-00003490	2017-01-21	1652		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	193	0	10:22:39.736312	0	2.0	1.0	0
3384	2017-07-20 10:23:28.333409	0	16	2	0003-00003491	2017-01-21	1652		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	193	0	10:23:28.333409	0	2.0	1.0	0
3387	2017-07-20 10:25:30.527884	0	16	2	0003-00003492	2017-01-21	1495		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	193	0	10:25:30.527884	0	2.0	1.0	0
15131	2017-10-26 14:17:08.146564	0	5	2	0001-00000186	2017-01-21	2609		CONTADO	544.60	0.00	83.07	544.60	461.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	194	0	14:17:08.146564	0	2.0	1.0	0
5799	2017-08-10 18:22:12.648672	0	5	2	0009-00006274	2017-01-21	2534		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	18:22:12.648672	0	2.0	1.0	0
5800	2017-08-10 18:23:20.230595	0	5	2	0009-00006275	2017-01-21	2535		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	18:23:20.230595	0	2.0	1.0	0
5801	2017-08-10 18:24:35.249541	0	5	2	0009-00006276	2017-01-21	2536		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	18:24:35.249541	0	2.0	1.0	0
5802	2017-08-10 18:28:11.65958	0	5	2	0009-00006277	2017-01-21	13		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	18:28:11.65958	0	2.0	1.0	0
5839	2017-08-11 12:52:44.302858	0	5	2	0009-00006278	2017-01-21	39		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	12:52:44.302858	0	2.0	1.0	0
5840	2017-08-11 12:53:45.015049	0	5	2	0009-00006279	2017-01-21	2553		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	12:53:45.015049	0	2.0	1.0	0
5841	2017-08-11 12:54:24.9335	0	5	2	0009-00006280	2017-01-21	33		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	12:54:24.9335	0	2.0	1.0	0
5842	2017-08-11 12:55:41.531994	0	5	1	0009-00001864	2017-01-21	2554		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	194	0	12:55:41.531994	0	2.0	1.0	0
9791	2017-09-21 12:15:53.750621	0	5	2	0002-00000489	2017-01-21	3793		CONTADO	2088.00	0.00	318.51	2088.00	1769.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	194	0	12:15:53.750621	0	2.0	1.0	0
9798	2017-09-21 14:42:10.848235	0	5	2	0002-00000490	2017-01-21	3795		CONTADO	1624.00	0.00	247.73	1624.00	1376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	194	0	14:42:10.848235	0	2.0	1.0	0
3335	2017-07-20 10:05:29.677739	0	11	2	0010-00003285	2017-01-21	1636		CONTADO	776.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	195	0	10:05:29.677739	0	2.0	1.0	0
3339	2017-07-20 10:06:44.066285	0	11	1	0010-00000970	2017-01-21	85		CONTADO	5746.00	0.00	0.00	2873.00	0.00	2873.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	195	0	10:06:44.066285	0	2.0	1.0	0
3341	2017-07-20 10:07:31.290899	0	11	1	0010-00000971	2017-01-21	85		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	195	0	10:07:31.290899	0	2.0	1.0	0
3099	2017-07-19 16:33:18.271272	0	13	2	0015-00003611	2017-01-21	175		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	196	0	16:33:18.271272	0	2.0	1.0	0
3102	2017-07-19 16:35:41.951704	0	13	2	0015-00003612	2017-01-21	200		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	196	0	16:35:41.951704	0	2.0	1.0	0
3112	2017-07-19 16:42:34.730934	0	13	1	0015-00000511	2017-01-21	452		CONTADO	74.50	0.00	11.36	74.50	63.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	196	0	16:42:34.730934	0	2.0	1.0	0
2253	2017-07-18 10:14:33.110923	0	15	2	0021-00003490	2017-01-21	1193		CONTADO	1402.00	0.00	0.00	701.00	0.00	701.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	197	0	10:14:33.110923	0	2.0	1.0	0
2255	2017-07-18 10:17:34.346823	0	15	2	0021-00003491	2017-01-21	1195		CONTADO	632.00	0.00	0.00	316.00	0.00	316.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	197	0	10:17:34.346823	0	2.0	1.0	0
2257	2017-07-18 10:19:36.003198	0	15	1	0021-00000241	2017-01-21	85		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	197	0	10:19:36.003198	0	2.0	1.0	0
2259	2017-07-18 10:23:52.380682	0	15	2	0021-00003492	2017-01-21	1197		CONTADO	5944.00	0.00	0.00	2972.00	0.00	2972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	197	0	10:23:52.380682	0	2.0	1.0	0
13261	2017-10-20 12:22:40.235226	0	15	2	0006-00000001	2017-01-21	5324		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	197	0	12:22:40.235226	0	2.0	1.0	0
13262	2017-10-20 12:25:23.756086	0	15	2	0006-00000002	2017-01-21	5324		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	197	0	12:25:23.756086	0	2.0	1.0	0
2036	2017-07-17 15:47:19.252908	0	14	2	0002-00016408	2017-01-21	8		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	198	0	15:47:19.252908	0	2.0	1.0	0
2038	2017-07-17 15:48:06.370275	0	14	2	0002-00016409	2017-01-21	1088		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	198	0	15:48:06.370275	0	2.0	1.0	0
2039	2017-07-17 15:49:57.509658	0	14	2	0002-00016410	2017-01-21	1089		CONTADO	407.00	0.00	0.00	203.50	0.00	203.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	198	0	15:49:57.509658	0	2.0	1.0	0
19159	2017-11-16 17:22:02.535562	0	17	2	0009-00000150	2017-01-21	6421		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	199	0	17:22:02.535562	0	2.0	1.0	0
19160	2017-11-16 17:22:20.715932	0	17	2	0009-00000151	2017-01-21	6414		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	199	0	17:22:20.715932	0	2.0	1.0	0
19161	2017-11-16 17:23:01.332536	0	17	1	0009-00000026	2017-01-21	6422		CONTADO	20000.00	0.00	3050.85	20000.00	16949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	199	0	17:23:01.332536	0	2.0	1.0	0
10365	2017-09-23 08:39:53.550896	0	6	2	0003-00000328	2017-01-23	4090		CONTADO	3596.00	0.00	548.54	3596.00	3047.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	200	0	08:39:53.550896	0	2.0	1.0	0
10366	2017-09-23 08:40:38.339281	0	6	2	0003-00000329	2017-01-23	2563		CONTADO	3828.00	0.00	583.93	3828.00	3244.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	200	0	08:40:38.339281	0	2.0	1.0	0
13264	2017-10-20 12:28:23.113539	0	15	2	0006-00000004	2017-01-23	5324		CONTADO	822.50	0.00	125.47	822.50	697.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	201	0	12:28:23.113539	0	2.0	1.0	0
2263	2017-07-18 10:25:53.899974	0	15	2	0021-00003493	2017-01-23	102		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	201	0	10:25:53.899974	0	2.0	1.0	0
2268	2017-07-18 10:28:44.699398	0	15	2	0021-00003494	2017-01-23	1201		CONTADO	2442.00	0.00	0.00	1221.00	0.00	1221.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	201	0	10:28:44.699398	0	2.0	1.0	0
2273	2017-07-18 10:32:12.810128	0	15	2	0021-00003495	2017-01-23	1204		CONTADO	3972.00	0.00	0.00	1986.00	0.00	1986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	201	0	10:32:12.810128	0	2.0	1.0	0
2275	2017-07-18 10:34:50.196799	0	15	2	0021-00003496	2017-01-23	1206		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	201	0	10:34:50.196799	0	2.0	1.0	0
2278	2017-07-18 10:38:03.087796	0	15	2	0021-00003497	2017-01-23	1208		CONTADO	307.00	0.00	21.81	225.00	121.19	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	201	0	10:38:03.087796	0	2.0	1.0	0
13263	2017-10-20 12:27:14.208671	0	15	2	0006-00000003	2017-01-23	109		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	201	0	12:27:14.208671	0	2.0	1.0	0
1076	2017-07-14 10:11:29.006908	0	7	2	0012-00008786	2017-01-23	647		CONTADO	710.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	202	0	10:11:29.006908	0	2.0	1.0	0
1077	2017-07-14 10:12:27.912265	0	7	2	0012-00008787	2017-01-23	648		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	202	0	10:12:27.912265	0	2.0	1.0	0
2160	2017-07-18 07:48:44.113294	0	9	2	0024-00000832	2017-01-23	8		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	07:48:44.113294	0	2.0	1.0	0
2161	2017-07-18 07:50:15.027399	0	9	2	0024-00000833	2017-01-23	1142		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	07:50:15.027399	0	2.0	1.0	0
2162	2017-07-18 07:52:00.526811	0	9	2	0024-00000834	2017-01-23	1143		CONTADO	213.00	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	07:52:00.526811	0	2.0	1.0	0
2163	2017-07-18 07:54:30.949257	0	9	2	0024-00000835	2017-01-23	1144		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	07:54:30.949257	0	2.0	1.0	0
2164	2017-07-18 07:56:32.393311	0	9	2	0024-00000836	2017-01-23	1145		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	07:56:32.393311	0	2.0	1.0	0
2165	2017-07-18 07:58:41.40659	0	9	2	0024-00000837	2017-01-23	1146		CONTADO	2880.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	07:58:41.40659	0	2.0	1.0	0
2167	2017-07-18 08:00:12.843216	0	9	2	0024-00000838	2017-01-23	1147		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	203	0	08:00:12.843216	0	2.0	1.0	0
9799	2017-09-21 14:43:56.150492	0	5	2	0002-00000491	2017-01-23	3796		CONTADO	3364.00	0.00	513.15	3364.00	2850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	204	0	14:43:56.150492	0	2.0	1.0	0
15135	2017-10-26 14:45:11.135352	0	5	2	0001-00000187	2017-01-23	5674		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	204	0	14:45:11.135352	0	2.0	1.0	0
15136	2017-10-26 14:45:58.563162	0	5	2	0001-00000188	2017-01-23	39		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	204	0	14:45:58.563162	0	2.0	1.0	0
5843	2017-08-11 12:56:33.677536	0	5	2	0009-00006281	2017-01-23	33		CONTADO	4040.00	0.00	0.00	2020.00	0.00	2020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	12:56:33.677536	0	2.0	1.0	0
5844	2017-08-11 12:57:38.642143	0	5	2	0009-00006282	2017-01-23	53		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	12:57:38.642143	0	2.0	1.0	0
5845	2017-08-11 12:58:47.967557	0	5	2	0009-00006283	2017-01-23	395		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	12:58:47.967557	0	2.0	1.0	0
5846	2017-08-11 14:19:18.963262	0	5	2	0009-00006284	2017-01-23	1028		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:19:18.963262	0	2.0	1.0	0
5847	2017-08-11 14:21:23.361145	0	5	2	0009-00006285	2017-01-23	2555		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:21:23.361145	0	2.0	1.0	0
5848	2017-08-11 14:22:27.668658	0	5	2	0009-00006286	2017-01-23	2206		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:22:27.668658	0	2.0	1.0	0
5849	2017-08-11 14:23:41.911912	0	5	2	0009-00006287	2017-01-23	2211		CONTADO	869.00	0.00	0.00	434.50	0.00	434.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:23:41.911912	0	2.0	1.0	0
5850	2017-08-11 14:24:39.945848	0	5	2	0009-00006288	2017-01-23	13		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:24:39.945848	0	2.0	1.0	0
5851	2017-08-11 14:25:29.77109	0	5	2	0009-00006289	2017-01-23	2384		CONTADO	1148.00	0.00	0.00	574.00	0.00	574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:25:29.77109	0	2.0	1.0	0
5852	2017-08-11 14:27:13.200596	0	5	2	0009-00006290	2017-01-23	2556		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:27:13.200596	0	2.0	1.0	0
5853	2017-08-11 14:28:05.661325	0	5	2	0009-00006291	2017-01-23	39		CONTADO	6060.00	0.00	0.00	3030.00	0.00	3030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:28:05.661325	0	2.0	1.0	0
5854	2017-08-11 14:40:56.692734	0	5	1	0009-00001865	2017-01-23	1059		CONTADO	4040.00	0.00	0.00	2020.00	0.00	2020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	204	0	14:40:56.692734	0	2.0	1.0	0
9800	2017-09-21 14:47:02.91897	0	5	2	0002-00000492	2017-01-23	3797		CONTADO	2784.00	0.00	424.68	2784.00	2359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	204	0	14:47:02.91897	0	2.0	1.0	0
19162	2017-11-16 17:23:23.860072	0	17	2	0009-00000152	2017-01-23	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	205	0	17:23:23.860072	0	2.0	1.0	0
19163	2017-11-16 17:23:41.308996	0	17	2	0009-00000153	2017-01-23	6423		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	205	0	17:23:41.308996	0	2.0	1.0	0
2043	2017-07-17 15:51:33.10687	0	14	2	0002-00016411	2017-01-23	937		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	15:51:33.10687	0	2.0	1.0	0
2046	2017-07-17 15:52:43.425864	0	14	2	0002-00016412	2017-01-23	231		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	15:52:43.425864	0	2.0	1.0	0
2049	2017-07-17 15:56:23.696355	0	14	2	0002-00016413	2017-01-23	1090		CONTADO	252.00	0.00	7.47	150.50	41.53	101.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	15:56:23.696355	0	2.0	1.0	0
2053	2017-07-17 15:58:15.733853	0	14	2	0002-00016414	2017-01-23	223		CONTADO	800.00	0.00	15.25	450.00	84.75	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	15:58:15.733853	0	2.0	1.0	0
2056	2017-07-17 16:00:28.668764	0	14	2	0002-00016415	2017-01-23	971		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	16:00:28.668764	0	2.0	1.0	0
2057	2017-07-17 16:01:16.540767	0	14	2	0002-00016416	2017-01-23	1093		CONTADO	910.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	16:01:16.540767	0	2.0	1.0	0
2059	2017-07-17 16:02:48.658882	0	14	2	0002-00016417	2017-01-23	1093		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	16:02:48.658882	0	2.0	1.0	0
2060	2017-07-17 16:04:00.470547	0	14	1	0002-00001204	2017-01-23	85		CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	16:04:00.470547	0	2.0	1.0	0
2062	2017-07-17 16:04:50.791238	0	14	1	0002-00001205	2017-01-23	85		CONTADO	1572.00	0.00	0.00	786.00	0.00	786.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	206	0	16:04:50.791238	0	2.0	1.0	0
3116	2017-07-19 16:45:52.063323	0	13	2	0015-00003613	2017-01-23	8		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	207	0	16:45:52.063323	0	2.0	1.0	0
3118	2017-07-19 16:49:11.428975	0	13	2	0015-00003614	2017-01-23	1495		CONTADO	1218.00	0.00	0.00	609.00	0.00	609.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	207	0	16:49:11.428975	0	2.0	1.0	0
3119	2017-07-19 16:51:51.525583	0	13	2	0015-00003615	2017-01-23	1426		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	207	0	16:51:51.525583	0	2.0	1.0	0
3124	2017-07-19 16:54:44.695792	0	13	2	0015-00003616	2017-01-23	1495		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	207	0	16:54:44.695792	0	2.0	1.0	0
13516	2017-10-21 10:02:54.959953	0	8	2	0012-00000074	2017-01-23	3013		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	208	0	10:02:54.959953	0	2.0	1.0	0
13519	2017-10-21 10:04:22.06788	0	8	2	0012-00000075	2017-01-23	5374		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	208	0	10:04:22.06788	0	2.0	1.0	0
13520	2017-10-21 10:05:20.179442	0	8	2	0012-00000076	2017-01-23	5374		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	208	0	10:05:20.179442	0	2.0	1.0	0
13523	2017-10-21 10:06:16.484507	0	8	2	0012-00000077	2017-01-23	5374		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	208	0	10:06:16.484507	0	2.0	1.0	0
13524	2017-10-21 10:07:13.306409	0	8	2	0012-00000078	2017-01-23	2897		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	208	0	10:07:13.306409	0	2.0	1.0	0
6363	2017-08-16 15:37:29.852583	0	8	2	0016-00009097	2017-01-23	2697		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:37:29.852583	0	2.0	1.0	0
6365	2017-08-16 15:38:15.764768	0	8	2	0016-00009098	2017-01-23	2698		CONTADO	174.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:38:15.764768	0	2.0	1.0	0
3143	2017-07-19 17:11:30.349777	0	13	1	0015-00000513	2017-01-24	203		CONTADO	4760.00	0.00	0.00	2380.00	0.00	2380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	211	0	17:11:30.349777	0	2.0	1.0	0
6366	2017-08-16 15:38:58.465472	0	8	2	0016-00009099	2017-01-23	2700		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:38:58.465472	0	2.0	1.0	0
6367	2017-08-16 15:39:40.424495	0	8	2	0016-00009100	2017-01-23	2701		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:39:40.424495	0	2.0	1.0	0
6369	2017-08-16 15:40:21.453933	0	8	2	0016-00009101	2017-01-23	2702		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:40:21.453933	0	2.0	1.0	0
6370	2017-08-16 15:41:00.103402	0	8	2	0016-00009102	2017-01-23	2703		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:41:00.103402	0	2.0	1.0	0
6372	2017-08-16 15:42:39.371061	0	8	2	0016-00009103	2017-01-23	2704		CONTADO	3157.00	0.00	0.00	1578.50	0.00	1578.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:42:39.371061	0	2.0	1.0	0
6375	2017-08-16 15:45:08.595287	0	8	2	0016-00009105	2017-01-23	2705		CONTADO	4480.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:45:08.595287	0	2.0	1.0	0
6376	2017-08-16 15:45:46.779952	0	8	2	0016-00009106	2017-01-23	2706		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:45:46.779952	0	2.0	1.0	0
6377	2017-08-16 15:46:51.298853	0	8	2	0016-00009107	2017-01-23	2707		CONTADO	657.00	0.00	0.00	328.50	0.00	328.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	208	0	15:46:51.298853	0	2.0	1.0	0
6373	2017-08-16 15:43:11.38006	0	8	2	0016-00009104	2017-01-23	8		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.50	208	0	15:43:11.38006	0	2.0	1.0	0
19802	2017-11-20 15:43:52.119118	0	23	2	0008-00001280	2017-01-23	5580	CLIENTE EVENTUAL	CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.50	209	0	15:43:52.119118	0	2.0	1.0	0
19982	2017-11-21 11:03:02.002006	0	23	1	0008-00000581	2017-01-23	5478		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	11:03:02.002006	0	2.0	1.0	0
19806	2017-11-20 15:46:26.456511	0	23	2	0008-00001281	2017-01-23	5580	CLIENTE EVENTUAL	CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	15:46:26.456511	0	2.0	1.0	0
19809	2017-11-20 15:49:01.97021	0	23	2	0008-00001282	2017-01-23	6521		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	15:49:01.97021	0	2.0	1.0	0
19812	2017-11-20 15:50:13.252537	0	23	2	0008-00001283	2017-01-23	6506		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	15:50:13.252537	0	2.0	1.0	0
19814	2017-11-20 15:51:44.560766	0	23	2	0008-00001284	2017-01-23	6516		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	15:51:44.560766	0	2.0	1.0	0
19820	2017-11-20 15:56:57.956815	0	23	2	0008-00001285	2017-01-23	6577	ALEX HEREDIA	CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	15:56:57.956815	0	2.0	1.0	0
19821	2017-11-20 15:58:23.212441	0	23	2	0008-00001286	2017-01-23	5412		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	15:58:23.212441	0	2.0	1.0	0
19825	2017-11-20 16:06:48.151048	0	23	2	0008-00001287	2017-01-23	5547		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:06:48.151048	0	2.0	1.0	0
19826	2017-11-20 16:08:07.406061	0	23	2	0008-00001288	2017-01-23	5580	CLIENTE EVENTUAL	CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:08:07.406061	0	2.0	1.0	0
19827	2017-11-20 16:10:46.606716	0	23	2	0008-00001289	2017-01-23	5553		CONTADO	1416.70	0.00	216.11	1416.70	1200.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:10:46.606716	0	2.0	1.0	0
19828	2017-11-20 16:20:16.943206	0	23	2	0008-00001290	2017-01-23	8	CLIENTE EVENTUAL	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:20:16.943206	0	2.0	1.0	0
19829	2017-11-20 16:22:05.625823	0	23	2	0008-00001291	2017-01-23	8	MIRIAM PEREZ GUEVARA	CONTADO	302.40	0.00	46.13	302.40	256.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:22:05.625823	0	2.0	1.0	0
19830	2017-11-20 16:23:05.865677	0	23	2	0008-00001292	2017-01-23	8	CLIENTE EVENTUAL	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:23:05.865677	0	2.0	1.0	0
19831	2017-11-20 16:24:48.132174	0	23	2	0008-00001293	2017-01-23	8		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:24:48.132174	0	2.0	1.0	0
19832	2017-11-20 16:26:15.377322	0	23	2	0008-00001294	2017-01-23	8	JOSE PUSE SERRATO	CONTADO	17400.00	0.00	2654.24	17400.00	14745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:26:15.377322	0	2.0	1.0	0
19833	2017-11-20 16:27:13.342127	0	23	2	0008-00001295	2017-01-23	6578		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:27:13.342127	0	2.0	1.0	0
19834	2017-11-20 16:41:13.873255	0	23	1	0008-00000575	2017-01-23	1987		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	16:41:13.873255	0	2.0	1.0	0
19840	2017-11-20 17:02:52.824651	0	23	1	0008-00000576	2017-01-23	5612		CONTADO	2193.70	0.00	334.63	2193.70	1859.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	17:02:52.824651	0	2.0	1.0	0
19848	2017-11-20 17:08:09.351756	0	23	1	0008-00000577	2017-01-23	5612		CONTADO	650.79	0.00	99.27	650.79	551.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	17:08:09.351756	0	2.0	1.0	0
19861	2017-11-20 17:15:08.431485	0	23	1	0008-00000578	2017-01-23	5513		CONTADO	3205.00	0.00	488.90	3205.00	2716.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	17:15:08.431485	0	2.0	1.0	0
19866	2017-11-20 17:16:40.197068	0	23	1	0008-00000579	2017-01-23	5413		CONTADO	66.80	0.00	10.19	66.80	56.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	17:16:40.197068	0	2.0	1.0	0
19875	2017-11-20 17:22:13.120956	0	23	1	0008-00000580	2017-01-23	6583		CONTADO	108.20	0.00	16.51	108.20	91.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	209	0	17:22:13.120956	0	2.0	1.0	0
3343	2017-07-20 10:09:16.79931	0	11	2	0010-00003286	2017-01-23	1640		CONTADO	1542.00	0.00	0.00	771.00	0.00	771.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	210	0	10:09:16.79931	0	2.0	1.0	0
3349	2017-07-20 10:11:05.625282	0	11	2	0010-00003287	2017-01-23	77		CONTADO	1432.00	0.00	0.00	716.00	0.00	716.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	210	0	10:11:05.625282	0	2.0	1.0	0
3354	2017-07-20 10:12:20.154641	0	11	1	0010-00000972	2017-01-23	85		CONTADO	4868.00	0.00	0.00	2434.00	0.00	2434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	210	0	10:12:20.154641	0	2.0	1.0	0
3127	2017-07-19 16:59:36.553845	0	13	2	0015-00003617	2017-01-24	172		CONTADO	21920.00	0.00	0.00	10960.00	0.00	10960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	211	0	16:59:36.553845	0	2.0	1.0	0
3132	2017-07-19 17:03:23.775815	0	13	2	0015-00003618	2017-01-24	1560		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	211	0	17:03:23.775815	0	2.0	1.0	0
3138	2017-07-19 17:08:49.082948	0	13	1	0015-00000512	2017-01-24	203		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	211	0	17:08:49.082948	0	2.0	1.0	0
1078	2017-07-14 10:14:48.336099	0	7	2	0012-00008788	2017-01-24	635		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:14:48.336099	0	2.0	1.0	0
1079	2017-07-14 10:17:46.623467	0	7	2	0012-00008789	2017-01-24	649		CONTADO	6862.00	0.00	0.00	6862.00	0.00	6862.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:17:46.623467	0	2.0	1.0	0
1083	2017-07-14 10:28:40.412229	0	7	2	0012-00008790	2017-01-24	652		CONTADO	4346.00	0.00	0.00	2173.00	0.00	2173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:28:40.412229	0	2.0	1.0	0
1084	2017-07-14 10:30:27.717975	0	7	2	0012-00008791	2017-01-24	654		CONTADO	9180.00	0.00	0.00	4590.00	0.00	4590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:30:27.717975	0	2.0	1.0	0
1086	2017-07-14 10:31:49.741403	0	7	2	0012-00008792	2017-01-24	656		CONTADO	3264.00	0.00	0.00	1632.00	0.00	1632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:31:49.741403	0	2.0	1.0	0
1087	2017-07-14 10:33:13.21063	0	7	2	0012-00008793	2017-01-24	656		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:33:13.21063	0	2.0	1.0	0
1088	2017-07-14 10:34:56.099417	0	7	2	0012-00008794	2017-01-24	657		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	212	0	10:34:56.099417	0	2.0	1.0	0
13531	2017-10-21 10:13:09.785987	0	8	2	0012-00000081	2017-01-24	8	JOSE ACOSTA SANDOVAL	CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	213	0	10:13:09.785987	0	2.0	1.0	0
13536	2017-10-21 10:16:00.58433	0	8	2	0012-00000082	2017-01-24	3013		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	213	0	10:16:00.58433	0	2.0	1.0	0
13538	2017-10-21 10:17:30.140578	0	8	2	0012-00000083	2017-01-24	5377		CONTADO	684.40	0.00	104.40	684.40	580.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	213	0	10:17:30.140578	0	2.0	1.0	0
13540	2017-10-21 10:18:57.452092	0	8	1	0012-00000003	2017-01-24	5378		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	213	0	10:18:57.452092	0	2.0	1.0	0
6379	2017-08-16 15:47:52.931318	0	8	2	0016-00009108	2017-01-24	8	JACINTA PINGLO DAMIAN	CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	15:47:52.931318	0	2.0	1.0	0
6380	2017-08-16 15:48:48.501295	0	8	2	0016-00009109	2017-01-24	2708		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	15:48:48.501295	0	2.0	1.0	0
6381	2017-08-16 15:49:25.502075	0	8	2	0016-00009110	2017-01-24	2709		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	15:49:25.502075	0	2.0	1.0	0
6383	2017-08-16 15:50:23.386347	0	8	2	0016-00009111	2017-01-24	2710		CONTADO	370.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	15:50:23.386347	0	2.0	1.0	0
6384	2017-08-16 15:51:18.177206	0	8	2	0016-00009112	2017-01-24	2711		CONTADO	368.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	15:51:18.177206	0	2.0	1.0	0
6417	2017-08-17 08:15:01.521207	0	8	2	0016-00009113	2017-01-24	2712		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:15:01.521207	0	2.0	1.0	0
6418	2017-08-17 08:15:58.050876	0	8	2	0016-00009114	2017-01-24	2685		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:15:58.050876	0	2.0	1.0	0
6419	2017-08-17 08:17:01.95685	0	8	2	0016-00009115	2017-01-24	2720		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:17:01.95685	0	2.0	1.0	0
6420	2017-08-17 08:17:51.030099	0	8	2	0016-00009116	2017-01-24	656		CONTADO	10710.00	0.00	0.00	5355.00	0.00	5355.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:17:51.030099	0	2.0	1.0	0
6421	2017-08-17 08:18:31.673202	0	8	2	0016-00009117	2017-01-24	656		CONTADO	5150.00	0.00	0.00	2575.00	0.00	2575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:18:31.673202	0	2.0	1.0	0
6422	2017-08-17 08:19:04.487829	0	8	2	0016-00009118	2017-01-24	2697		CONTADO	2575.00	0.00	0.00	1287.50	0.00	1287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:19:04.487829	0	2.0	1.0	0
6423	2017-08-17 08:19:39.366042	0	8	2	0016-00009119	2017-01-24	2697		CONTADO	852.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:19:39.366042	0	2.0	1.0	0
6424	2017-08-17 08:21:33.670421	0	8	2	0016-00009120	2017-01-24	2721		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:21:33.670421	0	2.0	1.0	0
6425	2017-08-17 08:22:40.187398	0	8	2	0016-00009121	2017-01-24	2722		CONTADO	445.00	0.00	0.00	222.50	0.00	222.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	213	0	08:22:40.187398	0	2.0	1.0	0
13526	2017-10-21 10:08:35.395268	0	8	2	0012-00000079	2017-01-24	5374		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	213	0	10:08:35.395268	0	2.0	1.0	0
3392	2017-07-20 10:27:00.57096	0	16	2	0003-00003493	2017-01-24	1655		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	214	0	10:27:00.57096	0	2.0	1.0	0
13527	2017-10-21 10:09:42.371491	0	8	2	0012-00000080	2017-01-24	8	CLIENTE EVENTUAL	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	213	0	10:09:42.371491	0	2.0	1.0	0
5855	2017-08-11 14:43:26.830602	0	5	2	0009-00006292	2017-01-24	2421		CONTADO	600.00	0.00	37.53	600.00	208.47	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:43:26.830602	0	2.0	1.0	0
15137	2017-10-26 14:49:07.917689	0	5	2	0001-00000189	2017-01-24	2421		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	215	0	14:49:07.917689	0	2.0	1.0	0
5856	2017-08-11 14:44:39.756437	0	5	2	0009-00006293	2017-01-24	39		CONTADO	1288.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:44:39.756437	0	2.0	1.0	0
5857	2017-08-11 14:45:32.247794	0	5	2	0009-00006294	2017-01-24	2557		CONTADO	909.00	0.00	0.00	454.50	0.00	454.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:45:32.247794	0	2.0	1.0	0
5858	2017-08-11 14:46:27.160815	0	5	2	0009-00006295	2017-01-24	13		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:46:27.160815	0	2.0	1.0	0
5859	2017-08-11 14:47:12.744737	0	5	2	0009-00006296	2017-01-24	53		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:47:12.744737	0	2.0	1.0	0
5860	2017-08-11 14:48:24.360234	0	5	2	0009-00006297	2017-01-24	341		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:48:24.360234	0	2.0	1.0	0
5861	2017-08-11 14:49:47.991389	0	5	2	0009-00006298	2017-01-24	2558		CONTADO	606.00	0.00	37.53	426.00	208.47	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:49:47.991389	0	2.0	1.0	0
5862	2017-08-11 14:51:00.263376	0	5	2	0009-00006299	2017-01-24	2211		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:51:00.263376	0	2.0	1.0	0
5863	2017-08-11 14:51:46.882008	0	5	2	0009-00006300	2017-01-24	1300		CONTADO	1968.00	0.00	0.00	984.00	0.00	984.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:51:46.882008	0	2.0	1.0	0
5864	2017-08-11 14:53:29.625559	0	5	1	0009-00001866	2017-01-24	2559		CONTADO	1212.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	215	0	14:53:29.625559	0	2.0	1.0	0
9801	2017-09-21 14:48:07.547969	0	5	2	0002-00000493	2017-01-24	3798		CONTADO	5875.00	0.00	896.19	5875.00	4978.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	215	0	14:48:07.547969	0	2.0	1.0	0
9802	2017-09-21 14:49:10.904716	0	5	2	0002-00000494	2017-01-24	3799		CONTADO	3248.00	0.00	495.46	3248.00	2752.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	215	0	14:49:10.904716	0	2.0	1.0	0
2063	2017-07-17 16:05:41.93052	0	14	2	0002-00016418	2017-01-24	8		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:05:41.93052	0	2.0	1.0	0
2064	2017-07-17 16:07:10.610086	0	14	2	0002-00016419	2017-01-24	1094		CONTADO	1923.00	0.00	0.00	961.50	0.00	961.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:07:10.610086	0	2.0	1.0	0
2068	2017-07-17 16:13:00.249746	0	14	2	0002-00016420	2017-01-24	1095		CONTADO	2860.00	0.00	0.00	1430.00	0.00	1430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:13:00.249746	0	2.0	1.0	0
2069	2017-07-17 16:14:01.098168	0	14	2	0002-00016421	2017-01-24	1096		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:14:01.098168	0	2.0	1.0	0
2070	2017-07-17 16:14:47.289185	0	14	2	0002-00016422	2017-01-24	294		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:14:47.289185	0	2.0	1.0	0
2072	2017-07-17 16:16:20.203251	0	14	2	0002-00016423	2017-01-24	1097		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:16:20.203251	0	2.0	1.0	0
2073	2017-07-17 16:17:11.539459	0	14	2	0002-00016424	2017-01-24	1098		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:17:11.539459	0	2.0	1.0	0
2088	2017-07-17 16:41:29.654558	0	14	2	0002-00016425	2017-01-24	340		CONTADO	8152.00	0.00	14.95	4125.00	83.05	4027.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:41:29.654558	0	2.0	1.0	0
2093	2017-07-17 16:46:07.628947	0	14	2	0002-00016426	2017-01-24	1105		CONTADO	3620.00	0.00	0.00	1810.00	0.00	1810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	16:46:07.628947	0	2.0	1.0	0
2125	2017-07-18 07:04:32.716241	0	14	2	0002-00016427	2017-01-24	1108		CONTADO	507.00	0.00	0.00	253.50	0.00	253.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	07:04:32.716241	0	2.0	1.0	0
2126	2017-07-18 07:06:01.222558	0	14	2	0002-00016428	2017-01-24	1123		CONTADO	9900.00	0.00	0.00	4950.00	0.00	4950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	07:06:01.222558	0	2.0	1.0	0
2128	2017-07-18 07:08:06.157936	0	14	2	0002-00016429	2017-01-24	1124		CONTADO	4200.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	07:08:06.157936	0	2.0	1.0	0
2129	2017-07-18 07:08:59.710386	0	14	2	0002-00016430	2017-01-24	1125		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	07:08:59.710386	0	2.0	1.0	0
2131	2017-07-18 07:10:48.105246	0	14	2	0002-00016431	2017-01-24	1126		CONTADO	11500.00	0.00	0.00	5750.00	0.00	5750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	07:10:48.105246	0	2.0	1.0	0
2133	2017-07-18 07:11:43.961127	0	14	1	0002-00001206	2017-01-24	1128		CONTADO	2800.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	216	0	07:11:43.961127	0	2.0	1.0	0
19164	2017-11-16 17:25:10.57271	0	17	2	0009-00000154	2017-01-24	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:25:10.57271	0	2.0	1.0	0
19165	2017-11-16 17:25:28.733941	0	17	2	0009-00000155	2017-01-24	6419		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:25:28.733941	0	2.0	1.0	0
19166	2017-11-16 17:25:55.397665	0	17	2	0009-00000156	2017-01-24	6424		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:25:55.397665	0	2.0	1.0	0
19167	2017-11-16 17:26:13.574022	0	17	2	0009-00000157	2017-01-24	6425		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:26:13.574022	0	2.0	1.0	0
19168	2017-11-16 17:26:31.20677	0	17	2	0009-00000158	2017-01-24	8	CRISTIAN ROJAS AMEGHINO	CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:26:31.20677	0	2.0	1.0	0
19169	2017-11-16 17:26:48.493558	0	17	2	0009-00000159	2017-01-24	6426		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:26:48.493558	0	2.0	1.0	0
19170	2017-11-16 17:27:31.424158	0	17	1	0009-00000027	2017-01-24	6427		CONTADO	362.10	0.00	55.24	362.10	306.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	217	0	17:27:31.424158	0	2.0	1.0	0
19986	2017-11-21 11:04:54.490905	0	23	2	0008-00001296	2017-01-24	5762		CONTADO	493.50	0.00	75.28	493.50	418.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	11:04:54.490905	0	2.0	1.0	0
19989	2017-11-21 11:06:11.57942	0	23	2	0008-00001297	2017-01-24	6516		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	11:06:11.57942	0	2.0	1.0	0
19999	2017-11-21 11:13:33.537577	0	23	2	0008-00001298	2017-01-24	6605		CONTADO	1421.00	0.00	216.76	1421.00	1204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	11:13:33.537577	0	2.0	1.0	0
20002	2017-11-21 11:15:15.897495	0	23	2	0008-00001299	2017-01-24	8	CASTRO AGUIRRE	CONTADO	446.60	0.00	68.13	446.60	378.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	11:15:15.897495	0	2.0	1.0	0
20005	2017-11-21 11:16:48.255996	0	23	2	0008-00001300	2017-01-24	5584		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	11:16:48.255996	0	2.0	1.0	0
20022	2017-11-21 11:32:33.173307	0	23	2	0008-00001301	2017-01-24	6613		CONTADO	128.40	0.00	19.59	128.40	108.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	11:32:33.173307	0	2.0	1.0	0
20037	2017-11-21 12:36:51.548701	0	23	1	0008-00000582	2017-01-24	1987		CONTADO	16012.50	0.00	2442.58	16012.50	13569.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	12:36:51.548701	0	2.0	1.0	0
20038	2017-11-21 12:39:30.164819	0	23	1	0008-00000583	2017-01-24	1987		CONTADO	13.20	0.00	2.01	13.20	11.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	12:39:30.164819	0	2.0	1.0	0
20040	2017-11-21 12:43:10.813228	0	23	1	0008-00000585	2017-01-24	6468		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	12:43:10.813228	0	2.0	1.0	0
20043	2017-11-21 15:16:35.974896	0	23	1	0008-00000587	2017-01-24	5483		CONTADO	1244.50	0.00	189.84	1244.50	1054.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	15:16:35.974896	0	2.0	1.0	0
20042	2017-11-21 15:13:24.412538	0	23	1	0008-00000586	2017-01-24	5513		CONTADO	2756.00	0.00	420.41	2756.00	2335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	218	0	15:13:24.412538	0	2.0	1.0	0
20039	2017-11-21 12:40:48.341756	0	23	1	0008-00000584	2017-01-24	6468		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	218	0	12:40:48.341756	0	2.0	1.0	0
2200	2017-07-18 08:50:26.298581	0	9	2	0024-00000854	2017-01-24	8		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.50	219	0	08:50:26.298581	0	2.0	1.0	0
20053	2017-11-21 15:55:01.181391	0	9	2	0024-00000845	2017-01-24	449		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	15:55:01.181391	0	2.0	1.0	0
2169	2017-07-18 08:02:09.20592	0	9	2	0024-00000839	2017-01-24	1148		CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:02:09.20592	0	2.0	1.0	0
2170	2017-07-18 08:03:59.219508	0	9	2	0024-00000840	2017-01-24	1150		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:03:59.219508	0	2.0	1.0	0
2172	2017-07-18 08:05:37.284135	0	9	2	0024-00000841	2017-01-24	1151		CONTADO	515.00	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:05:37.284135	0	2.0	1.0	0
2173	2017-07-18 08:07:06.100666	0	9	2	0024-00000842	2017-01-24	795		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:07:06.100666	0	2.0	1.0	0
2175	2017-07-18 08:09:04.829198	0	9	2	0024-00000843	2017-01-24	1061		CONTADO	4020.00	0.00	0.00	2010.00	0.00	2010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:09:04.829198	0	2.0	1.0	0
2177	2017-07-18 08:10:18.713031	0	9	2	0024-00000844	2017-01-24	8		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:10:18.713031	0	2.0	1.0	0
2182	2017-07-18 08:21:05.88617	0	9	2	0024-00000847	2017-01-24	1157		CONTADO	1374.00	0.00	0.00	687.00	0.00	687.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:21:05.88617	0	2.0	1.0	0
2183	2017-07-18 08:31:23.640184	0	9	2	0024-00000848	2017-01-24	1158		CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:31:23.640184	0	2.0	1.0	0
2184	2017-07-18 08:34:01.881173	0	9	2	0024-00000849	2017-01-24	1159		CONTADO	10300.00	0.00	0.00	5150.00	0.00	5150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:34:01.881173	0	2.0	1.0	0
2187	2017-07-18 08:36:41.157378	0	9	2	0024-00000850	2017-01-24	1159		CONTADO	3550.00	0.00	0.00	1775.00	0.00	1775.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:36:41.157378	0	2.0	1.0	0
2190	2017-07-18 08:43:16.679748	0	9	2	0024-00000851	2017-01-24	1163		CONTADO	6180.00	0.00	0.00	3090.00	0.00	3090.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:43:16.679748	0	2.0	1.0	0
2194	2017-07-18 08:46:56.714805	0	9	2	0024-00000852	2017-01-24	1159		CONTADO	3360.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:46:56.714805	0	2.0	1.0	0
2198	2017-07-18 08:49:09.583832	0	9	2	0024-00000853	2017-01-24	1165		CONTADO	2060.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:49:09.583832	0	2.0	1.0	0
2204	2017-07-18 08:53:17.051496	0	9	2	0024-00000855	2017-01-24	1168		CONTADO	1385.00	0.00	0.00	692.50	0.00	692.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	08:53:17.051496	0	2.0	1.0	0
2318	2017-07-18 11:17:58.133335	0	9	2	0024-00000856	2017-01-24	1226		CONTADO	2770.00	0.00	0.00	1385.00	0.00	1385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	219	0	11:17:58.133335	0	2.0	1.0	0
3361	2017-07-20 10:14:26.368161	0	11	2	0010-00003288	2017-01-24	171		CONTADO	1476.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	220	0	10:14:26.368161	0	2.0	1.0	0
3365	2017-07-20 10:15:14.157137	0	11	1	0010-00000973	2017-01-24	85		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	220	0	10:15:14.157137	0	2.0	1.0	0
3367	2017-07-20 10:15:52.326973	0	11	1	0010-00000974	2017-01-24	85		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	220	0	10:15:52.326973	0	2.0	1.0	0
3371	2017-07-20 10:17:05.920953	0	11	1	0010-00000975	2017-01-24	85		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	220	0	10:17:05.920953	0	2.0	1.0	0
3068	2017-07-19 16:10:33.331198	0	6	2	0008-00002296	2017-01-24	1035		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	221	0	16:10:33.331198	0	2.0	1.0	0
10367	2017-09-23 08:41:32.394763	0	6	2	0003-00000330	2017-01-24	4091		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	221	0	08:41:32.394763	0	2.0	1.0	0
10368	2017-09-23 08:42:25.295125	0	6	2	0003-00000331	2017-01-24	4092		CONTADO	4060.00	0.00	619.32	4060.00	3440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	221	0	08:42:25.295125	0	2.0	1.0	0
2181	2017-07-18 08:16:27.899946	0	9	2	0024-00000846	2017-01-24	8		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.00	219	0	08:16:27.899946	0	2.0	1.0	0
2281	2017-07-18 10:40:01.177866	0	15	2	0021-00003498	2017-01-24	1206		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	222	0	10:40:01.177866	0	2.0	1.0	0
2288	2017-07-18 10:43:46.524234	0	15	2	0021-00003499	2017-01-24	1212		CONTADO	512.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	222	0	10:43:46.524234	0	2.0	1.0	0
2294	2017-07-18 10:50:15.355401	0	15	2	0021-00003500	2017-01-24	1217		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	222	0	10:50:15.355401	0	2.0	1.0	0
2299	2017-07-18 10:52:16.292565	0	15	2	0021-00003501	2017-01-24	90		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	222	0	10:52:16.292565	0	2.0	1.0	0
2315	2017-07-18 11:16:50.239965	0	15	1	0021-00000242	2017-01-24	85		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	222	0	11:16:50.239965	0	2.0	1.0	0
13265	2017-10-20 12:31:31.673415	0	15	2	0006-00000005	2017-01-24	5325		CONTADO	2467.50	0.00	376.40	2467.50	2091.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	222	0	12:31:31.673415	0	2.0	1.0	0
13266	2017-10-20 12:33:15.717855	0	15	2	0006-00000006	2017-01-24	5324		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	222	0	12:33:15.717855	0	2.0	1.0	0
13267	2017-10-20 12:38:29.121128	0	15	2	0006-00000007	2017-01-24	8		CONTADO	67.30	0.00	10.27	67.30	57.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CIMERA	87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	222	0	12:38:29.121128	0	2.0	1.0	0
13268	2017-10-20 12:41:26.771104	0	15	2	0006-00000008	2017-01-24	5326		CONTADO	681.00	0.00	103.88	681.00	577.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	222	0	12:41:26.771104	0	2.0	1.0	0
1487	2017-07-15 09:54:10.631147	0	10	2	0022-00001209	2017-01-24	865		CONTADO	642.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	223	0	09:54:10.631147	0	2.0	1.0	0
1490	2017-07-15 09:55:49.017885	0	10	2	0022-00001210	2017-01-24	815		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	223	0	09:55:49.017885	0	2.0	1.0	0
1502	2017-07-15 10:02:33.69317	0	10	2	0022-00001212	2017-01-24	858		CONTADO	2750.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	223	0	10:02:33.69317	0	2.0	1.0	0
1506	2017-07-15 10:05:58.696136	0	10	2	0022-00001213	2017-01-24	771		CONTADO	2395.00	0.00	0.00	2395.00	0.00	2395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	223	0	10:05:58.696136	0	2.0	1.0	0
1494	2017-07-15 09:58:28.519587	0	10	2	0022-00001211	2017-01-24	858		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.00	223	0	09:58:28.519587	0	2.0	1.0	0
2323	2017-07-18 11:20:53.033506	0	9	2	0024-00000857	2017-01-25	1231		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:20:53.033506	0	2.0	1.0	0
2326	2017-07-18 11:23:04.011907	0	9	2	0024-00000858	2017-01-25	1233		CONTADO	1392.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:23:04.011907	0	2.0	1.0	0
2330	2017-07-18 11:24:58.051595	0	9	2	0024-00000859	2017-01-25	1234		CONTADO	2060.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:24:58.051595	0	2.0	1.0	0
2349	2017-07-18 11:35:39.0446	0	9	2	0024-00000860	2017-01-25	1240		CONTADO	554.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:35:39.0446	0	2.0	1.0	0
2354	2017-07-18 11:38:09.125345	0	9	2	0024-00000861	2017-01-25	1241		CONTADO	3480.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:38:09.125345	0	2.0	1.0	0
2360	2017-07-18 11:44:10.023602	0	9	2	0024-00000862	2017-01-25	1243		CONTADO	2060.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:44:10.023602	0	2.0	1.0	0
2376	2017-07-18 11:52:32.729039	0	9	2	0024-00000863	2017-01-25	1250		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:52:32.729039	0	2.0	1.0	0
2379	2017-07-18 11:56:49.97099	0	9	2	0024-00000864	2017-01-25	1251		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	11:56:49.97099	0	2.0	1.0	0
2385	2017-07-18 12:06:55.353996	0	9	2	0024-00000865	2017-01-25	1254		CONTADO	23140.00	0.00	0.00	11570.00	0.00	11570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	12:06:55.353996	0	2.0	1.0	0
2570	2017-07-19 07:09:46.844089	0	9	2	0024-00000866	2017-01-25	1326		CONTADO	895.00	0.00	0.00	447.50	0.00	447.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	07:09:46.844089	0	2.0	1.0	0
2578	2017-07-19 07:16:56.587722	0	9	2	0024-00000867	2017-01-25	1329		CONTADO	12463.00	0.00	0.00	6231.50	0.00	6231.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	07:16:56.587722	0	2.0	1.0	0
2581	2017-07-19 07:18:50.828417	0	9	2	0024-00000868	2017-01-25	1332		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	07:18:50.828417	0	2.0	1.0	0
2585	2017-07-19 07:20:58.273331	0	9	2	0024-00000869	2017-01-25	1334		CONTADO	2526.00	0.00	0.00	1263.00	0.00	1263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	07:20:58.273331	0	2.0	1.0	0
2590	2017-07-19 07:24:08.048118	0	9	2	0024-00000870	2017-01-25	854		CONTADO	4435.00	0.00	0.00	2217.50	0.00	2217.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	07:24:08.048118	0	2.0	1.0	0
2592	2017-07-19 07:26:16.387702	0	9	2	0024-00000871	2017-01-25	1241		CONTADO	4613.00	0.00	0.00	2306.50	0.00	2306.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	224	0	07:26:16.387702	0	2.0	1.0	0
9228	2017-09-19 10:31:58.334622	0	18	1	0004-00000001	2017-01-25	3637		CONTADO	17550.00	0.00	2677.12	17550.00	14872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	225	0	10:31:58.334622	0	2.0	1.0	0
13545	2017-10-21 10:22:09.549788	0	8	2	0012-00000085	2017-01-25	5380		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:22:09.549788	0	2.0	1.0	0
13547	2017-10-21 10:23:29.051484	0	8	2	0012-00000086	2017-01-25	5381		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:23:29.051484	0	2.0	1.0	0
13549	2017-10-21 10:24:47.250084	0	8	2	0012-00000087	2017-01-25	5383		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:24:47.250084	0	2.0	1.0	0
13551	2017-10-21 10:25:41.882996	0	8	2	0012-00000088	2017-01-25	5374		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:25:41.882996	0	2.0	1.0	0
13554	2017-10-21 10:28:10.099886	0	8	2	0012-00000090	2017-01-25	2787		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:28:10.099886	0	2.0	1.0	0
13556	2017-10-21 10:29:12.619236	0	8	2	0012-00000091	2017-01-25	5367		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:29:12.619236	0	2.0	1.0	0
13559	2017-10-21 10:31:44.577734	0	8	2	0012-00000092	2017-01-25	2787		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:31:44.577734	0	2.0	1.0	0
6426	2017-08-17 08:24:03.198478	0	8	2	0016-00009122	2017-01-25	2723		CONTADO	245.00	0.00	0.00	122.50	0.00	122.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	226	0	08:24:03.198478	0	2.0	1.0	0
6427	2017-08-17 08:24:32.022793	0	8	2	0016-00009123	2017-01-25	2695		CONTADO	71.00	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	226	0	08:24:32.022793	0	2.0	1.0	0
6429	2017-08-17 08:28:01.301015	0	8	2	0016-00009125	2017-01-25	2724		CONTADO	5237.00	0.00	0.00	2618.50	0.00	2618.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	226	0	08:28:01.301015	0	2.0	1.0	0
6430	2017-08-17 08:28:50.692324	0	8	2	0016-00009126	2017-01-25	2724		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	226	0	08:28:50.692324	0	2.0	1.0	0
13543	2017-10-21 10:20:41.519404	0	8	2	0012-00000084	2017-01-25	5379		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:20:41.519404	0	2.0	1.0	0
13553	2017-10-21 10:27:07.781561	0	8	2	0012-00000089	2017-01-25	656		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	226	0	10:27:07.781561	0	2.0	1.0	0
19171	2017-11-16 17:27:52.089869	0	17	2	0009-00000160	2017-01-25	6414		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	227	0	17:27:52.089869	0	2.0	1.0	0
19174	2017-11-16 17:28:42.211898	0	17	2	0009-00000162	2017-01-25	6428		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	227	0	17:28:42.211898	0	2.0	1.0	0
3162	2017-07-19 17:33:31.2331	0	13	2	0015-00003624	2017-01-25	1574		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	228	0	17:33:31.2331	0	2.0	1.0	0
3149	2017-07-19 17:21:21.439342	0	13	2	0015-00003620	2017-01-25	1478		CONTADO	6906.00	0.00	0.00	3453.00	0.00	3453.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	228	0	17:21:21.439342	0	2.0	1.0	0
3152	2017-07-19 17:23:35.192381	0	13	2	0015-00003621	2017-01-25	1478		CONTADO	1312.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	228	0	17:23:35.192381	0	2.0	1.0	0
3155	2017-07-19 17:27:09.322666	0	13	2	0015-00003622	2017-01-25	172		CONTADO	20000.00	0.00	0.00	10000.00	0.00	10000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	228	0	17:27:09.322666	0	2.0	1.0	0
3159	2017-07-19 17:30:30.85892	0	13	2	0015-00003623	2017-01-25	1571		CONTADO	1310.00	0.00	0.00	655.00	0.00	655.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	228	0	17:30:30.85892	0	2.0	1.0	0
6428	2017-08-17 08:24:59.76942	0	8	2	0016-00009124	2017-01-25	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	226	0	08:24:59.76942	0	2.0	1.0	0
19172	2017-11-16 17:28:09.214099	0	17	2	0009-00000161	2017-01-25	6428		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	227	0	17:28:09.214099	0	2.0	1.0	0
3147	2017-07-19 17:16:00.613336	0	13	2	0015-00003619	2017-01-25	1478		CONTADO	6490.00	0.00	0.00	3245.00	0.00	3245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3245.00	228	0	17:16:00.613336	0	2.0	1.0	0
3396	2017-07-20 10:29:01.775457	0	16	2	0003-00003494	2017-01-25	1656		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	229	0	10:29:01.775457	0	2.0	1.0	0
3401	2017-07-20 10:30:32.776951	0	16	2	0003-00003495	2017-01-25	1658		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	229	0	10:30:32.776951	0	2.0	1.0	0
3406	2017-07-20 10:32:19.957049	0	16	2	0003-00003496	2017-01-25	1659		CONTADO	1178.00	0.00	0.00	589.00	0.00	589.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	229	0	10:32:19.957049	0	2.0	1.0	0
3587	2017-07-20 14:36:34.757618	0	16	2	0003-00003497	2017-01-25	1426		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	229	0	14:36:34.757618	0	2.0	1.0	0
10369	2017-09-23 08:43:11.69071	0	6	2	0003-00000332	2017-01-25	4093		CONTADO	2088.00	0.00	318.51	2088.00	1769.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	230	0	08:43:11.69071	0	2.0	1.0	0
10370	2017-09-23 08:44:09.178212	0	6	2	0003-00000333	2017-01-25	4094		CONTADO	1856.00	0.00	283.12	1856.00	1572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	230	0	08:44:09.178212	0	2.0	1.0	0
3379	2017-07-20 10:20:59.077652	0	11	2	0010-00003289	2017-01-25	1653		CONTADO	1778.00	0.00	6.41	910.00	35.59	868.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	231	0	10:20:59.077652	0	2.0	1.0	0
3383	2017-07-20 10:23:15.231684	0	11	2	0010-00003290	2017-01-25	8	JUAN OSVALDO CHUNGA VASQUEZ	CONTADO	1577.00	0.00	0.00	788.50	0.00	788.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	231	0	10:23:15.231684	0	2.0	1.0	0
3388	2017-07-20 10:25:39.619427	0	11	1	0010-00000976	2017-01-25	85		CONTADO	4628.00	0.00	0.00	2314.00	0.00	2314.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	231	0	10:25:39.619427	0	2.0	1.0	0
1510	2017-07-15 10:08:56.031167	0	10	2	0022-00001214	2017-01-25	870		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	232	0	10:08:56.031167	0	2.0	1.0	0
15138	2017-10-26 14:49:48.858323	0	5	2	0001-00000190	2017-01-25	3394		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	14:49:48.858323	0	2.0	1.0	0
15139	2017-10-26 14:50:28.531735	0	5	2	0001-00000191	2017-01-25	2606		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	14:50:28.531735	0	2.0	1.0	0
15140	2017-10-26 14:51:20.098497	0	5	2	0001-00000192	2017-01-25	628		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	14:51:20.098497	0	2.0	1.0	0
15142	2017-10-26 15:03:41.03098	0	5	2	0001-00000193	2017-01-25	5675		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	15:03:41.03098	0	2.0	1.0	0
15143	2017-10-26 15:04:25.506139	0	5	2	0001-00000194	2017-01-25	2634		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	15:04:25.506139	0	2.0	1.0	0
15144	2017-10-26 15:05:48.568079	0	5	2	0001-00000195	2017-01-25	2563		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	15:05:48.568079	0	2.0	1.0	0
15145	2017-10-26 15:07:37.549949	0	5	2	0001-00000196	2017-01-25	2517		CONTADO	540.40	0.00	82.43	540.40	457.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	15:07:37.549949	0	2.0	1.0	0
15146	2017-10-26 15:08:36.397714	0	5	2	0001-00000197	2017-01-25	5676		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	233	0	15:08:36.397714	0	2.0	1.0	0
5865	2017-08-11 14:54:24.712149	0	5	2	0009-00006301	2017-01-25	1028		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	14:54:24.712149	0	2.0	1.0	0
5866	2017-08-11 14:55:11.835993	0	5	2	0009-00006302	2017-01-25	2560		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	14:55:11.835993	0	2.0	1.0	0
5868	2017-08-11 14:57:03.875005	0	5	2	0009-00006304	2017-01-25	33		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	14:57:03.875005	0	2.0	1.0	0
5869	2017-08-11 14:58:12.635425	0	5	2	0009-00006305	2017-01-25	53		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	14:58:12.635425	0	2.0	1.0	0
5870	2017-08-11 14:59:28.000829	0	5	2	0009-00006306	2017-01-25	39		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	14:59:28.000829	0	2.0	1.0	0
5872	2017-08-11 15:00:55.045331	0	5	2	0009-00006308	2017-01-25	13		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	15:00:55.045331	0	2.0	1.0	0
5873	2017-08-11 15:01:55.517698	0	5	1	0009-00001867	2017-01-25	1529		CONTADO	1515.00	0.00	0.00	757.50	0.00	757.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	15:01:55.517698	0	2.0	1.0	0
9803	2017-09-21 14:50:01.889811	0	5	2	0002-00000495	2017-01-25	3800		CONTADO	1495.00	0.00	228.05	1495.00	1266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	233	0	14:50:01.889811	0	2.0	1.0	0
9804	2017-09-21 14:50:55.178074	0	5	2	0002-00000496	2017-01-25	3801		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	233	0	14:50:55.178074	0	2.0	1.0	0
5871	2017-08-11 15:00:17.669403	0	5	2	0009-00006307	2017-01-25	2421		CONTADO	101.00	0.00	0.00	50.50	0.00	50.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	233	0	15:00:17.669403	0	2.0	1.0	0
2335	2017-07-18 11:27:51.099557	0	15	2	0021-00003502	2017-01-25	1227		CONTADO	3323.00	0.00	21.81	1733.00	121.19	1590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	234	0	11:27:51.099557	0	2.0	1.0	0
2345	2017-07-18 11:33:10.87691	0	15	2	0021-00003503	2017-01-25	1239		CONTADO	1640.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	234	0	11:33:10.87691	0	2.0	1.0	0
2348	2017-07-18 11:35:32.063376	0	15	2	0021-00003504	2017-01-25	319		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	234	0	11:35:32.063376	0	2.0	1.0	0
2351	2017-07-18 11:37:15.098878	0	15	2	0021-00003505	2017-01-25	90		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	234	0	11:37:15.098878	0	2.0	1.0	0
2358	2017-07-18 11:42:39.990356	0	15	2	0021-00003506	2017-01-25	1242		CONTADO	297.00	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	234	0	11:42:39.990356	0	2.0	1.0	0
2382	2017-07-18 12:01:39.090893	0	15	2	0021-00003507	2017-01-25	1252		CONTADO	2411.00	0.00	21.81	1277.00	121.19	1134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	234	0	12:01:39.090893	0	2.0	1.0	0
13269	2017-10-20 12:43:28.917697	0	15	2	0006-00000009	2017-01-25	5325		CONTADO	1033.50	0.00	157.65	1033.50	875.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	234	0	12:43:28.917697	0	2.0	1.0	0
20044	2017-11-21 15:18:22.081448	0	23	2	0008-00001302	2017-01-25	6617		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:18:22.081448	0	2.0	1.0	0
5867	2017-08-11 14:56:21.131959	0	5	2	0009-00006303	2017-01-25	341		CONTADO	2020.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1010.00	233	0	14:56:21.131959	0	2.0	1.0	0
20045	2017-11-21 15:19:30.504579	0	23	2	0008-00001303	2017-01-25	8	JOSE VIDARTE	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:19:30.504579	0	2.0	1.0	0
20046	2017-11-21 15:22:23.510262	0	23	2	0008-00001304	2017-01-25	6618		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:22:23.510262	0	2.0	1.0	0
20047	2017-11-21 15:25:48.805197	0	23	2	0008-00001305	2017-01-25	5551		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:25:48.805197	0	2.0	1.0	0
20048	2017-11-21 15:26:51.864767	0	23	2	0008-00001306	2017-01-25	6618		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:26:51.864767	0	2.0	1.0	0
20049	2017-11-21 15:28:09.053435	0	23	2	0008-00001307	2017-01-25	6619		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:28:09.053435	0	2.0	1.0	0
20050	2017-11-21 15:29:47.572537	0	23	2	0008-00001308	2017-01-25	6516		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:29:47.572537	0	2.0	1.0	0
20054	2017-11-21 15:57:18.740148	0	23	2	0008-00001309	2017-01-25	6543		CONTADO	64.20	0.00	9.79	64.20	54.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	15:57:18.740148	0	2.0	1.0	0
20056	2017-11-21 16:05:16.844891	0	23	2	0008-00001311	2017-01-25	6620		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:05:16.844891	0	2.0	1.0	0
20059	2017-11-21 16:09:02.430882	0	23	2	0008-00001312	2017-01-25	5547		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:09:02.430882	0	2.0	1.0	0
20062	2017-11-21 16:12:53.153302	0	23	2	0008-00001313	2017-01-25	6522		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:12:53.153302	0	2.0	1.0	0
20063	2017-11-21 16:23:31.489686	0	23	1	0008-00000588	2017-01-25	1987		CONTADO	1182.56	0.00	180.39	1182.56	1002.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:23:31.489686	0	2.0	1.0	0
20066	2017-11-21 16:42:34.956826	0	23	1	0008-00000589	2017-01-25	6622		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:42:34.956826	0	2.0	1.0	0
20070	2017-11-21 16:48:05.004557	0	23	1	0008-00000590	2017-01-25	6623		CONTADO	306.40	0.00	46.74	306.40	259.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:48:05.004557	0	2.0	1.0	0
20084	2017-11-21 17:43:22.23447	0	23	1	0008-00000591	2017-01-25	6482		CONTADO	1042.00	0.00	158.95	1042.00	883.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	17:43:22.23447	0	2.0	1.0	0
20085	2017-11-21 17:44:28.720815	0	23	1	0008-00000592	2017-01-25	5612		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	17:44:28.720815	0	2.0	1.0	0
20086	2017-11-21 17:48:20.427441	0	23	1	0008-00000593	2017-01-25	1987		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	17:48:20.427441	0	2.0	1.0	0
20087	2017-11-21 17:49:33.777236	0	23	1	0008-00000594	2017-01-25	1987		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	17:49:33.777236	0	2.0	1.0	0
20089	2017-11-21 17:50:30.508627	0	23	1	0008-00000595	2017-01-25	6627		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	17:50:30.508627	0	2.0	1.0	0
20091	2017-11-21 17:51:37.755712	0	23	1	0008-00000596	2017-01-25	5612		CONTADO	186.70	0.00	28.48	186.70	158.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	17:51:37.755712	0	2.0	1.0	0
20055	2017-11-21 16:03:51.440302	0	23	2	0008-00001310	2017-01-25	6506		CONTADO	84.20	0.00	12.84	84.20	71.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	235	0	16:03:51.440302	0	2.0	1.0	0
18829	2017-11-15 16:39:57.29077	0	24	2	0010-00000001	2017-01-25	6307		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	236	0	16:39:57.29077	0	2.0	1.0	0
18831	2017-11-15 16:41:22.130146	0	24	2	0010-00000002	2017-01-25	6308		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	236	0	16:41:22.130146	0	2.0	1.0	0
18832	2017-11-15 16:43:18.829311	0	24	2	0010-00000003	2017-01-25	6309	PABLICO MARIN CARLOS	CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	236	0	16:43:18.829311	0	2.0	1.0	0
18833	2017-11-15 16:45:17.689055	0	24	2	0010-00000004	2017-01-25	6310		CONTADO	188.10	0.00	28.69	188.10	159.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	236	0	16:45:17.689055	0	2.0	1.0	0
18835	2017-11-15 16:46:39.4966	0	24	1	0010-00000001	2017-01-25	6312		CONTADO	1463.00	0.00	223.17	1463.00	1239.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	236	0	16:46:39.4966	0	2.0	1.0	0
18841	2017-11-15 16:50:57.137954	0	24	1	0010-00000003	2017-01-25	6313		CONTADO	14943.50	0.00	2279.52	14943.50	12663.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	236	0	16:50:57.137954	0	2.0	1.0	0
18836	2017-11-15 16:48:40.192956	0	24	1	0010-00000002	2017-01-25	6313		CONTADO	14943.50	0.00	2279.52	14943.50	12663.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	14943.50	236	0	16:48:40.192956	0	2.0	1.0	0
2136	2017-07-18 07:15:15.210428	0	14	2	0002-00016434	2017-01-25	979		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	246.00	237	0	07:15:15.210428	0	2.0	1.0	0
2134	2017-07-18 07:12:44.761831	0	14	2	0002-00016432	2017-01-25	369		CONTADO	1318.00	0.00	0.00	659.00	0.00	659.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:12:44.761831	0	2.0	1.0	0
2135	2017-07-18 07:13:35.350029	0	14	2	0002-00016433	2017-01-25	979		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:13:35.350029	0	2.0	1.0	0
2139	2017-07-18 07:19:53.71409	0	14	2	0002-00016435	2017-01-25	1129		CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:19:53.71409	0	2.0	1.0	0
2140	2017-07-18 07:21:17.463108	0	14	2	0002-00016436	2017-01-25	1130		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:21:17.463108	0	2.0	1.0	0
2142	2017-07-18 07:21:53.004425	0	14	2	0002-00016437	2017-01-25	568		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:21:53.004425	0	2.0	1.0	0
2143	2017-07-18 07:23:03.05449	0	14	2	0002-00016438	2017-01-25	1131		CONTADO	1496.00	0.00	0.00	748.00	0.00	748.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:23:03.05449	0	2.0	1.0	0
2146	2017-07-18 07:25:06.945042	0	14	2	0002-00016440	2017-01-25	257		CONTADO	819.00	0.00	0.00	409.50	0.00	409.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:25:06.945042	0	2.0	1.0	0
2147	2017-07-18 07:25:46.449981	0	14	2	0002-00016441	2017-01-25	1134		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:25:46.449981	0	2.0	1.0	0
2149	2017-07-18 07:27:10.032243	0	14	2	0002-00016442	2017-01-25	1135		CONTADO	3280.00	0.00	0.00	1640.00	0.00	1640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	237	0	07:27:10.032243	0	2.0	1.0	0
1090	2017-07-14 10:36:35.835933	0	7	2	0012-00008795	2017-01-26	658		CONTADO	355.00	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	238	0	10:36:35.835933	0	2.0	1.0	0
1091	2017-07-14 10:37:37.975723	0	7	2	0012-00008796	2017-01-26	635		CONTADO	2856.00	0.00	0.00	1428.00	0.00	1428.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	238	0	10:37:37.975723	0	2.0	1.0	0
3391	2017-07-20 10:26:55.461037	0	11	2	0010-00003291	2017-01-26	98		CONTADO	782.00	0.00	0.00	391.00	0.00	391.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	239	0	10:26:55.461037	0	2.0	1.0	0
3395	2017-07-20 10:28:08.022719	0	11	1	0010-00000977	2017-01-26	85		CONTADO	2998.00	0.00	0.00	1499.00	0.00	1499.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	239	0	10:28:08.022719	0	2.0	1.0	0
3398	2017-07-20 10:29:41.401178	0	11	1	0010-00000978	2017-01-26	85		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	239	0	10:29:41.401178	0	2.0	1.0	0
3458	2017-07-20 11:02:44.905878	0	11	1	0010-00000979	2017-01-26	85		CONTADO	5000.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	239	0	11:02:44.905878	0	2.0	1.0	0
3460	2017-07-20 11:03:40.889373	0	11	1	0010-00000980	2017-01-26	85		CONTADO	2460.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	239	0	11:03:40.889373	0	2.0	1.0	0
2151	2017-07-18 07:29:01.408133	0	14	2	0002-00016443	2017-01-26	119		CONTADO	983.00	0.00	0.00	491.50	0.00	491.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	240	0	07:29:01.408133	0	2.0	1.0	0
2153	2017-07-18 07:30:00.556978	0	14	2	0002-00016444	2017-01-26	1138		CONTADO	1078.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	240	0	07:30:00.556978	0	2.0	1.0	0
2154	2017-07-18 07:30:57.077279	0	14	1	0002-00001207	2017-01-26	303		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	240	0	07:30:57.077279	0	2.0	1.0	0
2386	2017-07-18 12:08:37.767746	0	15	2	0021-00003510	2017-01-26	102		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	241	0	12:08:37.767746	0	2.0	1.0	0
2383	2017-07-18 12:04:58.95559	0	15	2	0021-00003508	2017-01-26	1253		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	241	0	12:04:58.95559	0	2.0	1.0	0
2384	2017-07-18 12:06:05.884762	0	15	2	0021-00003509	2017-01-26	90		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	241	0	12:06:05.884762	0	2.0	1.0	0
2387	2017-07-18 12:10:39.576913	0	15	2	0021-00003511	2017-01-26	1118		CONTADO	307.00	0.00	21.81	225.00	121.19	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	241	0	12:10:39.576913	0	2.0	1.0	0
13270	2017-10-20 12:46:21.088632	0	15	2	0006-00000010	2017-01-26	5327		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	241	0	12:46:21.088632	0	2.0	1.0	0
13271	2017-10-20 12:48:01.833796	0	15	2	0006-00000011	2017-01-26	5328		CONTADO	1119.00	0.00	170.69	1119.00	948.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	241	0	12:48:01.833796	0	2.0	1.0	0
1579	2017-07-15 10:52:36.234474	0	10	2	0022-00001216	2017-01-26	876		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	242	0	10:52:36.234474	0	2.0	1.0	0
1584	2017-07-15 10:55:14.792257	0	10	2	0022-00001217	2017-01-26	891		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	242	0	10:55:14.792257	0	2.0	1.0	0
1590	2017-07-15 10:58:30.026394	0	10	2	0022-00001218	2017-01-26	894		CONTADO	478.00	0.00	0.00	239.00	0.00	239.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	242	0	10:58:30.026394	0	2.0	1.0	0
1627	2017-07-15 11:34:21.52927	0	10	2	0022-00001219	2017-01-26	914		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	242	0	11:34:21.52927	0	2.0	1.0	0
3166	2017-07-19 17:52:11.551184	0	13	2	0015-00003626	2017-01-26	8	ALEJANDRO VERA SANCHEZ	CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	27919816	70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	243	0	17:52:11.551184	0	2.0	1.0	0
3167	2017-07-19 17:54:34.459439	0	13	2	0015-00003627	2017-01-26	1560		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	243	0	17:54:34.459439	0	2.0	1.0	0
1546	2017-07-15 10:36:12.918135	0	10	2	0022-00001215	2017-01-26	876		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.00	242	0	10:36:12.918135	0	2.0	1.0	0
3165	2017-07-19 17:47:47.663638	0	13	2	0015-00003625	2017-01-26	8	ALEJANDRO VERA SANCHEZ	CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	27919816	70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	243	0	17:47:47.663638	0	2.0	1.0	0
6431	2017-08-17 08:29:35.069294	0	8	2	0016-00009127	2017-01-26	2725		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	244	0	08:29:35.069294	0	2.0	1.0	0
13563	2017-10-21 10:39:46.313859	0	8	2	0012-00000093	2017-01-26	2897		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:39:46.313859	0	2.0	1.0	0
13565	2017-10-21 10:41:44.206056	0	8	2	0012-00000094	2017-01-26	5380		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:41:44.206056	0	2.0	1.0	0
13570	2017-10-21 10:46:10.093647	0	8	2	0012-00000096	2017-01-26	2787		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:46:10.093647	0	2.0	1.0	0
13571	2017-10-21 10:47:24.773415	0	8	2	0012-00000097	2017-01-26	2787		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:47:24.773415	0	2.0	1.0	0
13573	2017-10-21 10:48:21.625436	0	8	2	0012-00000098	2017-01-26	2787		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:48:21.625436	0	2.0	1.0	0
6432	2017-08-17 08:30:08.561499	0	8	2	0016-00009128	2017-01-26	2688		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	244	0	08:30:08.561499	0	2.0	1.0	0
13568	2017-10-21 10:45:04.647156	0	8	2	0012-00000095	2017-01-26	5374		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:45:04.647156	0	2.0	1.0	0
13575	2017-10-21 10:49:53.546627	0	8	2	0012-00000099	2017-01-26	5385		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:49:53.546627	0	2.0	1.0	0
13578	2017-10-21 10:50:52.52363	0	8	2	0012-00000100	2017-01-26	5367		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	244	0	10:50:52.52363	0	2.0	1.0	0
15147	2017-10-26 15:09:08.776555	0	5	2	0001-00000198	2017-01-26	1262		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	245	0	15:09:08.776555	0	2.0	1.0	0
5874	2017-08-11 15:02:48.762872	0	5	2	0009-00006309	2017-01-26	2535		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	245	0	15:02:48.762872	0	2.0	1.0	0
5875	2017-08-11 15:05:08.837439	0	5	2	0009-00006310	2017-01-26	2520		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	245	0	15:05:08.837439	0	2.0	1.0	0
5877	2017-08-11 15:15:51.80651	0	5	2	0009-00006312	2017-01-26	2561		CONTADO	3440.00	0.00	262.37	2580.00	1457.63	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	245	0	15:15:51.80651	0	2.0	1.0	0
5878	2017-08-11 15:17:18.893161	0	5	1	0009-00001868	2017-01-26	1060		CONTADO	5650.00	0.00	0.00	2825.00	0.00	2825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	245	0	15:17:18.893161	0	2.0	1.0	0
9805	2017-09-21 14:51:42.851957	0	5	2	0002-00000497	2017-01-26	3802		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	245	0	14:51:42.851957	0	2.0	1.0	0
9806	2017-09-21 14:52:32.842179	0	5	2	0002-00000498	2017-01-26	3803		CONTADO	3795.00	0.00	578.90	3795.00	3216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	245	0	14:52:32.842179	0	2.0	1.0	0
5876	2017-08-11 15:14:24.888928	0	5	2	0009-00006311	2017-01-26	2561		CONTADO	2838.00	0.00	354.20	2580.00	1967.80	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2580.00	245	0	15:14:24.888928	0	2.0	1.0	0
20137	2017-11-22 09:32:48.035922	0	23	2	0008-00001321	2017-01-26	6543		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	246	0	09:32:48.035922	0	2.0	1.0	0
20116	2017-11-22 08:18:56.169348	0	23	2	0008-00001314	2017-01-26	6617		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	08:18:56.169348	0	2.0	1.0	0
20117	2017-11-22 08:21:08.477924	0	23	2	0008-00001315	2017-01-26	6647		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	08:21:08.477924	0	2.0	1.0	0
20118	2017-11-22 08:22:11.111939	0	23	2	0008-00001316	2017-01-26	6648		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	08:22:11.111939	0	2.0	1.0	0
20121	2017-11-22 08:27:44.788609	0	23	2	0008-00001317	2017-01-26	6649		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	08:27:44.788609	0	2.0	1.0	0
20133	2017-11-22 09:29:48.335043	0	23	2	0008-00001318	2017-01-26	6619		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:29:48.335043	0	2.0	1.0	0
20134	2017-11-22 09:30:42.430719	0	23	2	0008-00001319	2017-01-26	6654		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:30:42.430719	0	2.0	1.0	0
20135	2017-11-22 09:31:39.894657	0	23	2	0008-00001320	2017-01-26	5570		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:31:39.894657	0	2.0	1.0	0
20138	2017-11-22 09:34:37.366724	0	23	2	0008-00001322	2017-01-26	6543		CONTADO	103.70	0.00	15.82	103.70	87.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:34:37.366724	0	2.0	1.0	0
20141	2017-11-22 09:35:57.499779	0	23	2	0008-00001323	2017-01-26	6655		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:35:57.499779	0	2.0	1.0	0
20144	2017-11-22 09:37:09.028641	0	23	2	0008-00001324	2017-01-26	8	SABINA ARRASCUE VALDIVIA	CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:37:09.028641	0	2.0	1.0	0
20148	2017-11-22 09:38:41.445982	0	23	2	0008-00001325	2017-01-26	8	SABINA ARRASCUE VALDIVIA	CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:38:41.445982	0	2.0	1.0	0
20150	2017-11-22 09:40:01.326191	0	23	2	0008-00001326	2017-01-26	8	SABINA ARRASCUE VALDIVIA	CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:40:01.326191	0	2.0	1.0	0
20155	2017-11-22 09:42:13.405967	0	23	2	0008-00001327	2017-01-26	6659		CONTADO	2088.50	0.00	318.58	2088.50	1769.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:42:13.405967	0	2.0	1.0	0
20160	2017-11-22 09:52:45.901469	0	23	2	0008-00001328	2017-01-26	6661		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:52:45.901469	0	2.0	1.0	0
20162	2017-11-22 09:53:26.597773	0	23	2	0008-00001329	2017-01-26	6648		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:53:26.597773	0	2.0	1.0	0
20165	2017-11-22 09:56:34.817408	0	23	2	0008-00001330	2017-01-26	6663		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:56:34.817408	0	2.0	1.0	0
20166	2017-11-22 09:57:51.250402	0	23	2	0008-00001331	2017-01-26	6665		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	09:57:51.250402	0	2.0	1.0	0
20167	2017-11-22 10:00:41.594363	0	23	2	0008-00001332	2017-01-26	5473		CONTADO	17052.00	0.00	2601.15	17052.00	14450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	10:00:41.594363	0	2.0	1.0	0
20169	2017-11-22 10:03:26.736105	0	23	2	0008-00001333	2017-01-26	8	CLIENTE EVENTUAL	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	80719609 (menor de edad)	3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	10:03:26.736105	0	2.0	1.0	0
20170	2017-11-22 10:04:34.061462	0	23	2	0008-00001334	2017-01-26	6666	CLIENTE EVENTUAL	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	10:04:34.061462	0	2.0	1.0	0
20213	2017-11-22 15:11:01.499467	0	23	1	0008-00000597	2017-01-26	5589		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	15:11:01.499467	0	2.0	1.0	0
20214	2017-11-22 15:12:04.248715	0	23	1	0008-00000598	2017-01-26	6513		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	15:12:04.248715	0	2.0	1.0	0
20223	2017-11-22 15:17:40.393845	0	23	1	0008-00000600	2017-01-26	6513		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	15:17:40.393845	0	2.0	1.0	0
20225	2017-11-22 15:20:24.765436	0	23	1	0008-00000601	2017-01-26	5612		CONTADO	110.80	0.00	16.90	110.80	93.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	15:20:24.765436	0	2.0	1.0	0
20230	2017-11-22 15:24:34.062054	0	23	1	0008-00000602	2017-01-26	5493		CONTADO	2579.00	0.00	393.41	2579.00	2185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	15:24:34.062054	0	2.0	1.0	0
20237	2017-11-22 15:27:38.078883	0	23	1	0008-00000603	2017-01-26	6674		CONTADO	16680.00	0.00	2544.41	16680.00	14135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	246	0	15:27:38.078883	0	2.0	1.0	0
2595	2017-07-19 07:29:02.336671	0	9	2	0024-00000873	2017-01-26	8		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	07:29:02.336671	0	2.0	1.0	0
20400	2017-11-23 10:16:48.567781	0	9	2	0024-00000872	2017-01-26	1337		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	10:16:48.567781	0	2.0	1.0	0
2598	2017-07-19 07:31:52.364218	0	9	2	0024-00000874	2017-01-26	1338		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	07:31:52.364218	0	2.0	1.0	0
2599	2017-07-19 07:34:03.283193	0	9	2	0024-00000875	2017-01-26	1340		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	07:34:03.283193	0	2.0	1.0	0
2634	2017-07-19 08:28:31.6662	0	9	2	0024-00000876	2017-01-26	1351		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	08:28:31.6662	0	2.0	1.0	0
2642	2017-07-19 08:53:20.002595	0	9	2	0024-00000878	2017-01-26	1356		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	08:53:20.002595	0	2.0	1.0	0
2644	2017-07-19 08:55:13.76006	0	9	2	0024-00000879	2017-01-26	1356		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	08:55:13.76006	0	2.0	1.0	0
2646	2017-07-19 08:58:26.852197	0	9	2	0024-00000880	2017-01-26	1359		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	08:58:26.852197	0	2.0	1.0	0
2649	2017-07-19 09:00:27.988348	0	9	2	0024-00000881	2017-01-26	1361		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	09:00:27.988348	0	2.0	1.0	0
2650	2017-07-19 09:02:37.023769	0	9	2	0024-00000882	2017-01-26	1362		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	247	0	09:02:37.023769	0	2.0	1.0	0
20215	2017-11-22 15:13:15.035963	0	23	1	0008-00000599	2017-01-26	6513		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.50	246	0	15:13:15.035963	0	2.0	1.0	0
2639	2017-07-19 08:50:02.788284	0	9	2	0024-00000877	2017-01-26	1351		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	51.00	247	0	08:50:02.788284	0	2.0	1.0	0
3071	2017-07-19 16:14:35.094115	0	6	2	0008-00002297	2017-01-26	1538		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	248	0	16:14:35.094115	0	2.0	1.0	0
10371	2017-09-23 08:45:07.745595	0	6	2	0003-00000334	2017-01-26	4095		CONTADO	3335.00	0.00	508.73	3335.00	2826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	248	0	08:45:07.745595	0	2.0	1.0	0
10372	2017-09-23 08:46:14.493919	0	6	2	0003-00000335	2017-01-26	4096		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	248	0	08:46:14.493919	0	2.0	1.0	0
19175	2017-11-16 17:29:13.23527	0	17	2	0009-00000163	2017-01-26	6429		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	249	0	17:29:13.23527	0	2.0	1.0	0
19177	2017-11-16 17:29:28.462419	0	17	1	0009-00000028	2017-01-26	6417		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	249	0	17:29:28.462419	0	2.0	1.0	0
19179	2017-11-16 17:30:17.61873	0	17	1	0009-00000029	2017-01-26	6427		CONTADO	287.90	0.00	43.92	287.90	243.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	249	0	17:30:17.61873	0	2.0	1.0	0
3588	2017-07-20 14:40:57.980774	0	16	2	0003-00003498	2017-01-26	1659		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	250	0	14:40:57.980774	0	2.0	1.0	0
3675	2017-07-20 16:02:46.538193	0	16	2	0003-00003499	2017-01-26	8		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	250	0	16:02:46.538193	0	2.0	1.0	0
3677	2017-07-20 16:03:43.229949	0	16	2	0003-00003500	2017-01-26	1733		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	250	0	16:03:43.229949	0	2.0	1.0	0
2655	2017-07-19 09:05:39.980024	0	9	2	0024-00000883	2017-01-27	1366		CONTADO	5834.00	0.00	0.00	2917.00	0.00	2917.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	251	0	09:05:39.980024	0	2.0	1.0	0
2659	2017-07-19 09:07:55.166889	0	9	2	0024-00000884	2017-01-27	1369		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	251	0	09:07:55.166889	0	2.0	1.0	0
2663	2017-07-19 09:10:10.88259	0	9	2	0024-00000885	2017-01-27	1370		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	251	0	09:10:10.88259	0	2.0	1.0	0
2677	2017-07-19 09:47:12.909546	0	9	2	0024-00000886	2017-01-27	1375		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	251	0	09:47:12.909546	0	2.0	1.0	0
2678	2017-07-19 09:50:55.758668	0	9	2	0024-00000887	2017-01-27	1376		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	251	0	09:50:55.758668	0	2.0	1.0	0
15148	2017-10-26 15:09:45.137721	0	5	2	0001-00000199	2017-01-27	2557		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	252	0	15:09:45.137721	0	2.0	1.0	0
15149	2017-10-26 15:10:09.119285	0	5	2	0001-00000200	2017-01-27	13		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	252	0	15:10:09.119285	0	2.0	1.0	0
15150	2017-10-26 15:10:40.844088	0	5	2	0001-00000201	2017-01-27	2558		CONTADO	554.40	0.00	84.57	554.40	469.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	252	0	15:10:40.844088	0	2.0	1.0	0
15151	2017-10-26 15:11:30.535205	0	5	1	0001-00000465	2017-01-27	5666		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	252	0	15:11:30.535205	0	2.0	1.0	0
5879	2017-08-11 15:18:20.948844	0	5	2	0009-00006313	2017-01-27	53		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	252	0	15:18:20.948844	0	2.0	1.0	0
5880	2017-08-11 15:19:31.355419	0	5	2	0009-00006314	2017-01-27	2378		CONTADO	1972.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	252	0	15:19:31.355419	0	2.0	1.0	0
5881	2017-08-11 15:20:23.242634	0	5	2	0009-00006315	2017-01-27	2384		CONTADO	286.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	252	0	15:20:23.242634	0	2.0	1.0	0
5882	2017-08-11 15:21:21.349457	0	5	2	0009-00006316	2017-01-27	2562		CONTADO	796.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	252	0	15:21:21.349457	0	2.0	1.0	0
5883	2017-08-11 15:22:13.440849	0	5	2	0009-00006317	2017-01-27	39		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	252	0	15:22:13.440849	0	2.0	1.0	0
9807	2017-09-21 14:53:22.946264	0	5	2	0002-00000499	2017-01-27	3804		CONTADO	4715.00	0.00	719.24	4715.00	3995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	252	0	14:53:22.946264	0	2.0	1.0	0
1092	2017-07-14 10:39:36.034692	0	7	2	0012-00008797	2017-01-27	659		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	253	0	10:39:36.034692	0	2.0	1.0	0
1093	2017-07-14 10:40:51.124797	0	7	2	0012-00008798	2017-01-27	660		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	253	0	10:40:51.124797	0	2.0	1.0	0
3168	2017-07-19 17:58:05.81728	0	13	2	0015-00003628	2017-01-27	1577		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	254	0	17:58:05.81728	0	2.0	1.0	0
3075	2017-07-19 16:17:29.185529	0	6	2	0008-00002298	2017-01-27	62		CONTADO	1332.00	0.00	0.00	666.00	0.00	666.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	255	0	16:17:29.185529	0	2.0	1.0	0
10373	2017-09-23 08:47:02.233673	0	6	2	0003-00000336	2017-01-27	39		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	255	0	08:47:02.233673	0	2.0	1.0	0
1634	2017-07-15 11:38:42.069776	0	10	2	0022-00001220	2017-01-27	916		CONTADO	3480.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	256	0	11:38:42.069776	0	2.0	1.0	0
1670	2017-07-15 12:04:25.617981	0	10	2	0022-00001222	2017-01-27	813		CONTADO	2408.00	0.00	0.00	1204.00	0.00	1204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	256	0	12:04:25.617981	0	2.0	1.0	0
1678	2017-07-15 12:12:38.313439	0	10	2	0022-00001223	2017-01-27	876		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	256	0	12:12:38.313439	0	2.0	1.0	0
1665	2017-07-15 11:59:33.102301	0	10	2	0022-00001221	2017-01-27	916		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	58.00	256	0	11:59:33.102301	0	2.0	1.0	0
20239	2017-11-22 15:30:52.063952	0	23	2	0008-00001335	2017-01-27	6675		CONTADO	620.60	0.00	94.67	620.60	525.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:30:52.063952	0	2.0	1.0	0
20240	2017-11-22 15:32:11.378656	0	23	2	0008-00001336	2017-01-27	6617		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:32:11.378656	0	2.0	1.0	0
20242	2017-11-22 15:33:44.13234	0	23	2	0008-00001337	2017-01-27	5590		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:33:44.13234	0	2.0	1.0	0
20243	2017-11-22 15:35:38.795896	0	23	2	0008-00001338	2017-01-27	5570		CONTADO	507.50	0.00	77.42	507.50	430.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:35:38.795896	0	2.0	1.0	0
20244	2017-11-22 15:36:48.15665	0	23	2	0008-00001339	2017-01-27	5570		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:36:48.15665	0	2.0	1.0	0
20245	2017-11-22 15:39:57.015253	0	23	2	0008-00001340	2017-01-27	6617		CONTADO	210.40	0.00	32.09	210.40	178.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:39:57.015253	0	2.0	1.0	0
20246	2017-11-22 15:41:20.977771	0	23	2	0008-00001341	2017-01-27	8	NEMESIO SAMAME RIOS	CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:41:20.977771	0	2.0	1.0	0
20247	2017-11-22 15:42:50.879226	0	23	2	0008-00001342	2017-01-27	6676		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:42:50.879226	0	2.0	1.0	0
20248	2017-11-22 15:46:39.51259	0	23	2	0008-00001343	2017-01-27	6676		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:46:39.51259	0	2.0	1.0	0
20249	2017-11-22 15:47:36.093024	0	23	2	0008-00001344	2017-01-27	5608		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	15:47:36.093024	0	2.0	1.0	0
20257	2017-11-22 16:06:12.273226	0	23	2	0008-00001345	2017-01-27	6677		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:06:12.273226	0	2.0	1.0	0
20259	2017-11-22 16:07:38.839064	0	23	2	0008-00001346	2017-01-27	6679		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:07:38.839064	0	2.0	1.0	0
20265	2017-11-22 16:26:05.065852	0	23	2	0008-00001347	2017-01-27	6682		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:26:05.065852	0	2.0	1.0	0
20267	2017-11-22 16:28:03.728131	0	23	2	0008-00001348	2017-01-27	6684		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:28:03.728131	0	2.0	1.0	0
20270	2017-11-22 16:29:44.98902	0	23	2	0008-00001349	2017-01-27	6550		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:29:44.98902	0	2.0	1.0	0
20276	2017-11-22 16:35:14.098147	0	23	2	0008-00001350	2017-01-27	8	AGUSTINA JARA VALLEJOS	CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:35:14.098147	0	2.0	1.0	0
20284	2017-11-22 16:40:21.592204	0	23	2	0008-00001353	2017-01-27	6688		CONTADO	89.80	0.00	13.70	89.80	76.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:40:21.592204	0	2.0	1.0	0
20285	2017-11-22 16:41:32.963348	0	23	2	0008-00001354	2017-01-27	6689		CONTADO	525.00	0.00	80.08	525.00	444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:41:32.963348	0	2.0	1.0	0
20287	2017-11-22 16:42:59.807909	0	23	2	0008-00001355	2017-01-27	5602		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:42:59.807909	0	2.0	1.0	0
20290	2017-11-22 16:49:50.30034	0	23	2	0008-00001356	2017-01-27	6691		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:49:50.30034	0	2.0	1.0	0
20291	2017-11-22 16:51:07.843701	0	23	2	0008-00001357	2017-01-27	6693		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:51:07.843701	0	2.0	1.0	0
20292	2017-11-22 16:56:14.097195	0	23	1	0008-00000604	2017-01-27	6694		CONTADO	211.50	0.00	32.26	211.50	179.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:56:14.097195	0	2.0	1.0	0
20294	2017-11-22 16:58:48.255299	0	23	1	0008-00000605	2017-01-27	6482		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	16:58:48.255299	0	2.0	1.0	0
20296	2017-11-22 17:03:28.878288	0	23	1	0008-00000606	2017-01-27	5493		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	17:03:28.878288	0	2.0	1.0	0
20297	2017-11-22 17:05:30.366588	0	23	1	0008-00000607	2017-01-27	6696		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	17:05:30.366588	0	2.0	1.0	0
20299	2017-11-22 17:07:32.357486	0	23	1	0008-00000608	2017-01-27	6468		CONTADO	2033.00	0.00	310.12	2033.00	1722.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	257	0	17:07:32.357486	0	2.0	1.0	0
20278	2017-11-22 16:36:13.662716	0	23	2	0008-00001351	2017-01-27	6688		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	257	0	16:36:13.662716	0	2.0	1.0	0
20280	2017-11-22 16:38:03.258793	0	23	2	0008-00001352	2017-01-27	6688		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	257	0	16:38:03.258793	0	2.0	1.0	0
13580	2017-10-21 10:51:53.024231	0	8	2	0012-00000101	2017-01-27	5381		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:51:53.024231	0	2.0	1.0	0
13582	2017-10-21 10:52:50.539397	0	8	2	0012-00000102	2017-01-27	2787		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:52:50.539397	0	2.0	1.0	0
13588	2017-10-21 10:55:14.752767	0	8	2	0012-00000104	2017-01-27	8	DUBERLI  LABAN  CRUZ	CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:55:14.752767	0	2.0	1.0	0
13591	2017-10-21 10:56:38.943381	0	8	2	0012-00000105	2017-01-27	8	JUAN ALAMO SANDOVAL	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:56:38.943381	0	2.0	1.0	0
13593	2017-10-21 10:57:33.916198	0	8	2	0012-00000106	2017-01-27	5374		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:57:33.916198	0	2.0	1.0	0
13594	2017-10-21 10:58:32.903977	0	8	2	0012-00000107	2017-01-27	8	JOSE ACOSTA CHERO	CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:58:32.903977	0	2.0	1.0	0
13595	2017-10-21 10:59:24.026727	0	8	2	0012-00000108	2017-01-27	5374		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	10:59:24.026727	0	2.0	1.0	0
13602	2017-10-21 11:03:03.149625	0	8	2	0012-00000110	2017-01-27	5389		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	258	0	11:03:03.149625	0	2.0	1.0	0
6435	2017-08-17 08:32:09.6382	0	8	2	0016-00009129	2017-01-27	2726		CONTADO	1980.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:32:09.6382	0	2.0	1.0	0
6436	2017-08-17 08:32:53.587207	0	8	2	0016-00009130	2017-01-27	2727		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:32:53.587207	0	2.0	1.0	0
6437	2017-08-17 08:33:36.88818	0	8	2	0016-00009131	2017-01-27	2728		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:33:36.88818	0	2.0	1.0	0
6438	2017-08-17 08:34:17.508592	0	8	2	0016-00009132	2017-01-27	2729		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:34:17.508592	0	2.0	1.0	0
6440	2017-08-17 08:34:53.020072	0	8	2	0016-00009133	2017-01-27	2730		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:34:53.020072	0	2.0	1.0	0
6442	2017-08-17 08:36:41.150813	0	8	2	0016-00009134	2017-01-27	2731		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:36:41.150813	0	2.0	1.0	0
6443	2017-08-17 08:37:21.427289	0	8	2	0016-00009135	2017-01-27	2733		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:37:21.427289	0	2.0	1.0	0
6446	2017-08-17 08:38:48.401744	0	8	2	0016-00009136	2017-01-27	2734		CONTADO	3172.00	0.00	0.00	1586.00	0.00	1586.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:38:48.401744	0	2.0	1.0	0
6448	2017-08-17 08:39:25.334203	0	8	2	0016-00009137	2017-01-27	2735		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	258	0	08:39:25.334203	0	2.0	1.0	0
3467	2017-07-20 11:06:20.012326	0	11	2	0010-00003292	2017-01-27	137		CONTADO	799.00	0.00	3.81	412.00	21.19	387.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	259	0	11:06:20.012326	0	2.0	1.0	0
3471	2017-07-20 11:07:20.377969	0	11	1	0010-00000981	2017-01-27	85		CONTADO	5760.00	0.00	0.00	2880.00	0.00	2880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	259	0	11:07:20.377969	0	2.0	1.0	0
19181	2017-11-16 17:31:00.439344	0	17	2	0009-00000165	2017-01-27	6423		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	260	0	17:31:00.439344	0	2.0	1.0	0
19182	2017-11-16 17:31:16.983174	0	17	2	0009-00000166	2017-01-27	6430		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	260	0	17:31:16.983174	0	2.0	1.0	0
19183	2017-11-16 17:31:36.151104	0	17	2	0009-00000167	2017-01-27	6407		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	260	0	17:31:36.151104	0	2.0	1.0	0
13585	2017-10-21 10:53:47.053158	0	8	2	0012-00000103	2017-01-27	8	CLIENTE EVENTUAL	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	258	0	10:53:47.053158	0	2.0	1.0	0
13599	2017-10-21 11:01:20.646543	0	8	2	0012-00000109	2017-01-27	8	CLIENTE EVENTUAL	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	258	0	11:01:20.646543	0	2.0	1.0	0
19180	2017-11-16 17:30:37.6994	0	17	2	0009-00000164	2017-01-27	6423		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	260	0	17:30:37.6994	0	2.0	1.0	0
18842	2017-11-15 16:52:04.657308	0	24	2	0010-00000005	2017-01-27	6317		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	261	0	16:52:04.657308	0	2.0	1.0	0
18844	2017-11-15 16:54:37.835304	0	24	2	0010-00000007	2017-01-27	6318		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	261	0	16:54:37.835304	0	2.0	1.0	0
18847	2017-11-15 16:58:49.338781	0	24	2	0010-00000008	2017-01-27	6319		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	261	0	16:58:49.338781	0	2.0	1.0	0
18848	2017-11-15 16:59:38.109943	0	24	2	0010-00000009	2017-01-27	6320		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	261	0	16:59:38.109943	0	2.0	1.0	0
18849	2017-11-15 17:00:58.3092	0	24	2	0010-00000010	2017-01-27	6321	JUAN CARLOS DIAZ VASQUEZ	CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	261	0	17:00:58.3092	0	2.0	1.0	0
18853	2017-11-15 17:08:07.454634	0	24	2	0010-00000011	2017-01-27	8	27444137 SEGUNDO VASQUEZ TICLLA	CONTADO	627.00	0.00	95.64	627.00	531.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	261	0	17:08:07.454634	0	2.0	1.0	0
2246	2017-07-18 10:09:51.010567	0	14	2	0002-00016450	2017-01-27	1189		CONTADO	356.00	0.00	0.00	178.00	0.00	178.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:09:51.010567	0	2.0	1.0	0
2238	2017-07-18 10:03:49.977591	0	14	2	0002-00016445	2017-01-27	1184		CONTADO	1246.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:03:49.977591	0	2.0	1.0	0
2239	2017-07-18 10:04:31.220646	0	14	2	0002-00016446	2017-01-27	1097		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:04:31.220646	0	2.0	1.0	0
2241	2017-07-18 10:06:21.064857	0	14	2	0002-00016447	2017-01-27	1186		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:06:21.064857	0	2.0	1.0	0
2243	2017-07-18 10:07:12.451144	0	14	2	0002-00016448	2017-01-27	881		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:07:12.451144	0	2.0	1.0	0
2244	2017-07-18 10:08:11.232618	0	14	2	0002-00016449	2017-01-27	1188		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:08:11.232618	0	2.0	1.0	0
2247	2017-07-18 10:10:48.177985	0	14	2	0002-00016451	2017-01-27	887		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:10:48.177985	0	2.0	1.0	0
2250	2017-07-18 10:13:07.881015	0	14	2	0002-00016452	2017-01-27	884		CONTADO	798.00	0.00	25.93	484.00	144.07	314.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:13:07.881015	0	2.0	1.0	0
2252	2017-07-18 10:13:59.979249	0	14	2	0002-00016453	2017-01-27	369		CONTADO	392.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:13:59.979249	0	2.0	1.0	0
2256	2017-07-18 10:19:10.379884	0	14	1	0002-00001208	2017-01-27	303		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	262	0	10:19:10.379884	0	2.0	1.0	0
18843	2017-11-15 16:53:19.995552	0	24	2	0010-00000006	2017-01-27	8		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	62.70	261	0	16:53:19.995552	0	2.0	1.0	0
2427	2017-07-18 12:59:40.643939	0	15	2	0021-00003516	2017-01-27	90		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	263	0	12:59:40.643939	0	2.0	1.0	0
2388	2017-07-18 12:14:30.531076	0	15	2	0021-00003512	2017-01-27	1255		CONTADO	1422.00	0.00	0.00	711.00	0.00	711.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	263	0	12:14:30.531076	0	2.0	1.0	0
2389	2017-07-18 12:18:48.043716	0	15	2	0021-00003513	2017-01-27	1256		CONTADO	706.00	0.00	22.27	426.00	123.73	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	263	0	12:18:48.043716	0	2.0	1.0	0
2403	2017-07-18 12:35:20.268092	0	15	2	0021-00003514	2017-01-27	157		CONTADO	1498.00	0.00	22.27	822.00	123.73	676.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	263	0	12:35:20.268092	0	2.0	1.0	0
2406	2017-07-18 12:37:07.372458	0	15	2	0021-00003515	2017-01-27	1261		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	263	0	12:37:07.372458	0	2.0	1.0	0
13272	2017-10-20 12:49:39.47905	0	15	2	0006-00000012	2017-01-27	5325		CONTADO	832.20	0.00	126.95	832.20	705.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	263	0	12:49:39.47905	0	2.0	1.0	0
13273	2017-10-20 12:51:41.248357	0	15	2	0006-00000013	2017-01-27	5329		CONTADO	6110.00	0.00	932.03	6110.00	5177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	263	0	12:51:41.248357	0	2.0	1.0	0
2262	2017-07-18 10:25:39.756369	0	14	2	0002-00016454	2017-01-28	1199		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	264	0	10:25:39.756369	0	2.0	1.0	0
2265	2017-07-18 10:26:48.032001	0	14	2	0002-00016455	2017-01-28	1200		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	264	0	10:26:48.032001	0	2.0	1.0	0
2266	2017-07-18 10:28:07.68404	0	14	2	0002-00016456	2017-01-28	907		CONTADO	5078.00	0.00	0.00	2539.00	0.00	2539.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	264	0	10:28:07.68404	0	2.0	1.0	0
2267	2017-07-18 10:28:42.303394	0	14	2	0002-00016457	2017-01-28	1096		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	264	0	10:28:42.303394	0	2.0	1.0	0
2270	2017-07-18 10:29:51.058598	0	14	2	0002-00016458	2017-01-28	1202		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	264	0	10:29:51.058598	0	2.0	1.0	0
2272	2017-07-18 10:31:09.038437	0	14	2	0002-00016459	2017-01-28	1203		CONTADO	1700.00	0.00	129.66	1275.00	720.34	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	264	0	10:31:09.038437	0	2.0	1.0	0
2680	2017-07-19 09:53:53.257556	0	9	2	0024-00000888	2017-01-28	1378		CONTADO	388.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	265	0	09:53:53.257556	0	2.0	1.0	0
2685	2017-07-19 09:56:10.441854	0	9	2	0024-00000889	2017-01-28	1379		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	265	0	09:56:10.441854	0	2.0	1.0	0
3475	2017-07-20 11:08:51.472184	0	11	2	0010-00003293	2017-01-28	1548		CONTADO	1256.00	0.00	0.00	628.00	0.00	628.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	266	0	11:08:51.472184	0	2.0	1.0	0
3480	2017-07-20 11:11:15.021508	0	11	1	0010-00000982	2017-01-28	129		CONTADO	4120.00	0.00	0.00	2060.00	0.00	2060.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	266	0	11:11:15.021508	0	2.0	1.0	0
18854	2017-11-15 17:17:25.602784	0	24	2	0010-00000012	2017-01-28	8	JOSELITO RUBIO NUÑEZ	CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:17:25.602784	0	2.0	1.0	0
18855	2017-11-15 17:17:58.250903	0	24	2	0010-00000013	2017-01-28	8	OMAR CIEZA PEREZ	CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:17:58.250903	0	2.0	1.0	0
18856	2017-11-15 17:18:42.634322	0	24	2	0010-00000014	2017-01-28	8	PACIFICO GALVEZ MEJIA	CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:18:42.634322	0	2.0	1.0	0
18857	2017-11-15 17:19:16.27149	0	24	2	0010-00000015	2017-01-28	8	PEDRO MEJIA DIAZ	CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:19:16.27149	0	2.0	1.0	0
18858	2017-11-15 17:20:30.737801	0	24	2	0010-00000016	2017-01-28	8	DENIS DELGADO	CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:20:30.737801	0	2.0	1.0	0
18859	2017-11-15 17:21:08.734742	0	24	2	0010-00000017	2017-01-28	8	VIDELMO BUSTAMENTE RAFAEL	CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:21:08.734742	0	2.0	1.0	0
18860	2017-11-15 17:21:41.850062	0	24	2	0010-00000018	2017-01-28	8	MARIA SANCHEZ	CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:21:41.850062	0	2.0	1.0	0
18861	2017-11-15 17:22:53.053776	0	24	2	0010-00000019	2017-01-28	8	NILDA MARRUFO BUSTAMANTE	CONTADO	125.40	0.00	19.13	125.40	106.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:22:53.053776	0	2.0	1.0	0
18865	2017-11-15 17:26:58.813242	0	24	1	0010-00000005	2017-01-28	6325		CONTADO	6270.00	0.00	956.44	6270.00	5313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	267	0	17:26:58.813242	0	2.0	1.0	0
19184	2017-11-16 17:32:14.094308	0	17	2	0009-00000168	2017-01-28	6413		CONTADO	551.00	0.00	84.05	551.00	466.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	268	0	17:32:14.094308	0	2.0	1.0	0
19185	2017-11-16 17:32:43.527542	0	17	1	0009-00000030	2017-01-28	6427		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	268	0	17:32:43.527542	0	2.0	1.0	0
19186	2017-11-16 17:33:05.799731	0	17	1	0009-00000031	2017-01-28	6427		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	268	0	17:33:05.799731	0	2.0	1.0	0
18862	2017-11-15 17:23:39.881409	0	24	2	0010-00000020	2017-01-28	8	ROSA UNAMI	CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.90	267	0	17:23:39.881409	0	2.0	1.0	0
18863	2017-11-15 17:25:03.082435	0	24	1	0010-00000004	2017-01-28	6324		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.90	267	0	17:25:03.082435	0	2.0	1.0	0
20300	2017-11-22 17:08:50.689451	0	23	2	0008-00001358	2017-01-28	6549		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:08:50.689451	0	2.0	1.0	0
20301	2017-11-22 17:09:41.352812	0	23	2	0008-00001359	2017-01-28	5590		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:09:41.352812	0	2.0	1.0	0
20303	2017-11-22 17:16:29.621921	0	23	2	0008-00001361	2017-01-28	6697		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:16:29.621921	0	2.0	1.0	0
20304	2017-11-22 17:18:12.176732	0	23	2	0008-00001362	2017-01-28	6661		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:18:12.176732	0	2.0	1.0	0
20305	2017-11-22 17:19:55.154073	0	23	2	0008-00001363	2017-01-28	6698		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:19:55.154073	0	2.0	1.0	0
20306	2017-11-22 17:21:11.980521	0	23	2	0008-00001364	2017-01-28	6665		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:21:11.980521	0	2.0	1.0	0
20307	2017-11-22 17:22:47.140554	0	23	2	0008-00001365	2017-01-28	6699		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	17:22:47.140554	0	2.0	1.0	0
20360	2017-11-23 08:51:31.991177	0	23	2	0008-00001366	2017-01-28	5570		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	08:51:31.991177	0	2.0	1.0	0
20363	2017-11-23 08:53:15.437217	0	23	2	0008-00001367	2017-01-28	6721		CONTADO	812.00	0.00	123.86	812.00	688.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	08:53:15.437217	0	2.0	1.0	0
20364	2017-11-23 08:54:08.725758	0	23	2	0008-00001368	2017-01-28	6684		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	08:54:08.725758	0	2.0	1.0	0
20366	2017-11-23 08:55:58.816161	0	23	1	0008-00000609	2017-01-28	5513		CONTADO	1284.00	0.00	195.86	1284.00	1088.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	08:55:58.816161	0	2.0	1.0	0
20373	2017-11-23 09:14:37.58655	0	23	1	0008-00000610	2017-01-28	6723		CONTADO	856.00	0.00	130.58	856.00	725.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	269	0	09:14:37.58655	0	2.0	1.0	0
2430	2017-07-18 14:36:02.700878	0	15	2	0021-00003517	2017-01-28	1252		CONTADO	494.00	0.00	7.63	272.00	42.37	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	270	0	14:36:02.700878	0	2.0	1.0	0
13274	2017-10-20 12:53:14.965699	0	15	2	0006-00000014	2017-01-28	5327		CONTADO	569.40	0.00	86.86	569.40	482.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	270	0	12:53:14.965699	0	2.0	1.0	0
3078	2017-07-19 16:19:22.727763	0	6	2	0008-00002299	2017-01-28	64		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	271	0	16:19:22.727763	0	2.0	1.0	0
3080	2017-07-19 16:20:47.142036	0	6	2	0008-00002300	2017-01-28	62		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	271	0	16:20:47.142036	0	2.0	1.0	0
20302	2017-11-22 17:14:35.830573	0	23	2	0008-00001360	2017-01-28	5590		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	269	0	17:14:35.830573	0	2.0	1.0	0
13605	2017-10-21 11:04:24.336262	0	8	2	0012-00000111	2017-01-28	5390		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:04:24.336262	0	2.0	1.0	0
13607	2017-10-21 11:05:11.886485	0	8	2	0012-00000112	2017-01-28	2787		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:05:11.886485	0	2.0	1.0	0
13609	2017-10-21 11:06:26.167696	0	8	2	0012-00000113	2017-01-28	5391		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:06:26.167696	0	2.0	1.0	0
13612	2017-10-21 11:07:39.671887	0	8	2	0012-00000114	2017-01-28	5392		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:07:39.671887	0	2.0	1.0	0
13613	2017-10-21 11:08:29.926956	0	8	2	0012-00000115	2017-01-28	5367		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:08:29.926956	0	2.0	1.0	0
13616	2017-10-21 11:10:03.623458	0	8	2	0012-00000116	2017-01-28	5367		CONTADO	2256.00	0.00	344.14	2256.00	1911.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:10:03.623458	0	2.0	1.0	0
13619	2017-10-21 11:11:23.449393	0	8	2	0012-00000117	2017-01-28	2787		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	272	0	11:11:23.449393	0	2.0	1.0	0
6451	2017-08-17 08:41:16.799301	0	8	2	0016-00009139	2017-01-28	2736		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:41:16.799301	0	2.0	1.0	0
6453	2017-08-17 08:41:51.819301	0	8	2	0016-00009140	2017-01-28	2709		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:41:51.819301	0	2.0	1.0	0
6454	2017-08-17 08:42:57.801088	0	8	2	0016-00009141	2017-01-28	8	JUANA PECHE SANDOVAL	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:42:57.801088	0	2.0	1.0	0
6455	2017-08-17 08:43:44.124817	0	8	2	0016-00009142	2017-01-28	2737		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:43:44.124817	0	2.0	1.0	0
6456	2017-08-17 08:44:17.096903	0	8	2	0016-00009143	2017-01-28	2737		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:44:17.096903	0	2.0	1.0	0
6457	2017-08-17 08:44:50.861878	0	8	2	0016-00009144	2017-01-28	2277		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:44:50.861878	0	2.0	1.0	0
6458	2017-08-17 08:45:31.96481	0	8	2	0016-00009145	2017-01-28	8	VICTOR SANDOVAL VALDERA	CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:45:31.96481	0	2.0	1.0	0
6459	2017-08-17 08:46:08.947595	0	8	2	0016-00009146	2017-01-28	2738		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:46:08.947595	0	2.0	1.0	0
6460	2017-08-17 08:46:45.61519	0	8	2	0016-00009147	2017-01-28	66		CONTADO	6960.00	0.00	0.00	3480.00	0.00	3480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:46:45.61519	0	2.0	1.0	0
6462	2017-08-17 08:48:00.340451	0	8	2	0016-00009148	2017-01-28	2740		CONTADO	2980.00	0.00	0.00	1490.00	0.00	1490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	272	0	08:48:00.340451	0	2.0	1.0	0
6449	2017-08-17 08:39:44.368082	0	8	2	0016-00009138	2017-01-28	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	272	0	08:39:44.368082	0	2.0	1.0	0
5884	2017-08-11 15:23:09.652337	0	5	2	0009-00006318	2017-01-28	53		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:23:09.652337	0	2.0	1.0	0
5890	2017-08-11 15:29:00.475834	0	5	1	0009-00001869	2017-01-28	2554		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:29:00.475834	0	2.0	1.0	0
15152	2017-10-26 15:11:59.92594	0	5	2	0001-00000202	2017-01-28	39		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	273	0	15:11:59.92594	0	2.0	1.0	0
5885	2017-08-11 15:24:18.41391	0	5	2	0009-00006319	2017-01-28	39		CONTADO	910.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:24:18.41391	0	2.0	1.0	0
5886	2017-08-11 15:25:10.530131	0	5	2	0009-00006320	2017-01-28	13		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:25:10.530131	0	2.0	1.0	0
5887	2017-08-11 15:25:52.560008	0	5	2	0009-00006321	2017-01-28	2563		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:25:52.560008	0	2.0	1.0	0
5888	2017-08-11 15:27:10.934787	0	5	2	0009-00006322	2017-01-28	2421		CONTADO	290.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:27:10.934787	0	2.0	1.0	0
5889	2017-08-11 15:28:00.985102	0	5	2	0009-00006323	2017-01-28	558		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:28:00.985102	0	2.0	1.0	0
5891	2017-08-11 15:29:52.678822	0	5	1	0009-00001870	2017-01-28	2564		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	273	0	15:29:52.678822	0	2.0	1.0	0
9808	2017-09-21 14:54:38.695054	0	5	2	0002-00000500	2017-01-28	3805		CONTADO	3335.00	0.00	508.73	3335.00	2826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	273	0	14:54:38.695054	0	2.0	1.0	0
1097	2017-07-14 10:44:34.243319	0	7	2	0012-00008799	2017-01-28	661		CONTADO	4680.00	0.00	0.00	2340.00	0.00	2340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	274	0	10:44:34.243319	0	2.0	1.0	0
9229	2017-09-19 10:38:15.867599	0	18	1	0004-00000002	2017-01-28	3638		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	275	0	10:38:15.867599	0	2.0	1.0	0
1808	2017-07-17 09:40:42.179536	0	10	2	0022-00001225	2017-01-28	1002		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	276	0	09:40:42.179536	0	2.0	1.0	0
1813	2017-07-17 09:44:18.688781	0	10	2	0022-00001226	2017-01-28	1003		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	276	0	09:44:18.688781	0	2.0	1.0	0
1689	2017-07-15 12:25:16.512849	0	10	2	0022-00001224	2017-01-28	936		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	276	0	12:25:16.512849	0	2.0	1.0	0
9809	2017-09-21 14:58:54.111362	0	5	2	0002-00000501	2017-01-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	273	0	14:58:54.111362	0	2.0	1.0	0
2431	2017-07-18 14:39:03.289571	0	15	2	0021-00003518	2017-01-30	1217		CONTADO	1222.00	0.00	0.00	611.00	0.00	611.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	277	0	14:39:03.289571	0	2.0	1.0	0
2432	2017-07-18 14:41:41.309962	0	15	2	0021-00003519	2017-01-30	1195		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	277	0	14:41:41.309962	0	2.0	1.0	0
9810	2017-09-21 15:00:36.28003	0	5	2	0002-00000502	2017-01-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	273	0	15:00:36.28003	0	2.0	1.0	0
9811	2017-09-21 15:01:01.660164	0	5	2	0002-00000503	2017-01-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	273	0	15:01:01.660164	0	2.0	1.0	0
9265	2017-09-19 11:54:26.021313	0	18	2	0004-00000001	2017-01-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	275	0	11:54:26.021313	0	2.0	1.0	0
13275	2017-10-20 12:55:17.435559	0	15	2	0006-00000015	2017-01-30	5324		CONTADO	888.80	0.00	135.58	888.80	753.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	277	0	12:55:17.435559	0	2.0	1.0	0
18883	2017-11-15 17:43:12.46239	0	24	2	0010-00000033	2017-01-30	8		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.90	278	0	17:43:12.46239	0	2.0	1.0	0
18866	2017-11-15 17:27:51.719799	0	24	2	0010-00000021	2017-01-30	8	SEGUNDO ROJAS SANCHEZ	CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:27:51.719799	0	2.0	1.0	0
18867	2017-11-15 17:28:34.568895	0	24	2	0010-00000022	2017-01-30	8	ROSA HERRERA OBLITAS	CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:28:34.568895	0	2.0	1.0	0
18868	2017-11-15 17:29:12.35877	0	24	2	0010-00000023	2017-01-30	8	JUAN ALTAMIRANO CARRANZA	CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:29:12.35877	0	2.0	1.0	0
18869	2017-11-15 17:29:43.684117	0	24	2	0010-00000024	2017-01-30	8	PEDRO MEJIA DIAZ	CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:29:43.684117	0	2.0	1.0	0
18870	2017-11-15 17:30:17.06979	0	24	2	0010-00000025	2017-01-30	8	WILMER ORTIZ GALVEZ	CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:30:17.06979	0	2.0	1.0	0
18871	2017-11-15 17:30:51.867467	0	24	2	0010-00000026	2017-01-30	8	NILDA MARRUFO BUSTAMANTE	CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:30:51.867467	0	2.0	1.0	0
18872	2017-11-15 17:31:32.045683	0	24	2	0010-00000027	2017-01-30	8	NILDA MARRUFO BUSTAMANTE	CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:31:32.045683	0	2.0	1.0	0
18873	2017-11-15 17:32:32.190987	0	24	2	0010-00000028	2017-01-30	8	IVAN CHAMAYA SANCHEZ	CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:32:32.190987	0	2.0	1.0	0
18874	2017-11-15 17:34:23.693926	0	24	2	0010-00000029	2017-01-30	8	MARCO TARRILLO BARBOSA	CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:34:23.693926	0	2.0	1.0	0
18878	2017-11-15 17:40:55.101922	0	24	2	0010-00000030	2017-01-30	8	LIDIA VASQUEZ TAPIA	CONTADO	131.80	0.00	20.11	131.80	111.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:40:55.101922	0	2.0	1.0	0
18879	2017-11-15 17:41:53.971984	0	24	2	0010-00000031	2017-01-30	8	LUIS BARBOZA TARRILLO	CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:41:53.971984	0	2.0	1.0	0
18881	2017-11-15 17:42:39.256668	0	24	2	0010-00000032	2017-01-30	8		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:42:39.256668	0	2.0	1.0	0
18884	2017-11-15 17:44:37.911332	0	24	1	0010-00000006	2017-01-30	6326		CONTADO	8360.00	0.00	1275.25	8360.00	7084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:44:37.911332	0	2.0	1.0	0
18885	2017-11-15 17:45:49.678841	0	24	2	0010-00000034	2017-01-30	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:45:49.678841	0	2.0	1.0	0
18887	2017-11-15 17:49:28.608415	0	24	2	0010-00000035	2017-01-30	6327		CONTADO	1974.80	0.00	301.24	1974.80	1673.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	278	0	17:49:28.608415	0	2.0	1.0	0
1820	2017-07-17 09:46:08.77535	0	10	2	0022-00001227	2017-01-30	1005		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	09:46:08.77535	0	2.0	1.0	0
1823	2017-07-17 09:47:30.83592	0	10	2	0022-00001228	2017-01-30	1006		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	09:47:30.83592	0	2.0	1.0	0
1827	2017-07-17 09:49:55.187803	0	10	2	0022-00001229	2017-01-30	1006		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	09:49:55.187803	0	2.0	1.0	0
1847	2017-07-17 10:08:32.306677	0	10	2	0022-00001231	2017-01-30	1010		CONTADO	1740.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	10:08:32.306677	0	2.0	1.0	0
1859	2017-07-17 10:29:02.134001	0	10	2	0022-00001232	2017-01-30	1023		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	10:29:02.134001	0	2.0	1.0	0
1860	2017-07-17 10:39:58.302049	0	10	2	0022-00001233	2017-01-30	1025		CONTADO	1042.00	0.00	0.00	521.00	0.00	521.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	10:39:58.302049	0	2.0	1.0	0
1861	2017-07-17 10:43:25.140607	0	10	2	0022-00001234	2017-01-30	1025		CONTADO	1042.00	0.00	0.00	521.00	0.00	521.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	10:43:25.140607	0	2.0	1.0	0
1863	2017-07-17 10:48:42.271805	0	10	2	0022-00001235	2017-01-30	1010		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	279	0	10:48:42.271805	0	2.0	1.0	0
3482	2017-07-20 11:12:24.843219	0	11	2	0010-00003294	2017-01-30	1683		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	280	0	11:12:24.843219	0	2.0	1.0	0
3484	2017-07-20 11:13:53.101388	0	11	1	0010-00000983	2017-01-30	129		CONTADO	2761.00	0.00	0.00	1380.50	0.00	1380.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	280	0	11:13:53.101388	0	2.0	1.0	0
3485	2017-07-20 11:14:31.015148	0	11	1	0010-00000984	2017-01-30	85		CONTADO	2130.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	280	0	11:14:31.015148	0	2.0	1.0	0
3488	2017-07-20 11:16:48.432414	0	11	1	0010-00000985	2017-01-30	85		CONTADO	5171.00	0.00	0.00	2585.50	0.00	2585.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	280	0	11:16:48.432414	0	2.0	1.0	0
3084	2017-07-19 16:22:58.716561	0	6	1	0008-00000548	2017-01-30	1058		CONTADO	688.00	0.00	104.95	688.00	583.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	281	0	16:22:58.716561	0	2.0	1.0	0
1833	2017-07-17 09:52:29.356156	0	10	2	0022-00001230	2017-01-30	8		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.00	279	0	09:52:29.356156	0	2.0	1.0	0
2691	2017-07-19 09:58:20.117021	0	9	2	0024-00000890	2017-01-30	394		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	09:58:20.117021	0	2.0	1.0	0
2693	2017-07-19 10:00:54.184333	0	9	2	0024-00000891	2017-01-30	8		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:00:54.184333	0	2.0	1.0	0
2698	2017-07-19 10:03:21.039891	0	9	2	0024-00000892	2017-01-30	1251		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:03:21.039891	0	2.0	1.0	0
2701	2017-07-19 10:05:53.744464	0	9	2	0024-00000893	2017-01-30	1388		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:05:53.744464	0	2.0	1.0	0
2704	2017-07-19 10:09:17.124917	0	9	2	0024-00000894	2017-01-30	1391		CONTADO	3100.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:09:17.124917	0	2.0	1.0	0
2706	2017-07-19 10:11:04.257909	0	9	2	0024-00000895	2017-01-30	8		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:11:04.257909	0	2.0	1.0	0
2712	2017-07-19 10:14:08.873989	0	9	2	0024-00000896	2017-01-30	1395		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:14:08.873989	0	2.0	1.0	0
2716	2017-07-19 10:16:15.907757	0	9	2	0024-00000897	2017-01-30	1398		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:16:15.907757	0	2.0	1.0	0
2719	2017-07-19 10:18:25.68845	0	9	2	0024-00000898	2017-01-30	1401		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:18:25.68845	0	2.0	1.0	0
2722	2017-07-19 10:20:29.919486	0	9	2	0024-00000899	2017-01-30	1402		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	282	0	10:20:29.919486	0	2.0	1.0	0
1098	2017-07-14 10:46:48.6875	0	7	2	0012-00008800	2017-01-30	662		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	283	0	10:46:48.6875	0	2.0	1.0	0
1099	2017-07-14 10:48:28.547209	0	7	2	0012-00008801	2017-01-30	663		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	283	0	10:48:28.547209	0	2.0	1.0	0
1100	2017-07-14 10:49:50.899834	0	7	2	0012-00008802	2017-01-30	635		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	283	0	10:49:50.899834	0	2.0	1.0	0
1105	2017-07-14 10:54:19.018059	0	7	2	0012-00008805	2017-01-30	664		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	283	0	10:54:19.018059	0	2.0	1.0	0
1108	2017-07-14 11:05:53.044239	0	7	2	0012-00008806	2017-01-30	669		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	283	0	11:05:53.044239	0	2.0	1.0	0
1110	2017-07-14 11:07:18.612943	0	7	2	0012-00008807	2017-01-30	669		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	283	0	11:07:18.612943	0	2.0	1.0	0
1102	2017-07-14 10:51:46.625442	0	7	2	0012-00008803	2017-01-30	664		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	140.00	283	0	10:51:46.625442	0	2.0	1.0	0
1104	2017-07-14 10:53:08.068987	0	7	2	0012-00008804	2017-01-30	664		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	140.00	283	0	10:53:08.068987	0	2.0	1.0	0
13620	2017-10-21 11:12:30.789992	0	8	2	0012-00000118	2017-01-30	5374		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	284	0	11:12:30.789992	0	2.0	1.0	0
6471	2017-08-17 08:53:03.312725	0	8	2	0016-00009155	2017-01-30	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	284	0	08:53:03.312725	0	2.0	1.0	0
6463	2017-08-17 08:48:52.786983	0	8	2	0016-00009149	2017-01-30	2741		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:48:52.786983	0	2.0	1.0	0
6464	2017-08-17 08:49:22.156404	0	8	2	0016-00009150	2017-01-30	2742		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:49:22.156404	0	2.0	1.0	0
6465	2017-08-17 08:50:01.486974	0	8	2	0016-00009151	2017-01-30	2738		CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:50:01.486974	0	2.0	1.0	0
6466	2017-08-17 08:50:50.097478	0	8	2	0016-00009152	2017-01-30	8	IDA FERNANDEZ DE LARREA	CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:50:50.097478	0	2.0	1.0	0
6468	2017-08-17 08:51:34.905129	0	8	2	0016-00009153	2017-01-30	2743		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:51:34.905129	0	2.0	1.0	0
6469	2017-08-17 08:52:32.372795	0	8	2	0016-00009154	2017-01-30	8	RAFAELA SANTAMARIA BANCES	CONTADO	1064.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:52:32.372795	0	2.0	1.0	0
6473	2017-08-17 08:54:22.553146	0	8	2	0016-00009156	2017-01-30	2745		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:54:22.553146	0	2.0	1.0	0
6475	2017-08-17 08:56:04.655237	0	8	2	0016-00009157	2017-01-30	2748		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:56:04.655237	0	2.0	1.0	0
6476	2017-08-17 08:56:35.479875	0	8	2	0016-00009158	2017-01-30	2748		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:56:35.479875	0	2.0	1.0	0
6478	2017-08-17 08:57:01.030976	0	8	2	0016-00009159	2017-01-30	66		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:57:01.030976	0	2.0	1.0	0
6479	2017-08-17 08:57:45.511542	0	8	2	0016-00009160	2017-01-30	2750		CONTADO	5220.00	0.00	0.00	2610.00	0.00	2610.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:57:45.511542	0	2.0	1.0	0
6481	2017-08-17 08:58:23.683574	0	8	2	0016-00009161	2017-01-30	2750		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:58:23.683574	0	2.0	1.0	0
6482	2017-08-17 08:59:00.351585	0	8	2	0016-00009162	2017-01-30	2752		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:59:00.351585	0	2.0	1.0	0
6484	2017-08-17 08:59:28.122795	0	8	2	0016-00009163	2017-01-30	8	MERCEDES BANCES VALDERAUREA GRANULADA SANTA ANA	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	08:59:28.122795	0	2.0	1.0	0
6486	2017-08-17 09:00:06.956819	0	8	2	0016-00009164	2017-01-30	1391		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	09:00:06.956819	0	2.0	1.0	0
6488	2017-08-17 09:00:54.824691	0	8	2	0016-00009165	2017-01-30	2753		CONTADO	4060.00	0.00	0.00	2030.00	0.00	2030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	09:00:54.824691	0	2.0	1.0	0
6489	2017-08-17 09:01:35.750403	0	8	2	0016-00009166	2017-01-30	8	ALVARO RISCO PIZARRO	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	09:01:35.750403	0	2.0	1.0	0
6490	2017-08-17 09:02:40.356847	0	8	2	0016-00009167	2017-01-30	2755		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	09:02:40.356847	0	2.0	1.0	0
6492	2017-08-17 09:03:41.094943	0	8	2	0016-00009168	2017-01-30	2723		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	09:03:41.094943	0	2.0	1.0	0
6494	2017-08-17 09:04:18.405932	0	8	2	0016-00009169	2017-01-30	2756		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	284	0	09:04:18.405932	0	2.0	1.0	0
20375	2017-11-23 09:15:48.909833	0	23	2	0008-00001369	2017-01-30	6649		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:15:48.909833	0	2.0	1.0	0
20376	2017-11-23 09:17:21.436846	0	23	2	0008-00001370	2017-01-30	6726		CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:17:21.436846	0	2.0	1.0	0
20381	2017-11-23 09:40:55.663083	0	23	2	0008-00001371	2017-01-30	6698		CONTADO	85.60	0.00	13.06	85.60	72.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:40:55.663083	0	2.0	1.0	0
20383	2017-11-23 09:42:24.452903	0	23	2	0008-00001372	2017-01-30	6736		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:42:24.452903	0	2.0	1.0	0
20385	2017-11-23 09:44:05.039464	0	23	2	0008-00001373	2017-01-30	6691		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:44:05.039464	0	2.0	1.0	0
20389	2017-11-23 09:55:01.75002	0	23	2	0008-00001374	2017-01-30	6737		CONTADO	642.00	0.00	97.93	642.00	544.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:55:01.75002	0	2.0	1.0	0
20390	2017-11-23 09:56:09.13364	0	23	1	0008-00000611	2017-01-30	5483		CONTADO	1010.50	0.00	154.14	1010.50	856.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	09:56:09.13364	0	2.0	1.0	0
20393	2017-11-23 10:00:03.222972	0	23	1	0008-00000612	2017-01-30	5483		CONTADO	1305.70	0.00	199.17	1305.70	1106.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	10:00:03.222972	0	2.0	1.0	0
20394	2017-11-23 10:03:28.628459	0	23	1	0008-00000613	2017-01-30	5483		CONTADO	1057.50	0.00	161.31	1057.50	896.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	10:03:28.628459	0	2.0	1.0	0
20396	2017-11-23 10:06:58.432367	0	23	1	0008-00000614	2017-01-30	1987		CONTADO	14610.40	0.00	2228.71	14610.40	12381.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	10:06:58.432367	0	2.0	1.0	0
20399	2017-11-23 10:10:27.569975	0	23	1	0008-00000615	2017-01-30	1987		CONTADO	4624.12	0.00	705.37	4624.12	3918.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	10:10:27.569975	0	2.0	1.0	0
20402	2017-11-23 10:18:00.999405	0	23	1	0008-00000616	2017-01-30	5612		CONTADO	5220.41	0.00	796.33	5220.41	4424.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	10:18:00.999405	0	2.0	1.0	0
20411	2017-11-23 10:39:43.130338	0	23	1	0008-00000617	2017-01-30	5612		CONTADO	649.05	0.00	99.01	649.05	550.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	285	0	10:39:43.130338	0	2.0	1.0	0
20431	2017-11-23 12:35:55.763783	0	23	1	0008-00000618	2017-01-30	1987		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	285	0	12:35:55.763783	0	2.0	1.0	0
2283	2017-07-18 10:40:49.161516	0	14	2	0002-00016461	2017-01-30	1210		CONTADO	2690.00	0.00	0.00	1345.00	0.00	1345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	286	0	10:40:49.161516	0	2.0	1.0	0
2287	2017-07-18 10:43:15.161607	0	14	2	0002-00016462	2017-01-30	1213		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	286	0	10:43:15.161607	0	2.0	1.0	0
2289	2017-07-18 10:44:31.756589	0	14	2	0002-00016463	2017-01-30	1215		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	286	0	10:44:31.756589	0	2.0	1.0	0
2290	2017-07-18 10:45:26.143426	0	14	2	0002-00016464	2017-01-30	1087		CONTADO	3720.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	286	0	10:45:26.143426	0	2.0	1.0	0
2292	2017-07-18 10:46:50.053587	0	14	2	0002-00016465	2017-01-30	1216		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	286	0	10:46:50.053587	0	2.0	1.0	0
19187	2017-11-16 17:33:32.160071	0	17	2	0009-00000169	2017-01-30	6431		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	287	0	17:33:32.160071	0	2.0	1.0	0
19188	2017-11-16 17:33:51.833959	0	17	2	0009-00000170	2017-01-30	8	MARIA FLORES MATALLANA	CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	287	0	17:33:51.833959	0	2.0	1.0	0
19189	2017-11-16 17:34:11.472286	0	17	2	0009-00000171	2017-01-30	6414		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	287	0	17:34:11.472286	0	2.0	1.0	0
19190	2017-11-16 17:35:07.037984	0	17	2	0009-00000172	2017-01-30	6407		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	287	0	17:35:07.037984	0	2.0	1.0	0
15153	2017-10-26 15:13:17.966007	0	5	2	0001-00000203	2017-01-30	13		CONTADO	50.40	0.00	7.69	50.40	42.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	288	0	15:13:17.966007	0	2.0	1.0	0
15154	2017-10-26 15:13:49.732213	0	5	2	0001-00000204	2017-01-30	39		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	288	0	15:13:49.732213	0	2.0	1.0	0
5892	2017-08-11 15:30:59.879981	0	5	2	0009-00006324	2017-01-30	2565		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:30:59.879981	0	2.0	1.0	0
5893	2017-08-11 15:32:11.474103	0	5	2	0009-00006325	2017-01-30	2566		CONTADO	2668.00	0.00	0.00	1334.00	0.00	1334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:32:11.474103	0	2.0	1.0	0
5894	2017-08-11 15:33:12.284825	0	5	2	0009-00006326	2017-01-30	13		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:33:12.284825	0	2.0	1.0	0
5895	2017-08-11 15:34:13.45337	0	5	2	0009-00006327	2017-01-30	13		CONTADO	37.00	0.00	5.64	37.00	31.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:34:13.45337	0	2.0	1.0	0
5896	2017-08-11 15:35:21.572304	0	5	2	0009-00006328	2017-01-30	2567		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:35:21.572304	0	2.0	1.0	0
5897	2017-08-11 15:36:27.038682	0	5	2	0009-00006329	2017-01-30	39		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:36:27.038682	0	2.0	1.0	0
5898	2017-08-11 15:37:17.237811	0	5	2	0009-00006330	2017-01-30	2568		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:37:17.237811	0	2.0	1.0	0
5899	2017-08-11 15:38:19.588797	0	5	2	0009-00006331	2017-01-30	1104		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	288	0	15:38:19.588797	0	2.0	1.0	0
9747	2017-09-21 11:18:59.240232	0	5	1	0002-00000076	2017-01-30	3763		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	288	0	11:18:59.240232	0	2.0	1.0	0
9748	2017-09-21 11:20:32.079261	0	5	1	0002-00000077	2017-01-30	3764		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	288	0	11:20:32.079261	0	2.0	1.0	0
9812	2017-09-21 15:04:01.003938	0	5	2	0002-00000504	2017-01-30	33		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	288	0	15:04:01.003938	0	2.0	1.0	0
9813	2017-09-21 15:04:52.141739	0	5	2	0002-00000505	2017-01-30	3806		CONTADO	5568.00	0.00	849.36	5568.00	4718.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	288	0	15:04:52.141739	0	2.0	1.0	0
3679	2017-07-20 16:04:44.604605	0	16	2	0003-00003501	2017-01-30	1734		CONTADO	74.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	289	0	16:04:44.604605	0	2.0	1.0	0
3844	2017-07-21 07:36:03.687149	0	16	2	0003-00003502	2017-01-30	1786		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	289	0	07:36:03.687149	0	2.0	1.0	0
3847	2017-07-21 07:37:05.996117	0	16	2	0003-00003503	2017-01-30	1788		CONTADO	74.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	289	0	07:37:05.996117	0	2.0	1.0	0
3170	2017-07-19 18:02:43.083964	0	13	2	0015-00003629	2017-01-30	193		CONTADO	5262.00	0.00	0.00	2631.00	0.00	2631.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	290	0	18:02:43.083964	0	2.0	1.0	0
3172	2017-07-19 18:05:05.19579	0	13	2	0015-00003630	2017-01-30	1579		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	290	0	18:05:05.19579	0	2.0	1.0	0
9230	2017-09-19 10:46:32.317269	0	18	1	0004-00000003	2017-01-30	3639		CONTADO	3510.00	0.00	535.42	3510.00	2974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	291	0	10:46:32.317269	0	2.0	1.0	0
9263	2017-09-19 11:42:43.190266	0	18	2	0004-00000002	2017-01-30	3654		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	291	0	11:42:43.190266	0	2.0	1.0	0
9264	2017-09-19 11:43:57.68378	0	18	2	0004-00000003	2017-01-30	3655		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	291	0	11:43:57.68378	0	2.0	1.0	0
18898	2017-11-16 08:23:09.838718	0	24	2	0010-00000036	2017-01-31	8	WILMER ORTIZ	CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:23:09.838718	0	2.0	1.0	0
18900	2017-11-16 08:41:38.473157	0	24	2	0010-00000037	2017-01-31	6330		CONTADO	228.40	0.00	34.84	228.40	193.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:41:38.473157	0	2.0	1.0	0
18902	2017-11-16 08:44:30.198402	0	24	2	0010-00000038	2017-01-31	6331		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:44:30.198402	0	2.0	1.0	0
18904	2017-11-16 08:45:28.067666	0	24	2	0010-00000039	2017-01-31	6332		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:45:28.067666	0	2.0	1.0	0
18905	2017-11-16 08:48:48.437621	0	24	2	0010-00000040	2017-01-31	8	OLGA HERRERA OBLITAS	CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:48:48.437621	0	2.0	1.0	0
18906	2017-11-16 08:51:55.416171	0	24	2	0010-00000041	2017-01-31	6333		CONTADO	6300.00	0.00	961.02	6300.00	5338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:51:55.416171	0	2.0	1.0	0
18908	2017-11-16 08:58:06.770628	0	24	1	0010-00000007	2017-01-31	6334		CONTADO	1171.20	0.00	178.66	1171.20	992.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	08:58:06.770628	0	2.0	1.0	0
18910	2017-11-16 09:12:05.956899	0	24	1	0010-00000009	2017-01-31	6335		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	09:12:05.956899	0	2.0	1.0	0
18911	2017-11-16 09:13:13.166802	0	24	1	0010-00000010	2017-01-31	6325		CONTADO	16640.00	0.00	2538.31	16640.00	14101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	09:13:13.166802	0	2.0	1.0	0
18912	2017-11-16 09:15:29.422349	0	24	1	0010-00000011	2017-01-31	6312		CONTADO	3780.00	0.00	576.61	3780.00	3203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	292	0	09:15:29.422349	0	2.0	1.0	0
3498	2017-07-20 11:24:19.686389	0	11	2	0010-00003295	2017-01-31	83		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	293	0	11:24:19.686389	0	2.0	1.0	0
3507	2017-07-20 11:28:18.220868	0	11	1	0010-00000986	2017-01-31	85		CONTADO	1898.00	0.00	0.00	949.00	0.00	949.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	293	0	11:28:18.220868	0	2.0	1.0	0
16815	2017-10-31 16:43:16.062019	0	18	1	0011-00000007	2017-01-31	5982		CONTADO	990.00	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	294	0	16:43:16.062019	0	2.0	1.0	0
9266	2017-09-19 11:57:33.37071	0	18	2	0004-00000004	2017-01-31	3656		CONTADO	11700.00	0.00	1784.75	11700.00	9915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	294	0	11:57:33.37071	0	2.0	1.0	0
3849	2017-07-21 07:37:36.321368	0	16	2	0003-00003504	2017-01-31	1652		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	295	0	07:37:36.321368	0	2.0	1.0	0
19461	2017-11-17 16:29:05.741477	0	26	1	0002-00000561	2017-01-31	6488		CONTADO	855.15	0.00	130.45	855.15	724.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	296	0	16:29:05.741477	0	2.0	1.0	0
19465	2017-11-17 16:31:33.618476	0	26	1	0002-00000563	2017-01-31	2306		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	296	0	16:31:33.618476	0	2.0	1.0	0
18909	2017-11-16 09:08:39.846814	0	24	1	0010-00000008	2017-01-31	6335		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1260.00	292	0	09:08:39.846814	0	2.0	1.0	0
19464	2017-11-17 16:30:14.601896	0	26	1	0002-00000562	2017-01-31	2306		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	50.00	296	0	16:30:14.601896	0	2.0	1.0	0
13626	2017-10-21 11:14:06.384788	0	8	2	0012-00000119	2017-01-31	8	JUAN ALAMO SANDOVAL	CONTADO	971.70	0.00	148.23	971.70	823.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:14:06.384788	0	2.0	1.0	0
13628	2017-10-21 11:15:11.877885	0	8	2	0012-00000120	2017-01-31	8	JUAN ALAMO SANDOVAL	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:15:11.877885	0	2.0	1.0	0
13630	2017-10-21 11:16:19.41075	0	8	2	0012-00000121	2017-01-31	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:16:19.41075	0	2.0	1.0	0
13633	2017-10-21 11:17:16.010882	0	8	2	0012-00000122	2017-01-31	5367		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:17:16.010882	0	2.0	1.0	0
13634	2017-10-21 11:18:33.294651	0	8	2	0012-00000123	2017-01-31	5397		CONTADO	948.00	0.00	144.61	948.00	803.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:18:33.294651	0	2.0	1.0	0
13636	2017-10-21 11:19:46.473949	0	8	2	0012-00000124	2017-01-31	5398		CONTADO	402.90	0.00	61.46	402.90	341.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:19:46.473949	0	2.0	1.0	0
13638	2017-10-21 11:20:40.867818	0	8	2	0012-00000125	2017-01-31	3013		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:20:40.867818	0	2.0	1.0	0
13639	2017-10-21 11:21:25.724596	0	8	2	0012-00000126	2017-01-31	8	RAUL DIAZ GONZALES	CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:21:25.724596	0	2.0	1.0	0
13640	2017-10-21 11:22:29.694175	0	8	2	0012-00000127	2017-01-31	5367		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	297	0	11:22:29.694175	0	2.0	1.0	0
6496	2017-08-17 09:05:19.840957	0	8	2	0016-00009170	2017-01-31	8	FELIPE SANDOVAL LOPEZ	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:05:19.840957	0	2.0	1.0	0
6499	2017-08-17 09:06:36.771925	0	8	2	0016-00009171	2017-01-31	2757		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:06:36.771925	0	2.0	1.0	0
6500	2017-08-17 09:07:31.324603	0	8	2	0016-00009172	2017-01-31	2758		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:07:31.324603	0	2.0	1.0	0
6501	2017-08-17 09:09:02.238288	0	8	2	0016-00009173	2017-01-31	2759		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:09:02.238288	0	2.0	1.0	0
6502	2017-08-17 09:09:28.51765	0	8	2	0016-00009174	2017-01-31	8	SEGUNDO SANTAMARIA LOPEZ	CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:09:28.51765	0	2.0	1.0	0
6503	2017-08-17 09:10:06.333668	0	8	2	0016-00009175	2017-01-31	8	RUFINO TUNOQUE VERA	CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:10:06.333668	0	2.0	1.0	0
6504	2017-08-17 09:10:38.59164	0	8	2	0016-00009176	2017-01-31	2760		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:10:38.59164	0	2.0	1.0	0
6507	2017-08-17 09:12:14.061484	0	8	2	0016-00009177	2017-01-31	2761		CONTADO	1922.00	0.00	0.00	961.00	0.00	961.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:12:14.061484	0	2.0	1.0	0
6509	2017-08-17 09:13:20.922306	0	8	2	0016-00009178	2017-01-31	8	JUAN SANCHEZ RIOJAS	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:13:20.922306	0	2.0	1.0	0
6511	2017-08-17 09:14:08.132613	0	8	2	0016-00009179	2017-01-31	2764		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:14:08.132613	0	2.0	1.0	0
6514	2017-08-17 09:15:13.886571	0	8	2	0016-00009180	2017-01-31	2765		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:15:13.886571	0	2.0	1.0	0
6516	2017-08-17 09:15:51.188525	0	8	2	0016-00009181	2017-01-31	8	CONCEPCION TUNOQUE VERA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:15:51.188525	0	2.0	1.0	0
6518	2017-08-17 09:16:41.6739	0	8	2	0016-00009182	2017-01-31	2767		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	297	0	09:16:41.6739	0	2.0	1.0	0
1872	2017-07-17 11:06:19.353699	0	10	2	0022-00001237	2017-01-31	1006		CONTADO	2320.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	298	0	11:06:19.353699	0	2.0	1.0	0
1873	2017-07-17 11:07:54.405783	0	10	2	0022-00001238	2017-01-31	779		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	298	0	11:07:54.405783	0	2.0	1.0	0
1867	2017-07-17 10:53:39.692411	0	10	2	0022-00001236	2017-01-31	1027		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	298	0	10:53:39.692411	0	2.0	1.0	0
3173	2017-07-19 18:18:37.534349	0	13	2	0015-00003631	2017-01-31	193		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	299	0	18:18:37.534349	0	2.0	1.0	0
3174	2017-07-19 18:22:25.438991	0	13	2	0015-00003632	2017-01-31	1464		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	299	0	18:22:25.438991	0	2.0	1.0	0
2308	2017-07-18 11:06:22.672541	0	14	2	0002-00016466	2017-01-31	1218		CONTADO	2586.00	0.00	0.00	1293.00	0.00	1293.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	300	0	11:06:22.672541	0	2.0	1.0	0
2309	2017-07-18 11:07:11.091195	0	14	2	0002-00016467	2017-01-31	1123		CONTADO	1850.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	300	0	11:07:11.091195	0	2.0	1.0	0
5900	2017-08-11 15:39:24.578207	0	5	2	0009-00006332	2017-01-31	558		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	301	0	15:39:24.578207	0	2.0	1.0	0
5901	2017-08-11 15:40:26.513873	0	5	2	0009-00006333	2017-01-31	2569		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	301	0	15:40:26.513873	0	2.0	1.0	0
5902	2017-08-11 15:41:53.382805	0	5	2	0009-00006334	2017-01-31	2051		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	301	0	15:41:53.382805	0	2.0	1.0	0
5903	2017-08-11 15:43:07.194766	0	5	2	0009-00006335	2017-01-31	39		CONTADO	1028.00	0.00	0.00	514.00	0.00	514.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	301	0	15:43:07.194766	0	2.0	1.0	0
5904	2017-08-11 15:43:55.228672	0	5	2	0009-00006336	2017-01-31	13		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	301	0	15:43:55.228672	0	2.0	1.0	0
5905	2017-08-11 15:44:49.191694	0	5	2	0009-00006337	2017-01-31	2563		CONTADO	74.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	301	0	15:44:49.191694	0	2.0	1.0	0
1111	2017-07-14 11:12:36.817733	0	7	2	0012-00008808	2017-01-31	671		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	302	0	11:12:36.817733	0	2.0	1.0	0
1112	2017-07-14 11:13:37.334852	0	7	2	0012-00008809	2017-01-31	672		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	302	0	11:13:37.334852	0	2.0	1.0	0
1113	2017-07-14 11:14:32.928818	0	7	2	0012-00008810	2017-01-31	673		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	302	0	11:14:32.928818	0	2.0	1.0	0
1114	2017-07-14 11:16:02.721846	0	7	2	0012-00008811	2017-01-31	674		CONTADO	1012.00	0.00	0.00	506.00	0.00	506.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	302	0	11:16:02.721846	0	2.0	1.0	0
20786	2017-11-24 11:02:22.9567	0	23	2	0008-00001385	2017-01-31	6613		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:02:22.9567	0	2.0	1.0	0
20790	2017-11-24 11:03:46.234686	0	23	2	0008-00001386	2017-01-31	6892		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:03:46.234686	0	2.0	1.0	0
20793	2017-11-24 11:04:43.453975	0	23	2	0008-00001387	2017-01-31	6893		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:04:43.453975	0	2.0	1.0	0
20796	2017-11-24 11:05:28.707441	0	23	2	0008-00001388	2017-01-31	5570		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:05:28.707441	0	2.0	1.0	0
20805	2017-11-24 11:09:48.071031	0	23	2	0008-00001389	2017-01-31	6898		CONTADO	58.80	0.00	8.97	58.80	49.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:09:48.071031	0	2.0	1.0	0
20806	2017-11-24 11:10:37.670039	0	23	2	0008-00001390	2017-01-31	5421		CONTADO	2436.00	0.00	371.59	2436.00	2064.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:10:37.670039	0	2.0	1.0	0
20808	2017-11-24 11:11:29.651857	0	23	2	0008-00001391	2017-01-31	8		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:11:29.651857	0	2.0	1.0	0
20811	2017-11-24 11:12:40.667277	0	23	2	0008-00001392	2017-01-31	8	NEMESIO SAMAME RIOS	CONTADO	13.70	0.00	2.09	13.70	11.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:12:40.667277	0	2.0	1.0	0
20813	2017-11-24 11:18:12.174107	0	23	2	0008-00001393	2017-01-31	6726		CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:18:12.174107	0	2.0	1.0	0
20815	2017-11-24 11:32:07.900893	0	23	1	0008-00000619	2017-01-31	6899		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:32:07.900893	0	2.0	1.0	0
20816	2017-11-24 11:32:51.18384	0	23	1	0008-00000620	2017-01-31	5376		CONTADO	3165.00	0.00	482.80	3165.00	2682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:32:51.18384	0	2.0	1.0	0
20818	2017-11-24 11:34:25.513874	0	23	1	0008-00000621	2017-01-31	6901		CONTADO	1326.00	0.00	202.27	1326.00	1123.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	11:34:25.513874	0	2.0	1.0	0
20432	2017-11-23 12:37:28.512035	0	23	2	0008-00001375	2017-01-31	5591		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:37:28.512035	0	2.0	1.0	0
20434	2017-11-23 12:41:14.439195	0	23	2	0008-00001377	2017-01-31	6750		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:41:14.439195	0	2.0	1.0	0
20436	2017-11-23 12:42:46.427522	0	23	2	0008-00001378	2017-01-31	6737		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:42:46.427522	0	2.0	1.0	0
20440	2017-11-23 12:44:24.031852	0	23	2	0008-00001379	2017-01-31	6751		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:44:24.031852	0	2.0	1.0	0
20442	2017-11-23 12:45:04.40647	0	23	2	0008-00001380	2017-01-31	6543		CONTADO	60.90	0.00	9.29	60.90	51.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:45:04.40647	0	2.0	1.0	0
20446	2017-11-23 12:48:13.574441	0	23	2	0008-00001382	2017-01-31	6736		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:48:13.574441	0	2.0	1.0	0
20450	2017-11-23 12:49:36.768522	0	23	2	0008-00001383	2017-01-31	6617		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:49:36.768522	0	2.0	1.0	0
20455	2017-11-23 12:51:11.704574	0	23	2	0008-00001384	2017-01-31	6755		CONTADO	1712.00	0.00	261.15	1712.00	1450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	303	0	12:51:11.704574	0	2.0	1.0	0
2433	2017-07-18 14:44:23.753108	0	15	2	0021-00003520	2017-01-31	90		CONTADO	1294.00	0.00	0.00	647.00	0.00	647.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	304	0	14:44:23.753108	0	2.0	1.0	0
2434	2017-07-18 14:45:45.701126	0	15	2	0021-00003521	2017-01-31	1227		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	304	0	14:45:45.701126	0	2.0	1.0	0
13276	2017-10-20 12:57:04.207854	0	15	2	0006-00000016	2017-01-31	5328		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	304	0	12:57:04.207854	0	2.0	1.0	0
13277	2017-10-20 12:58:17.311616	0	15	2	0006-00000017	2017-01-31	5324		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	304	0	12:58:17.311616	0	2.0	1.0	0
13278	2017-10-20 13:00:33.276847	0	15	1	0006-00000051	2017-01-31	5330		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	304	0	13:00:33.276847	0	2.0	1.0	0
20444	2017-11-23 12:46:36.372221	0	23	2	0008-00001381	2017-01-31	6736		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	303	0	12:46:36.372221	0	2.0	1.0	0
2772	2017-07-19 10:58:22.374587	0	9	2	0024-00000901	2017-01-31	1424		CONTADO	866.00	0.00	0.00	866.00	0.00	866.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	10:58:22.374587	0	2.0	1.0	0
2766	2017-07-19 10:53:22.431445	0	9	2	0024-00000900	2017-01-31	1421		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	10:53:22.431445	0	2.0	1.0	0
2774	2017-07-19 11:00:05.515224	0	9	2	0024-00000902	2017-01-31	1425		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:00:05.515224	0	2.0	1.0	0
2776	2017-07-19 11:01:47.954056	0	9	2	0024-00000903	2017-01-31	1424		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:01:47.954056	0	2.0	1.0	0
2777	2017-07-19 11:03:46.189574	0	9	2	0024-00000904	2017-01-31	410		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:03:46.189574	0	2.0	1.0	0
2781	2017-07-19 11:05:00.764729	0	9	2	0024-00000905	2017-01-31	1428		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:05:00.764729	0	2.0	1.0	0
2784	2017-07-19 11:06:17.902177	0	9	2	0024-00000906	2017-01-31	1428		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:06:17.902177	0	2.0	1.0	0
2789	2017-07-19 11:08:55.372312	0	9	2	0024-00000907	2017-01-31	1432		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:08:55.372312	0	2.0	1.0	0
2795	2017-07-19 11:10:46.09675	0	9	2	0024-00000908	2017-01-31	1434		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:10:46.09675	0	2.0	1.0	0
2798	2017-07-19 11:12:22.108833	0	9	2	0024-00000909	2017-01-31	1436		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:12:22.108833	0	2.0	1.0	0
2802	2017-07-19 11:13:56.235284	0	9	2	0024-00000910	2017-01-31	1234		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:13:56.235284	0	2.0	1.0	0
2806	2017-07-19 11:16:04.212159	0	9	2	0024-00000911	2017-01-31	1440		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	305	0	11:16:04.212159	0	2.0	1.0	0
20820	2017-11-24 11:35:13.894665	0	23	2	0008-00001394	2017-02-01	6823		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:35:13.894665	0	2.0	1.0	0
20823	2017-11-24 11:36:28.433871	0	23	2	0008-00001395	2017-02-01	5580		CONTADO	365.40	0.00	55.74	365.40	309.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:36:28.433871	0	2.0	1.0	0
20825	2017-11-24 11:37:46.797082	0	23	2	0008-00001396	2017-02-01	5580		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:37:46.797082	0	2.0	1.0	0
20827	2017-11-24 11:38:26.653472	0	23	2	0008-00001397	2017-02-01	5570		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:38:26.653472	0	2.0	1.0	0
20828	2017-11-24 11:38:58.756783	0	23	2	0008-00001398	2017-02-01	5580		CONTADO	304.50	0.00	46.45	304.50	258.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:38:58.756783	0	2.0	1.0	0
20830	2017-11-24 11:40:19.322218	0	23	2	0008-00001399	2017-02-01	5473		CONTADO	16968.00	0.00	2588.34	16968.00	14379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:40:19.322218	0	2.0	1.0	0
20832	2017-11-24 11:41:17.985261	0	23	2	0008-00001400	2017-02-01	6904		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:41:17.985261	0	2.0	1.0	0
20834	2017-11-24 11:41:55.740094	0	23	2	0008-00001401	2017-02-01	8	DANIEL ZAPATA ZULOETA	CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:41:55.740094	0	2.0	1.0	0
20836	2017-11-24 11:42:22.776695	0	23	2	0008-00001402	2017-02-01	5357		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:42:22.776695	0	2.0	1.0	0
20837	2017-11-24 11:43:02.177973	0	23	2	0008-00001403	2017-02-01	5357		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:43:02.177973	0	2.0	1.0	0
20838	2017-11-24 11:44:13.308939	0	23	2	0008-00001404	2017-02-01	5357		CONTADO	349.50	0.00	53.31	349.50	296.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:44:13.308939	0	2.0	1.0	0
20842	2017-11-24 11:52:32.766746	0	23	1	0008-00000624	2017-02-01	5589		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:52:32.766746	0	2.0	1.0	0
20843	2017-11-24 11:53:18.813349	0	23	1	0008-00000625	2017-02-01	5413		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:53:18.813349	0	2.0	1.0	0
20844	2017-11-24 11:54:54.499378	0	23	1	0008-00000626	2017-02-01	5413		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	306	0	11:54:54.499378	0	2.0	1.0	0
19191	2017-11-16 17:35:40.722089	0	17	2	0009-00000173	2017-02-01	8	MARIA FLORES MATALLANA	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	307	0	17:35:40.722089	0	2.0	1.0	0
19192	2017-11-16 17:36:13.932028	0	17	2	0009-00000174	2017-02-01	6432		CONTADO	465.80	0.00	71.05	465.80	394.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	307	0	17:36:13.932028	0	2.0	1.0	0
1115	2017-07-14 11:18:56.94962	0	7	2	0012-00008812	2017-02-01	675		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	308	0	11:18:56.94962	0	2.0	1.0	0
1116	2017-07-14 11:20:43.791186	0	7	2	0012-00008813	2017-02-01	676		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	308	0	11:20:43.791186	0	2.0	1.0	0
1117	2017-07-14 11:21:57.84466	0	7	2	0012-00008814	2017-02-01	677		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	308	0	11:21:57.84466	0	2.0	1.0	0
20839	2017-11-24 11:48:52.427185	0	23	1	0008-00000622	2017-02-01	5589		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	306	0	11:48:52.427185	0	2.0	1.0	0
20840	2017-11-24 11:50:10.127958	0	23	1	0008-00000623	2017-02-01	5589		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	306	0	11:50:10.127958	0	2.0	1.0	0
2875	2017-07-19 11:56:46.06361	0	9	2	0024-00000919	2017-02-01	1473		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:56:46.06361	0	2.0	1.0	0
2813	2017-07-19 11:21:52.691236	0	9	2	0024-00000912	2017-02-01	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:21:52.691236	0	2.0	1.0	0
2816	2017-07-19 11:23:36.743751	0	9	2	0024-00000913	2017-02-01	1445		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:23:36.743751	0	2.0	1.0	0
2820	2017-07-19 11:25:45.354654	0	9	2	0024-00000914	2017-02-01	1446		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:25:45.354654	0	2.0	1.0	0
2822	2017-07-19 11:27:52.274915	0	9	2	0024-00000915	2017-02-01	1448		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:27:52.274915	0	2.0	1.0	0
2826	2017-07-19 11:30:03.879612	0	9	2	0024-00000916	2017-02-01	1450		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:30:03.879612	0	2.0	1.0	0
2828	2017-07-19 11:32:08.671532	0	9	2	0024-00000917	2017-02-01	1452		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:32:08.671532	0	2.0	1.0	0
2865	2017-07-19 11:52:35.154514	0	9	2	0024-00000918	2017-02-01	1469		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:52:35.154514	0	2.0	1.0	0
2877	2017-07-19 11:58:18.68209	0	9	2	0024-00000920	2017-02-01	1475		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:58:18.68209	0	2.0	1.0	0
2882	2017-07-19 11:59:51.706346	0	9	2	0024-00000921	2017-02-01	1477		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	11:59:51.706346	0	2.0	1.0	0
2891	2017-07-19 12:04:37.545156	0	9	2	0024-00000922	2017-02-01	1479		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	309	0	12:04:37.545156	0	2.0	1.0	0
1874	2017-07-17 11:09:54.790903	0	10	2	0022-00001239	2017-02-01	1030		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	310	0	11:09:54.790903	0	2.0	1.0	0
1875	2017-07-17 11:12:43.380156	0	10	2	0022-00001240	2017-02-01	1027		CONTADO	718.00	0.00	0.00	359.00	0.00	359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	310	0	11:12:43.380156	0	2.0	1.0	0
1876	2017-07-17 11:14:29.995231	0	10	2	0022-00001241	2017-02-01	1027		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	310	0	11:14:29.995231	0	2.0	1.0	0
18913	2017-11-16 09:17:14.298269	0	24	2	0010-00000042	2017-02-01	6336		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:17:14.298269	0	2.0	1.0	0
18914	2017-11-16 09:18:17.966072	0	24	2	0010-00000043	2017-02-01	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:18:17.966072	0	2.0	1.0	0
18915	2017-11-16 09:20:36.220036	0	24	2	0010-00000044	2017-02-01	6337		CONTADO	444.20	0.00	67.76	444.20	376.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:20:36.220036	0	2.0	1.0	0
18916	2017-11-16 09:21:46.25961	0	24	2	0010-00000045	2017-02-01	6333		CONTADO	1491.00	0.00	227.44	1491.00	1263.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:21:46.25961	0	2.0	1.0	0
18917	2017-11-16 09:22:55.478125	0	24	2	0010-00000046	2017-02-01	6317		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:22:55.478125	0	2.0	1.0	0
18918	2017-11-16 09:28:30.936096	0	24	2	0010-00000047	2017-02-01	6338		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:28:30.936096	0	2.0	1.0	0
18919	2017-11-16 09:29:07.227845	0	24	2	0010-00000048	2017-02-01	8		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:29:07.227845	0	2.0	1.0	0
18921	2017-11-16 09:34:46.952499	0	24	1	0010-00000013	2017-02-01	6312		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	311	0	09:34:46.952499	0	2.0	1.0	0
3852	2017-07-21 07:38:52.982061	0	16	2	0003-00003505	2017-02-01	1792		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	312	0	07:38:52.982061	0	2.0	1.0	0
3854	2017-07-21 07:39:32.163635	0	16	2	0003-00003506	2017-02-01	1793		CONTADO	148.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	312	0	07:39:32.163635	0	2.0	1.0	0
3589	2017-07-20 15:10:04.783573	0	11	1	0010-00000987	2017-02-01	85		CONTADO	4008.00	0.00	0.00	2004.00	0.00	2004.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	313	0	15:10:04.783573	0	2.0	1.0	0
2435	2017-07-18 14:48:30.923199	0	15	2	0021-00003522	2017-02-01	154		CONTADO	602.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	314	0	14:48:30.923199	0	2.0	1.0	0
2436	2017-07-18 14:50:11.472641	0	15	2	0021-00003523	2017-02-01	90		CONTADO	1280.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	314	0	14:50:11.472641	0	2.0	1.0	0
9749	2017-09-21 11:22:44.417593	0	5	1	0002-00000078	2017-02-01	3765		CONTADO	29900.80	0.00	4561.14	29900.80	25339.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	315	0	11:22:44.417593	0	2.0	1.0	0
15155	2017-10-26 15:14:31.782405	0	5	2	0001-00000205	2017-02-01	5677		CONTADO	302.40	0.00	46.13	302.40	256.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	315	0	15:14:31.782405	0	2.0	1.0	0
5906	2017-08-11 15:46:00.796883	0	5	2	0009-00006338	2017-02-01	2520		CONTADO	2320.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	315	0	15:46:00.796883	0	2.0	1.0	0
5907	2017-08-11 15:46:45.409335	0	5	2	0009-00006339	2017-02-01	53		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	315	0	15:46:45.409335	0	2.0	1.0	0
5908	2017-08-11 15:47:24.590529	0	5	2	0009-00006340	2017-02-01	39		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	315	0	15:47:24.590529	0	2.0	1.0	0
9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	315	0	15:05:54.011597	0	2.0	1.0	0
9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-02-01	3808		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	315	0	15:13:46.675004	0	2.0	1.0	0
3176	2017-07-20 07:05:12.388614	0	13	2	0015-00003633	2017-02-01	1495		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	316	0	07:05:12.388614	0	2.0	1.0	0
3177	2017-07-20 07:07:20.786494	0	13	2	0015-00003634	2017-02-01	1045		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	316	0	07:07:20.786494	0	2.0	1.0	0
3179	2017-07-20 07:28:00.288439	0	13	2	0015-00003636	2017-02-01	1574		CONTADO	338.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	316	0	07:28:00.288439	0	2.0	1.0	0
18920	2017-11-16 09:32:15.625932	0	24	1	0010-00000012	2017-02-01	6339		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	311	0	09:32:15.625932	0	2.0	1.0	0
3178	2017-07-20 07:11:23.029973	0	13	2	0015-00003635	2017-02-01	1574		CONTADO	434.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	217.00	316	0	07:11:23.029973	0	2.0	1.0	0
2314	2017-07-18 11:16:04.270269	0	14	2	0002-00016468	2017-02-01	257		CONTADO	2130.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	317	0	11:16:04.270269	0	2.0	1.0	0
2317	2017-07-18 11:17:43.627533	0	14	2	0002-00016469	2017-02-01	1224		CONTADO	3892.00	0.00	0.00	1946.00	0.00	1946.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	317	0	11:17:43.627533	0	2.0	1.0	0
13645	2017-10-21 11:25:58.655721	0	8	2	0012-00000128	2017-02-01	2897		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:25:58.655721	0	2.0	1.0	0
13649	2017-10-21 11:27:39.06501	0	8	2	0012-00000129	2017-02-01	5374		CONTADO	197.70	0.00	30.16	197.70	167.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:27:39.06501	0	2.0	1.0	0
13652	2017-10-21 11:29:02.097812	0	8	2	0012-00000130	2017-02-01	5400		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:29:02.097812	0	2.0	1.0	0
13655	2017-10-21 11:29:46.691835	0	8	2	0012-00000131	2017-02-01	5401		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:29:46.691835	0	2.0	1.0	0
13659	2017-10-21 11:31:13.160552	0	8	2	0012-00000132	2017-02-01	5374		CONTADO	503.20	0.00	76.76	503.20	426.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:31:13.160552	0	2.0	1.0	0
13661	2017-10-21 11:31:59.85158	0	8	2	0012-00000133	2017-02-01	8	RAUL PHOCO CONDORI	CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:31:59.85158	0	2.0	1.0	0
13663	2017-10-21 11:33:16.279439	0	8	2	0012-00000134	2017-02-01	5404		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	318	0	11:33:16.279439	0	2.0	1.0	0
6520	2017-08-17 09:17:22.605796	0	8	2	0016-00009183	2017-02-01	66		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:17:22.605796	0	2.0	1.0	0
6522	2017-08-17 09:18:16.938027	0	8	2	0016-00009184	2017-02-01	2769		CONTADO	604.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:18:16.938027	0	2.0	1.0	0
6525	2017-08-17 09:19:40.816083	0	8	2	0016-00009186	2017-02-01	2771		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:19:40.816083	0	2.0	1.0	0
6526	2017-08-17 09:20:15.266033	0	8	2	0016-00009187	2017-02-01	2772		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:20:15.266033	0	2.0	1.0	0
6528	2017-08-17 09:20:51.307525	0	8	2	0016-00009188	2017-02-01	2773		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:20:51.307525	0	2.0	1.0	0
6530	2017-08-17 09:21:33.573349	0	8	2	0016-00009189	2017-02-01	2775		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:21:33.573349	0	2.0	1.0	0
6531	2017-08-17 09:22:03.393567	0	8	2	0016-00009190	2017-02-01	2740		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:22:03.393567	0	2.0	1.0	0
6540	2017-08-17 09:28:30.918358	0	8	2	0016-00009191	2017-02-01	2779		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:28:30.918358	0	2.0	1.0	0
6544	2017-08-17 09:29:34.992096	0	8	2	0016-00009193	2017-02-01	2771		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:29:34.992096	0	2.0	1.0	0
6545	2017-08-17 09:29:59.724567	0	8	2	0016-00009194	2017-02-01	8	MARLENI MONTALVO HUIMAN	CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:29:59.724567	0	2.0	1.0	0
6546	2017-08-17 09:30:33.859934	0	8	2	0016-00009195	2017-02-01	2783		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:30:33.859934	0	2.0	1.0	0
6550	2017-08-17 09:32:02.23807	0	8	2	0016-00009196	2017-02-01	2784		CONTADO	4084.00	0.00	0.00	2042.00	0.00	2042.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	318	0	09:32:02.23807	0	2.0	1.0	0
3200	2017-07-20 08:54:26.374198	0	6	2	0008-00002301	2017-02-01	1585		CONTADO	179.00	0.00	13.12	179.00	72.88	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	319	0	08:54:26.374198	0	2.0	1.0	0
10376	2017-09-23 08:56:05.924299	0	6	2	0003-00000337	2017-02-01	4099		CONTADO	2530.00	0.00	385.93	2530.00	2144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	319	0	08:56:05.924299	0	2.0	1.0	0
10377	2017-09-23 08:56:56.141512	0	6	2	0003-00000338	2017-02-01	4100		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	319	0	08:56:56.141512	0	2.0	1.0	0
2437	2017-07-18 14:54:51.259788	0	15	2	0021-00003524	2017-02-02	1268		CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	320	0	14:54:51.259788	0	2.0	1.0	0
13280	2017-10-20 14:26:08.578949	0	15	2	0006-00000018	2017-02-02	8		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	320	0	14:26:08.578949	0	2.0	1.0	0
13281	2017-10-20 14:29:11.803558	0	15	2	0006-00000019	2017-02-02	5324		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	320	0	14:29:11.803558	0	2.0	1.0	0
13282	2017-10-20 14:30:37.931014	0	15	1	0006-00000052	2017-02-02	5330		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	320	0	14:30:37.931014	0	2.0	1.0	0
3858	2017-07-21 07:42:20.933722	0	16	2	0003-00003507	2017-02-02	1794		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	321	0	07:42:20.933722	0	2.0	1.0	0
6523	2017-08-17 09:18:33.875772	0	8	2	0016-00009185	2017-02-01	8		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	58.00	318	0	09:18:33.875772	0	2.0	1.0	0
6541	2017-08-17 09:28:48.564575	0	8	2	0016-00009192	2017-02-01	8		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	39.00	318	0	09:28:48.564575	0	2.0	1.0	0
15156	2017-10-26 15:15:21.00027	0	5	2	0001-00000206	2017-02-02	33		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	322	0	15:15:21.00027	0	2.0	1.0	0
5909	2017-08-11 15:48:42.477699	0	5	2	0009-00006341	2017-02-02	2570		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	322	0	15:48:42.477699	0	2.0	1.0	0
5910	2017-08-11 15:50:29.619022	0	5	2	0009-00006342	2017-02-02	39		CONTADO	2580.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	322	0	15:50:29.619022	0	2.0	1.0	0
9750	2017-09-21 11:29:06.752399	0	5	1	0002-00000079	2017-02-02	3766		CONTADO	24200.00	0.00	3691.53	24200.00	20508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	322	0	11:29:06.752399	0	2.0	1.0	0
9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	322	0	15:14:22.924945	0	2.0	1.0	0
9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-02-02	3809		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	322	0	15:22:08.2808	0	2.0	1.0	0
3590	2017-07-20 15:12:18.45916	0	11	2	0010-00003296	2017-02-02	98		CONTADO	1698.00	0.00	6.41	870.00	35.59	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	323	0	15:12:18.45916	0	2.0	1.0	0
3592	2017-07-20 15:14:15.687462	0	11	2	0010-00003297	2017-02-02	1717		CONTADO	1368.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	323	0	15:14:15.687462	0	2.0	1.0	0
18923	2017-11-16 09:36:21.017504	0	24	2	0010-00000049	2017-02-02	8		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:36:21.017504	0	2.0	1.0	0
18924	2017-11-16 09:37:29.860381	0	24	2	0010-00000050	2017-02-02	6317		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:37:29.860381	0	2.0	1.0	0
18925	2017-11-16 09:38:36.443018	0	24	2	0010-00000051	2017-02-02	6340		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:38:36.443018	0	2.0	1.0	0
18926	2017-11-16 09:39:59.174517	0	24	2	0010-00000052	2017-02-02	6341		CONTADO	88.60	0.00	13.52	88.60	75.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:39:59.174517	0	2.0	1.0	0
18928	2017-11-16 09:47:09.259657	0	24	2	0010-00000053	2017-02-02	6342		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:47:09.259657	0	2.0	1.0	0
18929	2017-11-16 09:49:06.504943	0	24	2	0010-00000054	2017-02-02	6343		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:49:06.504943	0	2.0	1.0	0
18930	2017-11-16 09:49:50.529445	0	24	2	0010-00000055	2017-02-02	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:49:50.529445	0	2.0	1.0	0
18931	2017-11-16 09:50:25.777306	0	24	2	0010-00000056	2017-02-02	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:50:25.777306	0	2.0	1.0	0
18932	2017-11-16 09:52:00.353126	0	24	2	0010-00000057	2017-02-02	6344		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:52:00.353126	0	2.0	1.0	0
18933	2017-11-16 09:53:17.379802	0	24	1	0010-00000014	2017-02-02	6312		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	324	0	09:53:17.379802	0	2.0	1.0	0
1119	2017-07-14 11:27:18.035664	0	7	2	0012-00008815	2017-02-02	678		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	325	0	11:27:18.035664	0	2.0	1.0	0
9231	2017-09-19 10:48:32.303947	0	18	1	0004-00000004	2017-02-02	3640		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	326	0	10:48:32.303947	0	2.0	1.0	0
9267	2017-09-19 11:59:03.428571	0	18	2	0004-00000005	2017-02-02	3657		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	326	0	11:59:03.428571	0	2.0	1.0	0
9268	2017-09-19 12:00:20.362103	0	18	2	0004-00000006	2017-02-02	3658		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	326	0	12:00:20.362103	0	2.0	1.0	0
1877	2017-07-17 11:18:52.085173	0	10	2	0022-00001242	2017-02-02	1031		CONTADO	2066.00	0.00	0.00	1033.00	0.00	1033.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	327	0	11:18:52.085173	0	2.0	1.0	0
1907	2017-07-17 12:02:55.872418	0	10	2	0022-00001243	2017-02-02	8	LEONCIO ROJAS PEREZ	CONTADO	722.00	0.00	0.00	722.00	0.00	722.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI: 28101575	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	327	0	12:02:55.872418	0	2.0	1.0	0
1921	2017-07-17 12:43:32.9015	0	10	2	0022-00001244	2017-02-02	1050		CONTADO	2020.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	327	0	12:43:32.9015	0	2.0	1.0	0
1929	2017-07-17 12:47:09.674278	0	10	1	0022-00000174	2017-02-02	1052		CONTADO	40400.00	0.00	0.00	20200.00	0.00	20200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	327	0	12:47:09.674278	0	2.0	1.0	0
2895	2017-07-19 12:05:34.614229	0	9	2	0024-00000923	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:05:34.614229	0	2.0	1.0	0
2896	2017-07-19 12:06:31.568278	0	9	2	0024-00000924	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:06:31.568278	0	2.0	1.0	0
2899	2017-07-19 12:08:02.506592	0	9	2	0024-00000925	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:08:02.506592	0	2.0	1.0	0
2901	2017-07-19 12:09:18.456569	0	9	2	0024-00000926	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:09:18.456569	0	2.0	1.0	0
2904	2017-07-19 12:09:43.582344	0	9	2	0024-00000927	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:09:43.582344	0	2.0	1.0	0
2907	2017-07-19 12:11:00.277059	0	9	2	0024-00000928	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:11:00.277059	0	2.0	1.0	0
2911	2017-07-19 12:12:08.069286	0	9	2	0024-00000929	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:12:08.069286	0	2.0	1.0	0
2913	2017-07-19 12:12:58.524779	0	9	2	0024-00000930	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:12:58.524779	0	2.0	1.0	0
2914	2017-07-19 12:13:42.244049	0	9	2	0024-00000931	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:13:42.244049	0	2.0	1.0	0
2916	2017-07-19 12:14:25.238532	0	9	2	0024-00000932	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:14:25.238532	0	2.0	1.0	0
2917	2017-07-19 12:15:34.077228	0	9	2	0024-00000933	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:15:34.077228	0	2.0	1.0	0
2951	2017-07-19 13:41:17.08154	0	9	2	0024-00000951	2017-02-02	1496		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	328	0	13:41:17.08154	0	2.0	1.0	0
2969	2017-07-19 14:36:03.941193	0	9	2	0024-00000952	2017-02-02	1502		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	328	0	14:36:03.941193	0	2.0	1.0	0
2970	2017-07-19 14:43:54.533335	0	9	2	0024-00000953	2017-02-02	1502		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	328	0	14:43:54.533335	0	2.0	1.0	0
2972	2017-07-19 14:45:52.751656	0	9	2	0024-00000954	2017-02-02	1503		CONTADO	1376.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	328	0	14:45:52.751656	0	2.0	1.0	0
2973	2017-07-19 14:47:41.41874	0	9	2	0024-00000955	2017-02-02	1503		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	328	0	14:47:41.41874	0	2.0	1.0	0
2974	2017-07-19 14:50:28.051383	0	9	2	0024-00000956	2017-02-02	1504		CONTADO	2970.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	328	0	14:50:28.051383	0	2.0	1.0	0
19193	2017-11-16 17:36:36.201534	0	17	2	0009-00000175	2017-02-02	6433		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	329	0	17:36:36.201534	0	2.0	1.0	0
19194	2017-11-16 17:37:23.953767	0	17	2	0009-00000176	2017-02-02	6407		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	329	0	17:37:23.953767	0	2.0	1.0	0
19195	2017-11-16 17:37:44.538104	0	17	2	0009-00000177	2017-02-02	5196		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	329	0	17:37:44.538104	0	2.0	1.0	0
2936	2017-07-19 12:34:38.269285	0	9	2	0024-00000947	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:34:38.269285	0	2.0	1.0	0
2938	2017-07-19 12:35:22.649808	0	9	2	0024-00000948	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:35:22.649808	0	2.0	1.0	0
2941	2017-07-19 12:37:20.50726	0	9	2	0024-00000949	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:37:20.50726	0	2.0	1.0	0
2942	2017-07-19 12:38:04.741569	0	9	2	0024-00000950	2017-02-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	328	0	12:38:04.741569	0	2.0	1.0	0
20846	2017-11-24 11:56:49.287537	0	23	2	0008-00001405	2017-02-02	6906		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	11:56:49.287537	0	2.0	1.0	0
20847	2017-11-24 11:57:51.221525	0	23	2	0008-00001406	2017-02-02	5580		CONTADO	507.50	0.00	77.42	507.50	430.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	11:57:51.221525	0	2.0	1.0	0
20853	2017-11-24 12:06:28.957841	0	23	2	0008-00001408	2017-02-02	5489		CONTADO	3654.00	0.00	557.39	3654.00	3096.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:06:28.957841	0	2.0	1.0	0
20856	2017-11-24 12:08:11.795198	0	23	2	0008-00001409	2017-02-02	6682		CONTADO	4153.00	0.00	633.51	4153.00	3519.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:08:11.795198	0	2.0	1.0	0
20858	2017-11-24 12:09:30.877904	0	23	2	0008-00001410	2017-02-02	5580		CONTADO	1035.00	0.00	157.88	1035.00	877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:09:30.877904	0	2.0	1.0	0
20859	2017-11-24 12:10:17.600657	0	23	2	0008-00001411	2017-02-02	6910		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:10:17.600657	0	2.0	1.0	0
20850	2017-11-24 11:58:57.639317	0	23	2	0008-00001407	2017-02-02	5580		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	330	0	11:58:57.639317	0	2.0	1.0	0
20861	2017-11-24 12:11:03.284861	0	23	2	0008-00001412	2017-02-02	6911		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:11:03.284861	0	2.0	1.0	0
20863	2017-11-24 12:15:31.691087	0	23	1	0008-00000627	2017-02-02	1987		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:15:31.691087	0	2.0	1.0	0
20864	2017-11-24 12:16:27.498815	0	23	1	0008-00000628	2017-02-02	5413		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:16:27.498815	0	2.0	1.0	0
20865	2017-11-24 12:18:00.005181	0	23	1	0008-00000629	2017-02-02	1987		CONTADO	297.36	0.00	45.36	297.36	252.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	330	0	12:18:00.005181	0	2.0	1.0	0
10379	2017-09-23 08:59:42.395277	0	6	2	0003-00000339	2017-02-02	4101		CONTADO	2875.00	0.00	438.56	2875.00	2436.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	331	0	08:59:42.395277	0	2.0	1.0	0
2320	2017-07-18 11:18:58.769465	0	14	2	0002-00016470	2017-02-02	1095		CONTADO	2264.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:18:58.769465	0	2.0	1.0	0
2322	2017-07-18 11:19:43.35945	0	14	2	0002-00016471	2017-02-02	1229		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:19:43.35945	0	2.0	1.0	0
2325	2017-07-18 11:21:35.260293	0	14	2	0002-00016472	2017-02-02	1230		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:21:35.260293	0	2.0	1.0	0
2328	2017-07-18 11:23:37.483964	0	14	2	0002-00016473	2017-02-02	1232		CONTADO	4296.00	0.00	0.00	2148.00	0.00	2148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:23:37.483964	0	2.0	1.0	0
2329	2017-07-18 11:24:40.578509	0	14	2	0002-00016474	2017-02-02	257		CONTADO	2800.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:24:40.578509	0	2.0	1.0	0
2331	2017-07-18 11:25:16.616414	0	14	2	0002-00016475	2017-02-02	966		CONTADO	1568.00	0.00	0.00	784.00	0.00	784.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:25:16.616414	0	2.0	1.0	0
2334	2017-07-18 11:26:36.29766	0	14	2	0002-00016476	2017-02-02	257		CONTADO	8520.00	0.00	0.00	4260.00	0.00	4260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:26:36.29766	0	2.0	1.0	0
2336	2017-07-18 11:28:26.599612	0	14	2	0002-00016477	2017-02-02	257		CONTADO	2860.00	0.00	0.00	1430.00	0.00	1430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:28:26.599612	0	2.0	1.0	0
2339	2017-07-18 11:29:52.813949	0	14	1	0002-00001209	2017-02-02	303		CONTADO	9378.00	0.00	0.00	4689.00	0.00	4689.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	332	0	11:29:52.813949	0	2.0	1.0	0
13666	2017-10-21 11:34:18.98746	0	8	2	0012-00000135	2017-02-02	5391		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:34:18.98746	0	2.0	1.0	0
13668	2017-10-21 11:35:26.075002	0	8	2	0012-00000136	2017-02-02	5406		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:35:26.075002	0	2.0	1.0	0
13670	2017-10-21 11:36:23.022103	0	8	2	0012-00000137	2017-02-02	8	DUBERLI LABAN CRUZ	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:36:23.022103	0	2.0	1.0	0
13673	2017-10-21 11:37:34.585762	0	8	2	0012-00000138	2017-02-02	8	CESAR SANTAMARIA CALDERA	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:37:34.585762	0	2.0	1.0	0
13674	2017-10-21 11:38:11.350516	0	8	2	0012-00000139	2017-02-02	2787		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:38:11.350516	0	2.0	1.0	0
13675	2017-10-21 11:38:44.965378	0	8	2	0012-00000140	2017-02-02	8	DUBERLI  LABAN CRUZ	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:38:44.965378	0	2.0	1.0	0
13676	2017-10-21 11:39:54.796229	0	8	2	0012-00000141	2017-02-02	8	DUBERLI LABAN CRUZ	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:39:54.796229	0	2.0	1.0	0
13677	2017-10-21 11:40:23.246018	0	8	2	0012-00000142	2017-02-02	8	DUBERLI LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	333	0	11:40:23.246018	0	2.0	1.0	0
6551	2017-08-17 09:32:30.568473	0	8	2	0016-00009197	2017-02-02	8	NANCY SANTAMARIA VALDERA	CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:32:30.568473	0	2.0	1.0	0
6554	2017-08-17 09:33:25.383253	0	8	2	0016-00009198	2017-02-02	2786		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:33:25.383253	0	2.0	1.0	0
6555	2017-08-17 09:34:02.150299	0	8	2	0016-00009199	2017-02-02	2787		CONTADO	858.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:34:02.150299	0	2.0	1.0	0
6557	2017-08-17 09:34:30.076363	0	8	2	0016-00009200	2017-02-02	2775		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:34:30.076363	0	2.0	1.0	0
6560	2017-08-17 09:35:04.666881	0	8	2	0016-00009201	2017-02-02	8	ISABEL REYNOZA MORAN	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:35:04.666881	0	2.0	1.0	0
6561	2017-08-17 09:35:29.114798	0	8	2	0016-00009202	2017-02-02	8	ISABEL REYNOZA MORAN	CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:35:29.114798	0	2.0	1.0	0
6562	2017-08-17 09:36:04.071676	0	8	2	0016-00009203	2017-02-02	8	JOSE CAJUSOL PUPUCHE	CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:36:04.071676	0	2.0	1.0	0
6565	2017-08-17 09:36:33.872345	0	8	2	0016-00009204	2017-02-02	8	RAMOS PINGLO DAMIAN	CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:36:33.872345	0	2.0	1.0	0
6567	2017-08-17 09:37:19.827086	0	8	2	0016-00009205	2017-02-02	2789		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	333	0	09:37:19.827086	0	2.0	1.0	0
2438	2017-07-18 14:57:23.796493	0	15	2	0021-00003525	2017-02-03	1269		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	334	0	14:57:23.796493	0	2.0	1.0	0
2439	2017-07-18 15:00:04.232724	0	15	2	0021-00003526	2017-02-03	1206		CONTADO	488.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	334	0	15:00:04.232724	0	2.0	1.0	0
13284	2017-10-20 14:32:12.372517	0	15	2	0006-00000020	2017-02-03	5328		CONTADO	569.40	0.00	86.86	569.40	482.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	334	0	14:32:12.372517	0	2.0	1.0	0
13285	2017-10-20 14:33:14.503552	0	15	1	0006-00000053	2017-02-03	5330		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	334	0	14:33:14.503552	0	2.0	1.0	0
2340	2017-07-18 11:30:54.526909	0	14	2	0002-00016478	2017-02-03	1084		CONTADO	986.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:30:54.526909	0	2.0	1.0	0
2342	2017-07-18 11:31:57.909468	0	14	2	0002-00016479	2017-02-03	1238		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:31:57.909468	0	2.0	1.0	0
2344	2017-07-18 11:32:49.070368	0	14	2	0002-00016480	2017-02-03	369		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:32:49.070368	0	2.0	1.0	0
2350	2017-07-18 11:36:14.307925	0	14	2	0002-00016481	2017-02-03	369		CONTADO	74.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:36:14.307925	0	2.0	1.0	0
2353	2017-07-18 11:37:58.69263	0	14	2	0002-00016482	2017-02-03	935		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:37:58.69263	0	2.0	1.0	0
2355	2017-07-18 11:38:57.525173	0	14	2	0002-00016483	2017-02-03	369		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:38:57.525173	0	2.0	1.0	0
2356	2017-07-18 11:41:19.396548	0	14	2	0002-00016484	2017-02-03	1094		CONTADO	5292.00	0.00	0.00	2646.00	0.00	2646.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:41:19.396548	0	2.0	1.0	0
2366	2017-07-18 11:47:09.531202	0	14	2	0002-00016485	2017-02-03	1244		CONTADO	4990.00	0.00	0.00	2495.00	0.00	2495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:47:09.531202	0	2.0	1.0	0
2368	2017-07-18 11:48:21.557026	0	14	2	0002-00016486	2017-02-03	1244		CONTADO	906.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	335	0	11:48:21.557026	0	2.0	1.0	0
2976	2017-07-19 14:52:31.952715	0	9	2	0024-00000957	2017-02-03	1505		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	336	0	14:52:31.952715	0	2.0	1.0	0
2979	2017-07-19 14:54:30.188245	0	9	2	0024-00000958	2017-02-03	1506		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	336	0	14:54:30.188245	0	2.0	1.0	0
2980	2017-07-19 14:56:02.797986	0	9	2	0024-00000959	2017-02-03	1507		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	336	0	14:56:02.797986	0	2.0	1.0	0
2982	2017-07-19 14:58:14.248638	0	9	2	0024-00000960	2017-02-03	1508		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	336	0	14:58:14.248638	0	2.0	1.0	0
2983	2017-07-19 14:59:48.934126	0	9	2	0024-00000961	2017-02-03	1509		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	336	0	14:59:48.934126	0	2.0	1.0	0
2985	2017-07-19 15:01:35.519325	0	9	2	0024-00000962	2017-02-03	1510		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	336	0	15:01:35.519325	0	2.0	1.0	0
18934	2017-11-16 09:54:45.471416	0	24	2	0010-00000058	2017-02-03	6345		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	09:54:45.471416	0	2.0	1.0	0
18935	2017-11-16 09:55:54.95234	0	24	2	0010-00000059	2017-02-03	6330		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	09:55:54.95234	0	2.0	1.0	0
18936	2017-11-16 09:57:23.041886	0	24	2	0010-00000060	2017-02-03	6346		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	09:57:23.041886	0	2.0	1.0	0
18938	2017-11-16 09:58:40.290953	0	24	2	0010-00000061	2017-02-03	6347		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	09:58:40.290953	0	2.0	1.0	0
18940	2017-11-16 10:00:14.132772	0	24	2	0010-00000062	2017-02-03	6348		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:00:14.132772	0	2.0	1.0	0
18941	2017-11-16 10:01:18.989854	0	24	2	0010-00000063	2017-02-03	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:01:18.989854	0	2.0	1.0	0
18944	2017-11-16 10:03:08.243607	0	24	2	0010-00000064	2017-02-03	6349		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:03:08.243607	0	2.0	1.0	0
18945	2017-11-16 10:04:42.05516	0	24	2	0010-00000065	2017-02-03	6351		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:04:42.05516	0	2.0	1.0	0
18947	2017-11-16 10:06:41.846907	0	24	2	0010-00000066	2017-02-03	8	FERRETERIA SHILICO	CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:06:41.846907	0	2.0	1.0	0
18957	2017-11-16 10:47:13.320727	0	24	2	0010-00000067	2017-02-03	6317		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:47:13.320727	0	2.0	1.0	0
18958	2017-11-16 10:49:00.752269	0	24	2	0010-00000068	2017-02-03	8	ADJ	CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:49:00.752269	0	2.0	1.0	0
18960	2017-11-16 10:55:35.51229	0	24	2	0010-00000069	2017-02-03	6355	NILDA CHAVEZ ROSAS	CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:55:35.51229	0	2.0	1.0	0
18961	2017-11-16 10:57:04.052671	0	24	1	0010-00000015	2017-02-03	6313		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:57:04.052671	0	2.0	1.0	0
18963	2017-11-16 10:58:30.857277	0	24	1	0010-00000016	2017-02-03	6312		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	10:58:30.857277	0	2.0	1.0	0
18964	2017-11-16 11:01:35.98379	0	24	1	0010-00000017	2017-02-03	6325		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	337	0	11:01:35.98379	0	2.0	1.0	0
9269	2017-09-19 12:01:12.381183	0	18	2	0004-00000007	2017-02-03	3656		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	338	0	12:01:12.381183	0	2.0	1.0	0
9271	2017-09-19 12:02:13.085451	0	18	2	0004-00000008	2017-02-03	3659		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	338	0	12:02:13.085451	0	2.0	1.0	0
9273	2017-09-19 12:03:21.684147	0	18	2	0004-00000009	2017-02-03	3656		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	338	0	12:03:21.684147	0	2.0	1.0	0
3204	2017-07-20 08:59:01.893108	0	6	2	0008-00002302	2017-02-03	64		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	339	0	08:59:01.893108	0	2.0	1.0	0
10382	2017-09-23 09:08:02.622669	0	6	2	0003-00000340	2017-02-03	4102		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	339	0	09:08:02.622669	0	2.0	1.0	0
1122	2017-07-14 11:29:53.512731	0	7	2	0012-00008816	2017-02-03	677		CONTADO	642.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	340	0	11:29:53.512731	0	2.0	1.0	0
1123	2017-07-14 11:30:41.971373	0	7	2	0012-00008817	2017-02-03	635		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	340	0	11:30:41.971373	0	2.0	1.0	0
15157	2017-10-26 15:15:53.538069	0	5	2	0001-00000207	2017-02-03	33		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	341	0	15:15:53.538069	0	2.0	1.0	0
5911	2017-08-11 15:52:16.317105	0	5	2	0009-00006343	2017-02-03	2381		CONTADO	566.00	0.00	0.00	283.00	0.00	283.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	341	0	15:52:16.317105	0	2.0	1.0	0
5912	2017-08-11 15:53:09.877041	0	5	2	0009-00006344	2017-02-03	1300		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	341	0	15:53:09.877041	0	2.0	1.0	0
5914	2017-08-11 15:54:33.143006	0	5	2	0009-00006345	2017-02-03	2571		CONTADO	5800.00	0.00	0.00	2900.00	0.00	2900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	341	0	15:54:33.143006	0	2.0	1.0	0
5915	2017-08-11 15:55:24.205985	0	5	2	0009-00006346	2017-02-03	39		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	341	0	15:55:24.205985	0	2.0	1.0	0
5916	2017-08-11 15:56:15.925364	0	5	2	0009-00006347	2017-02-03	33		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	341	0	15:56:15.925364	0	2.0	1.0	0
9751	2017-09-21 11:30:22.321024	0	5	1	0002-00000080	2017-02-03	3767		CONTADO	19200.00	0.00	2928.81	19200.00	16271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	341	0	11:30:22.321024	0	2.0	1.0	0
9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-02-03	3811		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	341	0	15:31:39.066107	0	2.0	1.0	0
9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-02-03	3812		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	341	0	15:32:30.423112	0	2.0	1.0	0
20866	2017-11-24 12:18:52.368032	0	23	2	0008-00001413	2017-02-03	6912		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:18:52.368032	0	2.0	1.0	0
20868	2017-11-24 12:19:53.110376	0	23	2	0008-00001414	2017-02-03	6913		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:19:53.110376	0	2.0	1.0	0
20870	2017-11-24 12:21:54.834601	0	23	2	0008-00001416	2017-02-03	6915		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:21:54.834601	0	2.0	1.0	0
20871	2017-11-24 12:22:22.563101	0	23	2	0008-00001417	2017-02-03	6915		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:22:22.563101	0	2.0	1.0	0
20872	2017-11-24 12:22:59.299167	0	23	2	0008-00001418	2017-02-03	6912		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:22:59.299167	0	2.0	1.0	0
20873	2017-11-24 12:23:43.658853	0	23	2	0008-00001419	2017-02-03	6916		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:23:43.658853	0	2.0	1.0	0
20874	2017-11-24 12:24:30.648484	0	23	2	0008-00001420	2017-02-03	6917		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:24:30.648484	0	2.0	1.0	0
20875	2017-11-24 12:25:04.920833	0	23	2	0008-00001421	2017-02-03	6917		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:25:04.920833	0	2.0	1.0	0
20876	2017-11-24 12:25:44.686384	0	23	2	0008-00001422	2017-02-03	6918		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:25:44.686384	0	2.0	1.0	0
20877	2017-11-24 12:26:14.463722	0	23	2	0008-00001423	2017-02-03	5580		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:26:14.463722	0	2.0	1.0	0
20878	2017-11-24 12:27:11.437745	0	23	2	0008-00001424	2017-02-03	6919		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:27:11.437745	0	2.0	1.0	0
20879	2017-11-24 12:27:59.742711	0	23	2	0008-00001425	2017-02-03	6918		CONTADO	1688.00	0.00	257.49	1688.00	1430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:27:59.742711	0	2.0	1.0	0
20880	2017-11-24 12:28:37.765591	0	23	2	0008-00001426	2017-02-03	6919		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:28:37.765591	0	2.0	1.0	0
20881	2017-11-24 12:30:45.713659	0	23	2	0008-00001427	2017-02-03	5580		CONTADO	304.50	0.00	46.45	304.50	258.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	12:30:45.713659	0	2.0	1.0	0
20887	2017-11-24 13:05:19.731205	0	23	2	0008-00001428	2017-02-03	6919		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	13:05:19.731205	0	2.0	1.0	0
20895	2017-11-24 14:13:12.98226	0	23	1	0008-00000631	2017-02-03	6468		CONTADO	2041.00	0.00	311.34	2041.00	1729.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	14:13:12.98226	0	2.0	1.0	0
20898	2017-11-24 14:20:43.760619	0	23	1	0008-00000634	2017-02-03	5376		CONTADO	3165.00	0.00	482.80	3165.00	2682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	342	0	14:20:43.760619	0	2.0	1.0	0
20869	2017-11-24 12:20:39.115064	0	23	2	0008-00001415	2017-02-03	6914		CONTADO	12.60	0.00	1.92	12.60	10.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	12.60	342	0	12:20:39.115064	0	2.0	1.0	0
20888	2017-11-24 13:06:15.916911	0	23	1	0008-00000630	2017-02-03	6468		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	342	0	13:06:15.916911	0	2.0	1.0	0
20896	2017-11-24 14:15:33.240655	0	23	1	0008-00000632	2017-02-03	5376		CONTADO	3165.00	0.00	482.80	3165.00	2682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3165.00	342	0	14:15:33.240655	0	2.0	1.0	0
20897	2017-11-24 14:16:18.856776	0	23	1	0008-00000633	2017-02-03	5376		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	342	0	14:16:18.856776	0	2.0	1.0	0
16819	2017-10-31 16:45:40.530781	0	10	2	0005-00000078	2017-02-03	5984		CONTADO	30.40	0.00	4.64	30.40	25.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	343	0	16:45:40.530781	0	2.0	1.0	0
1935	2017-07-17 12:52:30.363918	0	10	2	0022-00001245	2017-02-03	1055		CONTADO	4330.00	0.00	0.00	2165.00	0.00	2165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	343	0	12:52:30.363918	0	2.0	1.0	0
1936	2017-07-17 12:55:22.578771	0	10	2	0022-00001246	2017-02-03	1056		CONTADO	3228.00	0.00	0.00	1614.00	0.00	1614.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	343	0	12:55:22.578771	0	2.0	1.0	0
1941	2017-07-17 12:57:25.360136	0	10	2	0022-00001247	2017-02-03	8		CONTADO	1376.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	343	0	12:57:25.360136	0	2.0	1.0	0
1942	2017-07-17 12:58:23.174226	0	10	2	0022-00001248	2017-02-03	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	343	0	12:58:23.174226	0	2.0	1.0	0
3860	2017-07-21 07:43:08.966835	0	16	2	0003-00003508	2017-02-03	1795		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	344	0	07:43:08.966835	0	2.0	1.0	0
13679	2017-10-21 11:41:07.566723	0	8	2	0012-00000143	2017-02-03	8	ELMER DAMIAN ALAMO	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:41:07.566723	0	2.0	1.0	0
13680	2017-10-21 11:42:33.635209	0	8	2	0012-00000144	2017-02-03	5408		CONTADO	521.40	0.00	79.54	521.40	441.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:42:33.635209	0	2.0	1.0	0
13682	2017-10-21 11:43:15.237374	0	8	2	0012-00000145	2017-02-03	8	PEDRO SANTAMARIA VALDERA	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:43:15.237374	0	2.0	1.0	0
13685	2017-10-21 11:44:08.019134	0	8	2	0012-00000146	2017-02-03	5401		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:44:08.019134	0	2.0	1.0	0
13686	2017-10-21 11:45:13.357978	0	8	2	0012-00000147	2017-02-03	8	ELMER DAMIAN ALAMO	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:45:13.357978	0	2.0	1.0	0
13688	2017-10-21 11:46:03.277385	0	8	2	0012-00000148	2017-02-03	5404		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:46:03.277385	0	2.0	1.0	0
13691	2017-10-21 11:47:14.027239	0	8	1	0012-00000004	2017-02-03	5410		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	345	0	11:47:14.027239	0	2.0	1.0	0
6570	2017-08-17 09:38:05.151308	0	8	2	0016-00009206	2017-02-03	8	MANUEL CISNEROS RELAIZA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:38:05.151308	0	2.0	1.0	0
6571	2017-08-17 09:38:28.785431	0	8	2	0016-00009207	2017-02-03	2503		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:38:28.785431	0	2.0	1.0	0
6573	2017-08-17 09:39:03.299736	0	8	2	0016-00009208	2017-02-03	2792		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:39:03.299736	0	2.0	1.0	0
6583	2017-08-17 09:41:35.298016	0	8	2	0016-00009209	2017-02-03	8	FREDY INONAN AQUINA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:41:35.298016	0	2.0	1.0	0
6587	2017-08-17 09:42:22.796912	0	8	2	0016-00009210	2017-02-03	2792		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:42:22.796912	0	2.0	1.0	0
6589	2017-08-17 09:42:52.326042	0	8	2	0016-00009211	2017-02-03	8	PERCY DAMIAN SOTO	CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:42:52.326042	0	2.0	1.0	0
6590	2017-08-17 09:43:26.260123	0	8	2	0016-00009212	2017-02-03	675		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	345	0	09:43:26.260123	0	2.0	1.0	0
3597	2017-07-20 15:17:35.110583	0	11	2	0010-00003298	2017-02-03	151		CONTADO	1528.00	0.00	22.27	837.00	123.73	691.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	346	0	15:17:35.110583	0	2.0	1.0	0
19197	2017-11-16 17:38:19.326344	0	17	2	0009-00000178	2017-02-03	6435		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	347	0	17:38:19.326344	0	2.0	1.0	0
19198	2017-11-16 17:38:36.122151	0	17	2	0009-00000179	2017-02-03	1928		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	347	0	17:38:36.122151	0	2.0	1.0	0
19199	2017-11-16 17:38:52.946921	0	17	2	0009-00000180	2017-02-03	6421		CONTADO	592.50	0.00	90.38	592.50	502.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	347	0	17:38:52.946921	0	2.0	1.0	0
19200	2017-11-16 17:39:10.082973	0	17	2	0009-00000181	2017-02-03	6436		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	347	0	17:39:10.082973	0	2.0	1.0	0
19201	2017-11-16 17:39:23.955086	0	17	2	0009-00000182	2017-02-03	6429		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	347	0	17:39:23.955086	0	2.0	1.0	0
20899	2017-11-24 14:21:57.989052	0	23	2	0008-00001429	2017-02-04	8	JOSE WILLIAM CHAVEZ GUERRERO	CONTADO	42.80	0.00	6.53	42.80	36.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:21:57.989052	0	2.0	1.0	0
20900	2017-11-24 14:23:27.399446	0	23	2	0008-00001430	2017-02-04	8	JOSE WILLIAM CHAVEZ GUERRERO	CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:23:27.399446	0	2.0	1.0	0
20902	2017-11-24 14:27:25.779131	0	23	2	0008-00001431	2017-02-04	6920		CONTADO	156.20	0.00	23.83	156.20	132.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:27:25.779131	0	2.0	1.0	0
20903	2017-11-24 14:29:14.44087	0	23	2	0008-00001432	2017-02-04	6921		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:29:14.44087	0	2.0	1.0	0
20904	2017-11-24 14:30:31.505869	0	23	2	0008-00001433	2017-02-04	6922		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:30:31.505869	0	2.0	1.0	0
20905	2017-11-24 14:32:15.044315	0	23	2	0008-00001434	2017-02-04	5473		CONTADO	16952.00	0.00	2585.90	16952.00	14366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:32:15.044315	0	2.0	1.0	0
20906	2017-11-24 14:33:20.998044	0	23	2	0008-00001435	2017-02-04	6793		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:33:20.998044	0	2.0	1.0	0
20909	2017-11-24 14:53:28.660718	0	23	2	0008-00001436	2017-02-04	6801		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:53:28.660718	0	2.0	1.0	0
20910	2017-11-24 14:54:18.716555	0	23	2	0008-00001437	2017-02-04	6923		CONTADO	149.80	0.00	22.85	149.80	126.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:54:18.716555	0	2.0	1.0	0
20912	2017-11-24 14:56:22.35374	0	23	2	0008-00001439	2017-02-04	6793		CONTADO	171.20	0.00	26.12	171.20	145.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:56:22.35374	0	2.0	1.0	0
20913	2017-11-24 14:57:04.674404	0	23	2	0008-00001440	2017-02-04	8	FRANCISCO FELIPE RAMIREZ HEREDIA	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:57:04.674404	0	2.0	1.0	0
20917	2017-11-24 14:59:46.029618	0	23	2	0008-00001443	2017-02-04	6546		CONTADO	2532.00	0.00	386.24	2532.00	2145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	14:59:46.029618	0	2.0	1.0	0
20918	2017-11-24 15:00:42.873562	0	23	1	0008-00000635	2017-02-04	6623		CONTADO	50.10	0.00	7.64	50.10	42.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	348	0	15:00:42.873562	0	2.0	1.0	0
20911	2017-11-24 14:54:55.401058	0	23	2	0008-00001438	2017-02-04	6793		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	348	0	14:54:55.401058	0	2.0	1.0	0
20914	2017-11-24 14:57:40.320969	0	23	2	0008-00001441	2017-02-04	6546		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	348	0	14:57:40.320969	0	2.0	1.0	0
2988	2017-07-19 15:06:18.357534	0	9	2	0024-00000963	2017-02-04	1511		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:06:18.357534	0	2.0	1.0	0
2989	2017-07-19 15:08:28.892863	0	9	2	0024-00000964	2017-02-04	1512		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:08:28.892863	0	2.0	1.0	0
2991	2017-07-19 15:10:27.28408	0	9	2	0024-00000965	2017-02-04	1513		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:10:27.28408	0	2.0	1.0	0
2993	2017-07-19 15:11:51.344714	0	9	2	0024-00000966	2017-02-04	1514		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:11:51.344714	0	2.0	1.0	0
2996	2017-07-19 15:13:59.941415	0	9	2	0024-00000967	2017-02-04	1515		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:13:59.941415	0	2.0	1.0	0
3038	2017-07-19 15:54:38.937729	0	9	2	0024-00000968	2017-02-04	1527		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:54:38.937729	0	2.0	1.0	0
3043	2017-07-19 15:56:46.472152	0	9	2	0024-00000969	2017-02-04	1530		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:56:46.472152	0	2.0	1.0	0
3045	2017-07-19 15:57:49.686408	0	9	2	0024-00000970	2017-02-04	8		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:57:49.686408	0	2.0	1.0	0
3048	2017-07-19 15:59:50.188365	0	9	2	0024-00000971	2017-02-04	1531		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	15:59:50.188365	0	2.0	1.0	0
20915	2017-11-24 14:58:19.970386	0	23	2	0008-00001442	2017-02-04	6546		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	348	0	14:58:19.970386	0	2.0	1.0	0
3052	2017-07-19 16:01:57.454501	0	9	2	0024-00000972	2017-02-04	1401		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	16:01:57.454501	0	2.0	1.0	0
3060	2017-07-19 16:05:17.148504	0	9	2	0024-00000973	2017-02-04	1401		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	349	0	16:05:17.148504	0	2.0	1.0	0
18965	2017-11-16 11:03:07.461564	0	24	2	0010-00000070	2017-02-04	6357		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:03:07.461564	0	2.0	1.0	0
18966	2017-11-16 11:05:35.526483	0	24	2	0010-00000071	2017-02-04	6337		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:05:35.526483	0	2.0	1.0	0
18968	2017-11-16 11:08:48.314199	0	24	2	0010-00000073	2017-02-04	8	GONZALO FUSTAMANTE DIAZ	CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:08:48.314199	0	2.0	1.0	0
18969	2017-11-16 11:09:23.468573	0	24	2	0010-00000074	2017-02-04	8	ALAMIRO ADJ	CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:09:23.468573	0	2.0	1.0	0
18970	2017-11-16 11:10:15.247949	0	24	2	0010-00000075	2017-02-04	6358		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:10:15.247949	0	2.0	1.0	0
18971	2017-11-16 11:11:32.372332	0	24	2	0010-00000076	2017-02-04	6359		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:11:32.372332	0	2.0	1.0	0
18973	2017-11-16 11:13:30.93098	0	24	2	0010-00000078	2017-02-04	6331		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	350	0	11:13:30.93098	0	2.0	1.0	0
10383	2017-09-23 09:09:12.471183	0	6	2	0003-00000341	2017-02-04	4103		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	351	0	09:09:12.471183	0	2.0	1.0	0
19203	2017-11-16 17:39:45.482422	0	17	2	0009-00000183	2017-02-04	8	MARTIN FLORES MATALLANA	CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	352	0	17:39:45.482422	0	2.0	1.0	0
19204	2017-11-16 17:40:02.40882	0	17	2	0009-00000184	2017-02-04	6429		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	352	0	17:40:02.40882	0	2.0	1.0	0
18967	2017-11-16 11:07:19.878693	0	24	2	0010-00000072	2017-02-04	8	GONZALO FUSTAMANTE DIAZ	CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	44.00	350	0	11:07:19.878693	0	2.0	1.0	0
18972	2017-11-16 11:12:10.732146	0	24	2	0010-00000077	2017-02-04	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.00	350	0	11:12:10.732146	0	2.0	1.0	0
13695	2017-10-21 11:48:38.793509	0	8	2	0012-00000149	2017-02-04	8	ELMER DAMIAN ALAMO	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	353	0	11:48:38.793509	0	2.0	1.0	0
13697	2017-10-21 11:49:27.109965	0	8	2	0012-00000150	2017-02-04	8	DUBERLI  LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	353	0	11:49:27.109965	0	2.0	1.0	0
13700	2017-10-21 11:51:19.924284	0	8	2	0012-00000151	2017-02-04	8	ELMER DAMIAN ALAMO	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	353	0	11:51:19.924284	0	2.0	1.0	0
6591	2017-08-17 09:44:04.596009	0	8	2	0016-00009213	2017-02-04	2798		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	353	0	09:44:04.596009	0	2.0	1.0	0
6593	2017-08-17 09:44:37.356957	0	8	2	0016-00009214	2017-02-04	2799		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	353	0	09:44:37.356957	0	2.0	1.0	0
6594	2017-08-17 09:45:25.161131	0	8	2	0016-00009215	2017-02-04	2799		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	353	0	09:45:25.161131	0	2.0	1.0	0
6596	2017-08-17 09:46:28.260582	0	8	2	0016-00009216	2017-02-04	2802		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	353	0	09:46:28.260582	0	2.0	1.0	0
6598	2017-08-17 09:47:10.897848	0	8	2	0016-00009217	2017-02-04	2803		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	353	0	09:47:10.897848	0	2.0	1.0	0
2372	2017-07-18 11:50:34.065546	0	14	2	0002-00016487	2017-02-04	369		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	11:50:34.065546	0	2.0	1.0	0
2375	2017-07-18 11:52:26.401821	0	14	2	0002-00016488	2017-02-04	1249		CONTADO	810.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	11:52:26.401821	0	2.0	1.0	0
2377	2017-07-18 11:53:15.001186	0	14	2	0002-00016489	2017-02-04	1249		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	11:53:15.001186	0	2.0	1.0	0
2378	2017-07-18 11:54:52.548706	0	14	2	0002-00016490	2017-02-04	1134		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	11:54:52.548706	0	2.0	1.0	0
2380	2017-07-18 11:58:01.570966	0	14	2	0002-00016491	2017-02-04	1134		CONTADO	370.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	11:58:01.570966	0	2.0	1.0	0
2381	2017-07-18 11:59:43.90462	0	14	1	0002-00001210	2017-02-04	303		CONTADO	1430.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	11:59:43.90462	0	2.0	1.0	0
2447	2017-07-18 15:28:29.596802	0	14	1	0002-00001211	2017-02-04	303		CONTADO	1430.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	354	0	15:28:29.596802	0	2.0	1.0	0
1124	2017-07-14 11:32:39.111757	0	7	2	0012-00008818	2017-02-04	679		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	355	0	11:32:39.111757	0	2.0	1.0	0
1125	2017-07-14 11:33:21.839492	0	7	2	0012-00008819	2017-02-04	679		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	355	0	11:33:21.839492	0	2.0	1.0	0
6599	2017-08-17 09:47:33.142718	0	8	2	0016-00009218	2017-02-04	8		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	39.00	353	0	09:47:33.142718	0	2.0	1.0	0
5917	2017-08-11 15:57:53.395679	0	5	2	0009-00006348	2017-02-04	2421		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	356	0	15:57:53.395679	0	2.0	1.0	0
15158	2017-10-26 15:16:32.243164	0	5	2	0001-00000208	2017-02-04	2421		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	356	0	15:16:32.243164	0	2.0	1.0	0
15159	2017-10-26 15:17:12.814975	0	5	2	0001-00000209	2017-02-04	39		CONTADO	705.60	0.00	107.63	705.60	597.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	356	0	15:17:12.814975	0	2.0	1.0	0
9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-02-04	3813		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	356	0	15:33:26.25791	0	2.0	1.0	0
2440	2017-07-18 15:02:54.558831	0	15	2	0021-00003527	2017-02-04	149		CONTADO	1684.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	357	0	15:02:54.558831	0	2.0	1.0	0
2442	2017-07-18 15:15:51.870058	0	15	2	0021-00003528	2017-02-04	1270		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	357	0	15:15:51.870058	0	2.0	1.0	0
13286	2017-10-20 14:34:20.231042	0	15	2	0006-00000021	2017-02-04	5324		CONTADO	985.50	0.00	150.33	985.50	835.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	357	0	14:34:20.231042	0	2.0	1.0	0
13287	2017-10-20 14:35:25.501982	0	15	1	0006-00000054	2017-02-04	5330		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	357	0	14:35:25.501982	0	2.0	1.0	0
19205	2017-11-16 17:40:24.195187	0	17	2	0009-00000185	2017-02-06	6421		CONTADO	592.50	0.00	90.38	592.50	502.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	358	0	17:40:24.195187	0	2.0	1.0	0
18977	2017-11-16 11:15:39.884606	0	24	2	0010-00000079	2017-02-06	6360		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:15:39.884606	0	2.0	1.0	0
18978	2017-11-16 11:16:32.776376	0	24	2	0010-00000080	2017-02-06	6343		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:16:32.776376	0	2.0	1.0	0
18980	2017-11-16 11:17:24.597222	0	24	2	0010-00000081	2017-02-06	6361		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:17:24.597222	0	2.0	1.0	0
18983	2017-11-16 11:19:07.307381	0	24	2	0010-00000082	2017-02-06	6309		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:19:07.307381	0	2.0	1.0	0
18985	2017-11-16 11:19:59.41232	0	24	2	0010-00000083	2017-02-06	6317		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:19:59.41232	0	2.0	1.0	0
18988	2017-11-16 11:21:31.347175	0	24	2	0010-00000084	2017-02-06	6362	LUZ BUSTAMANTE DIAZ	CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:21:31.347175	0	2.0	1.0	0
18989	2017-11-16 11:22:27.772534	0	24	2	0010-00000085	2017-02-06	6363		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:22:27.772534	0	2.0	1.0	0
18990	2017-11-16 11:25:19.790876	0	24	2	0010-00000086	2017-02-06	6363		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:25:19.790876	0	2.0	1.0	0
18991	2017-11-16 11:26:17.652619	0	24	2	0010-00000087	2017-02-06	6364		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:26:17.652619	0	2.0	1.0	0
18992	2017-11-16 11:28:01.00877	0	24	2	0010-00000088	2017-02-06	6365		CONTADO	355.00	0.00	54.15	355.00	300.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:28:01.00877	0	2.0	1.0	0
18993	2017-11-16 11:28:53.82611	0	24	2	0010-00000089	2017-02-06	6359		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:28:53.82611	0	2.0	1.0	0
18994	2017-11-16 11:29:29.339772	0	24	2	0010-00000090	2017-02-06	6359		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:29:29.339772	0	2.0	1.0	0
18995	2017-11-16 11:30:09.180887	0	24	2	0010-00000091	2017-02-06	6362		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:30:09.180887	0	2.0	1.0	0
18996	2017-11-16 11:32:09.826216	0	24	2	0010-00000092	2017-02-06	6366		CONTADO	202.00	0.00	30.81	202.00	171.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:32:09.826216	0	2.0	1.0	0
18997	2017-11-16 11:33:25.253765	0	24	2	0010-00000093	2017-02-06	6362	LUZ BUSTAMANTE DIAZ	CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:33:25.253765	0	2.0	1.0	0
18998	2017-11-16 11:34:36.070466	0	24	2	0010-00000094	2017-02-06	6367		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:34:36.070466	0	2.0	1.0	0
19000	2017-11-16 11:37:18.653458	0	24	2	0010-00000095	2017-02-06	6368		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:37:18.653458	0	2.0	1.0	0
19001	2017-11-16 11:37:57.463689	0	24	1	0010-00000018	2017-02-06	6369		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:37:57.463689	0	2.0	1.0	0
19003	2017-11-16 11:38:37.357126	0	24	1	0010-00000019	2017-02-06	6334		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:38:37.357126	0	2.0	1.0	0
19004	2017-11-16 11:40:00.261416	0	24	1	0010-00000020	2017-02-06	6371		CONTADO	3445.00	0.00	525.51	3445.00	2919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	359	0	11:40:00.261416	0	2.0	1.0	0
2443	2017-07-18 15:21:28.937843	0	15	2	0021-00003529	2017-02-06	1271		CONTADO	2960.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	360	0	15:21:28.937843	0	2.0	1.0	0
2444	2017-07-18 15:23:24.878683	0	15	2	0021-00003530	2017-02-06	1272		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	360	0	15:23:24.878683	0	2.0	1.0	0
2445	2017-07-18 15:25:01.510519	0	15	2	0021-00003531	2017-02-06	90		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	360	0	15:25:01.510519	0	2.0	1.0	0
3064	2017-07-19 16:07:03.817316	0	9	2	0024-00000974	2017-02-06	1537		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:07:03.817316	0	2.0	1.0	0
3066	2017-07-19 16:09:07.997912	0	9	2	0024-00000975	2017-02-06	1065		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:09:07.997912	0	2.0	1.0	0
3093	2017-07-19 16:30:08.642043	0	9	2	0024-00000976	2017-02-06	1545		CONTADO	2302.00	0.00	0.00	1151.00	0.00	1151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:30:08.642043	0	2.0	1.0	0
3096	2017-07-19 16:32:00.981334	0	9	2	0024-00000977	2017-02-06	1546		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:32:00.981334	0	2.0	1.0	0
3100	2017-07-19 16:33:44.244132	0	9	2	0024-00000978	2017-02-06	1547		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:33:44.244132	0	2.0	1.0	0
3103	2017-07-19 16:36:19.95269	0	9	2	0024-00000979	2017-02-06	1378		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:36:19.95269	0	2.0	1.0	0
3106	2017-07-19 16:37:40.870524	0	9	2	0024-00000980	2017-02-06	1145		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:37:40.870524	0	2.0	1.0	0
3109	2017-07-19 16:39:44.711911	0	9	2	0024-00000981	2017-02-06	1549		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:39:44.711911	0	2.0	1.0	0
3123	2017-07-19 16:54:27.880742	0	9	2	0024-00000982	2017-02-06	1556		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:54:27.880742	0	2.0	1.0	0
3126	2017-07-19 16:57:09.132035	0	9	2	0024-00000983	2017-02-06	1424		CONTADO	992.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	16:57:09.132035	0	2.0	1.0	0
3128	2017-07-19 17:00:36.224282	0	9	2	0024-00000984	2017-02-06	1559		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	17:00:36.224282	0	2.0	1.0	0
3135	2017-07-19 17:06:19.467149	0	9	2	0024-00000985	2017-02-06	1379		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	17:06:19.467149	0	2.0	1.0	0
3137	2017-07-19 17:07:59.353586	0	9	2	0024-00000986	2017-02-06	1561		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	17:07:59.353586	0	2.0	1.0	0
3141	2017-07-19 17:10:25.2841	0	9	2	0024-00000987	2017-02-06	1564		CONTADO	3436.00	0.00	0.00	1718.00	0.00	1718.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	361	0	17:10:25.2841	0	2.0	1.0	0
2459	2017-07-18 15:38:28.65495	0	14	2	0002-00016492	2017-02-06	1276		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	362	0	15:38:28.65495	0	2.0	1.0	0
2461	2017-07-18 15:39:31.15529	0	14	2	0002-00016493	2017-02-06	935		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	362	0	15:39:31.15529	0	2.0	1.0	0
2462	2017-07-18 15:40:10.134797	0	14	2	0002-00016494	2017-02-06	980		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	362	0	15:40:10.134797	0	2.0	1.0	0
2463	2017-07-18 15:40:56.557683	0	14	2	0002-00016495	2017-02-06	1277		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	362	0	15:40:56.557683	0	2.0	1.0	0
2464	2017-07-18 15:41:30.651741	0	14	2	0002-00016496	2017-02-06	1131		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	362	0	15:41:30.651741	0	2.0	1.0	0
2466	2017-07-18 15:42:25.609421	0	14	2	0002-00016497	2017-02-06	937		CONTADO	1776.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	362	0	15:42:25.609421	0	2.0	1.0	0
10384	2017-09-23 09:10:45.896688	0	6	2	0003-00000342	2017-02-06	4104		CONTADO	1610.00	0.00	245.59	1610.00	1364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	363	0	09:10:45.896688	0	2.0	1.0	0
2102	2017-07-17 17:15:07.86477	0	10	2	0022-00001249	2017-02-06	1113		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	364	0	17:15:07.86477	0	2.0	1.0	0
2103	2017-07-17 17:17:16.735967	0	10	2	0022-00001250	2017-02-06	1113		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	364	0	17:17:16.735967	0	2.0	1.0	0
2105	2017-07-17 17:25:21.823082	0	10	2	0022-00001251	2017-02-06	1114		CONTADO	1772.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	364	0	17:25:21.823082	0	2.0	1.0	0
2107	2017-07-17 17:29:39.24982	0	10	2	0022-00001252	2017-02-06	1117		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	364	0	17:29:39.24982	0	2.0	1.0	0
1127	2017-07-14 11:34:30.705264	0	7	2	0012-00008820	2017-02-06	681		CONTADO	344.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	365	0	11:34:30.705264	0	2.0	1.0	0
1128	2017-07-14 11:36:23.060589	0	7	2	0012-00008821	2017-02-06	682		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	365	0	11:36:23.060589	0	2.0	1.0	0
1129	2017-07-14 11:37:14.117319	0	7	2	0012-00008822	2017-02-06	683		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	365	0	11:37:14.117319	0	2.0	1.0	0
1130	2017-07-14 11:40:11.518123	0	7	2	0012-00008823	2017-02-06	684		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	365	0	11:40:11.518123	0	2.0	1.0	0
1131	2017-07-14 11:40:53.456294	0	7	2	0012-00008824	2017-02-06	684		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	365	0	11:40:53.456294	0	2.0	1.0	0
1132	2017-07-14 11:41:24.37356	0	7	2	0012-00008825	2017-02-06	635		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	365	0	11:41:24.37356	0	2.0	1.0	0
15160	2017-10-26 15:17:55.911872	0	5	2	0001-00000210	2017-02-06	53		CONTADO	1411.20	0.00	215.27	1411.20	1195.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	366	0	15:17:55.911872	0	2.0	1.0	0
15161	2017-10-26 15:18:44.837021	0	5	2	0001-00000211	2017-02-06	5678		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	366	0	15:18:44.837021	0	2.0	1.0	0
15162	2017-10-26 15:19:27.677384	0	5	2	0001-00000212	2017-02-06	5679		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	366	0	15:19:27.677384	0	2.0	1.0	0
5918	2017-08-11 15:58:40.07089	0	5	2	0009-00006349	2017-02-06	53		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	366	0	15:58:40.07089	0	2.0	1.0	0
9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-02-06	3814		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	366	0	15:34:48.75644	0	2.0	1.0	0
6673	2017-08-17 10:33:39.007037	0	8	2	0016-00009242	2017-02-06	2822		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:33:39.007037	0	2.0	1.0	0
13716	2017-10-21 12:26:16.551011	0	8	2	0012-00000152	2017-02-06	5416		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	367	0	12:26:16.551011	0	2.0	1.0	0
13717	2017-10-21 12:26:54.127146	0	8	2	0012-00000153	2017-02-06	5391		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	367	0	12:26:54.127146	0	2.0	1.0	0
6600	2017-08-17 09:48:06.793979	0	8	2	0016-00009219	2017-02-06	784		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:48:06.793979	0	2.0	1.0	0
6602	2017-08-17 09:49:01.368127	0	8	2	0016-00009220	2017-02-06	2806		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:49:01.368127	0	2.0	1.0	0
6603	2017-08-17 09:50:36.10149	0	8	2	0016-00009221	2017-02-06	2807		CONTADO	1102.00	0.00	0.00	551.00	0.00	551.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:50:36.10149	0	2.0	1.0	0
6604	2017-08-17 09:51:11.566225	0	8	2	0016-00009222	2017-02-06	8	MANUEL VALDERA RAMOS	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:51:11.566225	0	2.0	1.0	0
6605	2017-08-17 09:51:55.711	0	8	2	0016-00009223	2017-02-06	2807		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:51:55.711	0	2.0	1.0	0
6606	2017-08-17 09:53:06.361867	0	8	2	0016-00009224	2017-02-06	2808		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:53:06.361867	0	2.0	1.0	0
6607	2017-08-17 09:53:50.908148	0	8	2	0016-00009225	2017-02-06	2809		CONTADO	194.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:53:50.908148	0	2.0	1.0	0
6608	2017-08-17 09:54:18.288001	0	8	2	0016-00009226	2017-02-06	8	PEDRO VALDERA SANDOVAL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:54:18.288001	0	2.0	1.0	0
6609	2017-08-17 09:54:54.284545	0	8	2	0016-00009227	2017-02-06	8	LUIS BANCES CHAPONAN	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:54:54.284545	0	2.0	1.0	0
6610	2017-08-17 09:55:18.499713	0	8	2	0016-00009228	2017-02-06	2760		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:55:18.499713	0	2.0	1.0	0
6611	2017-08-17 09:55:54.733134	0	8	2	0016-00009229	2017-02-06	2689		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:55:54.733134	0	2.0	1.0	0
6613	2017-08-17 09:59:09.305839	0	8	2	0016-00009230	2017-02-06	2810		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	09:59:09.305839	0	2.0	1.0	0
6616	2017-08-17 10:00:07.015809	0	8	2	0016-00009231	2017-02-06	2811		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:00:07.015809	0	2.0	1.0	0
6618	2017-08-17 10:00:46.530547	0	8	2	0016-00009232	2017-02-06	8	ALEJANDRO VALDERA DAMIAN	CONTADO	194.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:00:46.530547	0	2.0	1.0	0
6633	2017-08-17 10:11:56.106358	0	8	2	0016-00009233	2017-02-06	2723		CONTADO	782.51	0.00	0.00	782.51	0.00	782.51	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:11:56.106358	0	2.0	1.0	0
6651	2017-08-17 10:26:43.212562	0	8	2	0016-00009234	2017-02-06	8	JOSE BANCES SANDOVAL	CONTADO	464.34	0.00	0.00	232.17	0.00	232.17	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:26:43.212562	0	2.0	1.0	0
6652	2017-08-17 10:27:09.852612	0	8	2	0016-00009235	2017-02-06	2817		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:27:09.852612	0	2.0	1.0	0
6655	2017-08-17 10:28:44.43276	0	8	2	0016-00009236	2017-02-06	2818		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:28:44.43276	0	2.0	1.0	0
6660	2017-08-17 10:29:42.679557	0	8	2	0016-00009237	2017-02-06	2819		CONTADO	194.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:29:42.679557	0	2.0	1.0	0
6664	2017-08-17 10:30:51.521411	0	8	2	0016-00009238	2017-02-06	2821		CONTADO	1132.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:30:51.521411	0	2.0	1.0	0
6667	2017-08-17 10:31:26.582023	0	8	2	0016-00009239	2017-02-06	8	FRANCISCO BANCES VALDERA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:31:26.582023	0	2.0	1.0	0
6669	2017-08-17 10:32:01.88193	0	8	2	0016-00009240	2017-02-06	2822		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:32:01.88193	0	2.0	1.0	0
6672	2017-08-17 10:32:51.576633	0	8	2	0016-00009241	2017-02-06	2822		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	367	0	10:32:51.576633	0	2.0	1.0	0
3601	2017-07-20 15:20:01.783779	0	11	1	0010-00000988	2017-02-06	129		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	368	0	15:20:01.783779	0	2.0	1.0	0
3861	2017-07-21 07:43:55.482384	0	16	2	0003-00003509	2017-02-06	1796		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	369	0	07:43:55.482384	0	2.0	1.0	0
3180	2017-07-20 07:32:01.738553	0	13	2	0015-00003637	2017-02-06	175		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	370	0	07:32:01.738553	0	2.0	1.0	0
3181	2017-07-20 07:37:06.339664	0	13	2	0015-00003638	2017-02-06	1580		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	370	0	07:37:06.339664	0	2.0	1.0	0
3182	2017-07-20 07:50:16.341544	0	13	2	0015-00003639	2017-02-06	8	JUAN SERRANO CUBAS	CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	19242882	70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	370	0	07:50:16.341544	0	2.0	1.0	0
3183	2017-07-20 07:52:49.297045	0	13	2	0015-00003640	2017-02-06	1581		CONTADO	845.00	0.00	0.00	422.50	0.00	422.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	370	0	07:52:49.297045	0	2.0	1.0	0
3184	2017-07-20 07:54:20.344504	0	13	2	0015-00003641	2017-02-06	322		CONTADO	74.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	370	0	07:54:20.344504	0	2.0	1.0	0
20919	2017-11-24 15:01:53.627134	0	23	2	0008-00001444	2017-02-06	6749		CONTADO	107.00	0.00	16.32	107.00	90.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:01:53.627134	0	2.0	1.0	0
20921	2017-11-24 15:03:00.524792	0	23	2	0008-00001445	2017-02-06	6925		CONTADO	829.50	0.00	126.53	829.50	702.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:03:00.524792	0	2.0	1.0	0
20922	2017-11-24 15:03:41.647882	0	23	2	0008-00001446	2017-02-06	6736		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:03:41.647882	0	2.0	1.0	0
20923	2017-11-24 15:04:50.915078	0	23	2	0008-00001447	2017-02-06	6926		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:04:50.915078	0	2.0	1.0	0
20925	2017-11-24 15:20:19.966702	0	23	2	0008-00001448	2017-02-06	6927		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:20:19.966702	0	2.0	1.0	0
20926	2017-11-24 15:21:15.860125	0	23	2	0008-00001449	2017-02-06	6928		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:21:15.860125	0	2.0	1.0	0
20927	2017-11-24 15:22:13.304425	0	23	2	0008-00001450	2017-02-06	6898		CONTADO	306.60	0.00	46.77	306.60	259.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:22:13.304425	0	2.0	1.0	0
20928	2017-11-24 15:22:39.534058	0	23	2	0008-00001451	2017-02-06	6550		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:22:39.534058	0	2.0	1.0	0
20929	2017-11-24 15:23:12.377034	0	23	2	0008-00001452	2017-02-06	6898		CONTADO	64.20	0.00	9.79	64.20	54.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:23:12.377034	0	2.0	1.0	0
20930	2017-11-24 15:23:56.790863	0	23	2	0008-00001453	2017-02-06	6550		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:23:56.790863	0	2.0	1.0	0
20933	2017-11-24 15:37:31.309407	0	23	2	0008-00001454	2017-02-06	5473		CONTADO	16880.00	0.00	2574.92	16880.00	14305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:37:31.309407	0	2.0	1.0	0
20934	2017-11-24 15:39:46.697437	0	23	2	0008-00001455	2017-02-06	6929		CONTADO	5461.50	0.00	833.11	5461.50	4628.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:39:46.697437	0	2.0	1.0	0
20935	2017-11-24 15:40:27.109969	0	23	2	0008-00001456	2017-02-06	6898		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:40:27.109969	0	2.0	1.0	0
20936	2017-11-24 15:41:26.314468	0	23	1	0008-00000636	2017-02-06	6468		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:41:26.314468	0	2.0	1.0	0
20937	2017-11-24 15:42:31.720098	0	23	1	0008-00000638	2017-02-06	5483		CONTADO	321.00	0.00	48.97	321.00	272.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:42:31.720098	0	2.0	1.0	0
20938	2017-11-24 15:44:38.151453	0	23	1	0008-00000637	2017-02-06	1987		CONTADO	5720.00	0.00	872.54	5720.00	4847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	371	0	15:44:38.151453	0	2.0	1.0	0
13718	2017-10-21 12:27:47.497665	0	8	2	0012-00000154	2017-02-07	5392		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:27:47.497665	0	2.0	1.0	0
13719	2017-10-21 12:28:42.087956	0	8	2	0012-00000155	2017-02-07	8	DUBERLI  LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:28:42.087956	0	2.0	1.0	0
13720	2017-10-21 12:29:27.878496	0	8	2	0012-00000156	2017-02-07	5416		CONTADO	3798.00	0.00	579.36	3798.00	3218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:29:27.878496	0	2.0	1.0	0
13721	2017-10-21 12:30:08.80029	0	8	2	0012-00000157	2017-02-07	5391		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:30:08.80029	0	2.0	1.0	0
13722	2017-10-21 12:30:50.035714	0	8	2	0012-00000158	2017-02-07	5392		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:30:50.035714	0	2.0	1.0	0
13723	2017-10-21 12:31:31.047311	0	8	2	0012-00000159	2017-02-07	8	DUBERLI LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:31:31.047311	0	2.0	1.0	0
13725	2017-10-21 12:33:54.932657	0	8	1	0012-00000006	2017-02-07	5410		CONTADO	2133.00	0.00	325.37	2133.00	1807.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	372	0	12:33:54.932657	0	2.0	1.0	0
6675	2017-08-17 10:34:56.410963	0	8	2	0016-00009243	2017-02-07	2824		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	372	0	10:34:56.410963	0	2.0	1.0	0
6676	2017-08-17 10:35:37.402036	0	8	2	0016-00009244	2017-02-07	2825		CONTADO	1984.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	372	0	10:35:37.402036	0	2.0	1.0	0
6683	2017-08-17 10:38:56.811428	0	8	2	0016-00009245	2017-02-07	2826		CONTADO	1937.70	0.00	0.00	968.85	0.00	968.85	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	372	0	10:38:56.811428	0	2.0	1.0	0
6686	2017-08-17 10:39:33.16705	0	8	2	0016-00009246	2017-02-07	2740		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	372	0	10:39:33.16705	0	2.0	1.0	0
6690	2017-08-17 10:40:00.445732	0	8	2	0016-00009247	2017-02-07	8	CARMEN YESQUEN LOPEZ	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	372	0	10:40:00.445732	0	2.0	1.0	0
13724	2017-10-21 12:32:32.983268	0	8	1	0012-00000005	2017-02-07	5410		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	372	0	12:32:32.983268	0	2.0	1.0	0
19005	2017-11-16 11:42:27.372546	0	24	2	0010-00000096	2017-02-07	6372		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:42:27.372546	0	2.0	1.0	0
19007	2017-11-16 11:43:15.709259	0	24	2	0010-00000097	2017-02-07	6331		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:43:15.709259	0	2.0	1.0	0
19009	2017-11-16 11:43:54.934893	0	24	2	0010-00000098	2017-02-07	6343		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:43:54.934893	0	2.0	1.0	0
19011	2017-11-16 11:44:48.262646	0	24	2	0010-00000099	2017-02-07	6373		CONTADO	404.00	0.00	61.63	404.00	342.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:44:48.262646	0	2.0	1.0	0
19013	2017-11-16 11:45:46.332878	0	24	2	0010-00000100	2017-02-07	6374		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:45:46.332878	0	2.0	1.0	0
19015	2017-11-16 11:46:36.603784	0	24	2	0010-00000101	2017-02-07	6376		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:46:36.603784	0	2.0	1.0	0
19016	2017-11-16 11:48:35.765346	0	24	2	0010-00000102	2017-02-07	6373		CONTADO	1479.60	0.00	225.70	1479.60	1253.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:48:35.765346	0	2.0	1.0	0
19017	2017-11-16 11:49:37.192672	0	24	2	0010-00000103	2017-02-07	6377		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:49:37.192672	0	2.0	1.0	0
19018	2017-11-16 11:50:59.05465	0	24	2	0010-00000104	2017-02-07	6378		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:50:59.05465	0	2.0	1.0	0
19019	2017-11-16 11:51:51.983483	0	24	2	0010-00000105	2017-02-07	8	FERRETERIA EL BUEN PASTOR	CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:51:51.983483	0	2.0	1.0	0
19022	2017-11-16 11:54:01.30413	0	24	2	0010-00000107	2017-02-07	6379		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:54:01.30413	0	2.0	1.0	0
19023	2017-11-16 11:54:47.409097	0	24	1	0010-00000021	2017-02-07	6313		CONTADO	9997.50	0.00	1525.04	9997.50	8472.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	373	0	11:54:47.409097	0	2.0	1.0	0
16821	2017-10-31 16:46:06.666326	0	10	2	0005-00000079	2017-02-07	5984		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	374	0	16:46:06.666326	0	2.0	1.0	0
2158	2017-07-18 07:36:54.918303	0	10	2	0022-00001254	2017-02-07	778		CONTADO	6656.00	0.00	0.00	3328.00	0.00	3328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	374	0	07:36:54.918303	0	2.0	1.0	0
19020	2017-11-16 11:52:28.97788	0	24	2	0010-00000106	2017-02-07	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	373	0	11:52:28.97788	0	2.0	1.0	0
2156	2017-07-18 07:34:09.386727	0	10	2	0022-00001253	2017-02-07	778		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	58.00	374	0	07:34:09.386727	0	2.0	1.0	0
20939	2017-11-24 15:53:42.835209	0	23	2	0008-00001457	2017-02-07	6930		CONTADO	659.00	0.00	100.53	659.00	558.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	15:53:42.835209	0	2.0	1.0	0
20940	2017-11-24 15:54:24.689366	0	23	2	0008-00001458	2017-02-07	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	15:54:24.689366	0	2.0	1.0	0
20941	2017-11-24 15:55:10.359036	0	23	2	0008-00001459	2017-02-07	6929		CONTADO	935.20	0.00	142.66	935.20	792.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	15:55:10.359036	0	2.0	1.0	0
20942	2017-11-24 15:56:40.896387	0	23	2	0008-00001460	2017-02-07	6930		CONTADO	331.80	0.00	50.61	331.80	281.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	15:56:40.896387	0	2.0	1.0	0
20944	2017-11-24 16:02:41.639036	0	23	2	0008-00001461	2017-02-07	5561		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:02:41.639036	0	2.0	1.0	0
20947	2017-11-24 16:18:19.203034	0	23	2	0008-00001462	2017-02-07	6613		CONTADO	85.60	0.00	13.06	85.60	72.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:18:19.203034	0	2.0	1.0	0
20948	2017-11-24 16:19:00.549387	0	23	2	0008-00001463	2017-02-07	6933		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:19:00.549387	0	2.0	1.0	0
20949	2017-11-24 16:19:29.090143	0	23	2	0008-00001464	2017-02-07	6930		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:19:29.090143	0	2.0	1.0	0
20952	2017-11-24 16:21:46.780214	0	23	2	0008-00001467	2017-02-07	6934		CONTADO	17.10	0.00	2.61	17.10	14.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:21:46.780214	0	2.0	1.0	0
20954	2017-11-24 16:23:39.607438	0	23	2	0008-00001468	2017-02-07	6935		CONTADO	85.60	0.00	13.06	85.60	72.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:23:39.607438	0	2.0	1.0	0
20956	2017-11-24 16:24:32.221156	0	23	2	0008-00001469	2017-02-07	6925		CONTADO	2583.20	0.00	394.05	2583.20	2189.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:24:32.221156	0	2.0	1.0	0
20957	2017-11-24 16:25:04.10392	0	23	2	0008-00001470	2017-02-07	6936		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:25:04.10392	0	2.0	1.0	0
20958	2017-11-24 16:25:41.870492	0	23	2	0008-00001471	2017-02-07	6936		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:25:41.870492	0	2.0	1.0	0
20959	2017-11-24 16:26:10.352282	0	23	1	0008-00000639	2017-02-07	5413		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:26:10.352282	0	2.0	1.0	0
20960	2017-11-24 16:26:43.614488	0	23	1	0008-00000640	2017-02-07	6937		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:26:43.614488	0	2.0	1.0	0
20961	2017-11-24 16:27:11.717626	0	23	1	0008-00000641	2017-02-07	1987		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:27:11.717626	0	2.0	1.0	0
20963	2017-11-24 16:27:56.102388	0	23	1	0008-00000642	2017-02-07	1987		CONTADO	166.60	0.00	25.41	166.60	141.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:27:56.102388	0	2.0	1.0	0
20964	2017-11-24 16:28:23.344608	0	23	1	0008-00000643	2017-02-07	1987		CONTADO	106.80	0.00	16.29	106.80	90.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:28:23.344608	0	2.0	1.0	0
20965	2017-11-24 16:29:52.2304	0	23	1	0008-00000644	2017-02-07	1987		CONTADO	3628.80	0.00	553.55	3628.80	3075.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:29:52.2304	0	2.0	1.0	0
20968	2017-11-24 16:32:12.822744	0	23	1	0008-00000645	2017-02-07	1987		CONTADO	1362.12	0.00	207.78	1362.12	1154.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	375	0	16:32:12.822744	0	2.0	1.0	0
2467	2017-07-18 15:43:42.481464	0	14	2	0002-00016498	2017-02-07	1279		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	376	0	15:43:42.481464	0	2.0	1.0	0
2469	2017-07-18 15:44:16.62695	0	14	2	0002-00016499	2017-02-07	369		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	376	0	15:44:16.62695	0	2.0	1.0	0
2470	2017-07-18 15:45:54.553078	0	14	2	0002-00016500	2017-02-07	115		CONTADO	1959.00	0.00	11.44	1017.00	63.56	942.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	376	0	15:45:54.553078	0	2.0	1.0	0
20950	2017-11-24 16:20:08.348281	0	23	2	0008-00001465	2017-02-07	6925		CONTADO	1941.20	0.00	296.12	1941.20	1645.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1941.20	375	0	16:20:08.348281	0	2.0	1.0	0
20951	2017-11-24 16:20:38.6652	0	23	2	0008-00001466	2017-02-07	6925		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	375	0	16:20:38.6652	0	2.0	1.0	0
1133	2017-07-14 11:42:04.613288	0	7	2	0012-00008826	2017-02-07	685		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	377	0	11:42:04.613288	0	2.0	1.0	0
1134	2017-07-14 11:44:39.506912	0	7	2	0012-00008827	2017-02-07	686		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	377	0	11:44:39.506912	0	2.0	1.0	0
1135	2017-07-14 11:45:48.70131	0	7	2	0012-00008828	2017-02-07	687		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	377	0	11:45:48.70131	0	2.0	1.0	0
1136	2017-07-14 11:46:33.43425	0	7	2	0012-00008829	2017-02-07	688		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	377	0	11:46:33.43425	0	2.0	1.0	0
1137	2017-07-14 11:47:32.14926	0	7	2	0012-00008830	2017-02-07	689		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	377	0	11:47:32.14926	0	2.0	1.0	0
1139	2017-07-14 11:48:55.344218	0	7	2	0012-00008831	2017-02-07	669		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	377	0	11:48:55.344218	0	2.0	1.0	0
9274	2017-09-19 12:04:26.002918	0	18	2	0004-00000010	2017-02-07	3660		CONTADO	18750.00	0.00	2860.17	18750.00	15889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	378	0	12:04:26.002918	0	2.0	1.0	0
15163	2017-10-26 15:20:04.527761	0	5	2	0001-00000213	2017-02-07	39		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	379	0	15:20:04.527761	0	2.0	1.0	0
15164	2017-10-26 15:20:24.724044	0	5	2	0001-00000214	2017-02-07	2421		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	379	0	15:20:24.724044	0	2.0	1.0	0
15165	2017-10-26 15:21:03.969567	0	5	2	0001-00000215	2017-02-07	628		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	379	0	15:21:03.969567	0	2.0	1.0	0
15166	2017-10-26 15:22:15.170189	0	5	2	0001-00000216	2017-02-07	2563		CONTADO	527.80	0.00	80.51	527.80	447.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	379	0	15:22:15.170189	0	2.0	1.0	0
5919	2017-08-11 15:59:46.285881	0	5	2	0009-00006350	2017-02-07	2572		CONTADO	3136.00	0.00	0.00	1568.00	0.00	1568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	379	0	15:59:46.285881	0	2.0	1.0	0
5920	2017-08-11 16:01:29.305228	0	5	2	0009-00006351	2017-02-07	53		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	379	0	16:01:29.305228	0	2.0	1.0	0
5921	2017-08-11 16:02:21.678584	0	5	2	0009-00006352	2017-02-07	19		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	379	0	16:02:21.678584	0	2.0	1.0	0
9826	2017-09-21 15:43:06.376817	0	5	2	0002-00000514	2017-02-07	3815		CONTADO	3118.50	0.00	475.70	3118.50	2642.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	379	0	15:43:06.376817	0	2.0	1.0	0
9828	2017-09-21 15:44:47.777122	0	5	2	0002-00000515	2017-02-07	3816		CONTADO	2887.50	0.00	440.47	2887.50	2447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	379	0	15:44:47.777122	0	2.0	1.0	0
3605	2017-07-20 15:21:42.694927	0	11	2	0010-00003299	2017-02-07	1717		CONTADO	1670.00	0.00	0.00	835.00	0.00	835.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	380	0	15:21:42.694927	0	2.0	1.0	0
3607	2017-07-20 15:22:32.756724	0	11	1	0010-00000989	2017-02-07	85		CONTADO	3360.00	0.00	0.00	3360.00	0.00	3360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	380	0	15:22:32.756724	0	2.0	1.0	0
3610	2017-07-20 15:23:34.105062	0	11	1	0010-00000990	2017-02-07	85		CONTADO	3060.00	0.00	0.00	1530.00	0.00	1530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	380	0	15:23:34.105062	0	2.0	1.0	0
3208	2017-07-20 09:01:36.19234	0	6	1	0008-00000549	2017-02-07	1060		CONTADO	1064.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	381	0	09:01:36.19234	0	2.0	1.0	0
10385	2017-09-23 09:11:50.702247	0	6	2	0003-00000343	2017-02-07	4105		CONTADO	2079.00	0.00	317.14	2079.00	1761.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	381	0	09:11:50.702247	0	2.0	1.0	0
10386	2017-09-23 09:12:39.828069	0	6	2	0003-00000344	2017-02-07	4107		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	381	0	09:12:39.828069	0	2.0	1.0	0
10387	2017-09-23 09:13:37.174266	0	6	2	0003-00000345	2017-02-07	4108		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	381	0	09:13:37.174266	0	2.0	1.0	0
10388	2017-09-23 09:14:40.933177	0	6	2	0003-00000346	2017-02-07	4109		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	381	0	09:14:40.933177	0	2.0	1.0	0
3144	2017-07-19 17:11:59.412805	0	9	2	0024-00000988	2017-02-07	1566		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:11:59.412805	0	2.0	1.0	0
3145	2017-07-19 17:13:24.023245	0	9	2	0024-00000989	2017-02-07	8		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:13:24.023245	0	2.0	1.0	0
3146	2017-07-19 17:15:13.857713	0	9	2	0024-00000990	2017-02-07	1567		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:15:13.857713	0	2.0	1.0	0
3148	2017-07-19 17:16:15.7617	0	9	2	0024-00000991	2017-02-07	1568		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:16:15.7617	0	2.0	1.0	0
3151	2017-07-19 17:23:34.610308	0	9	2	0024-00000992	2017-02-07	1568		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:23:34.610308	0	2.0	1.0	0
3153	2017-07-19 17:25:24.590226	0	9	2	0024-00000993	2017-02-07	1570		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:25:24.590226	0	2.0	1.0	0
3154	2017-07-19 17:26:43.652251	0	9	2	0024-00000994	2017-02-07	1434		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	382	0	17:26:43.652251	0	2.0	1.0	0
2449	2017-07-18 15:30:20.446445	0	15	1	0021-00000243	2017-02-07	1341		CONTADO	712.00	0.00	44.54	712.00	247.46	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	383	0	15:30:20.446445	0	2.0	1.0	0
2446	2017-07-18 15:27:50.851952	0	15	2	0021-00003532	2017-02-07	90		CONTADO	2036.00	0.00	0.00	1018.00	0.00	1018.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	383	0	15:27:50.851952	0	2.0	1.0	0
13288	2017-10-20 14:36:59.477732	0	15	2	0006-00000022	2017-02-07	8		CONTADO	743.50	0.00	113.42	743.50	630.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	383	0	14:36:59.477732	0	2.0	1.0	0
13289	2017-10-20 14:38:28.031483	0	15	2	0006-00000023	2017-02-07	5328		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	383	0	14:38:28.031483	0	2.0	1.0	0
19025	2017-11-16 11:58:15.085691	0	24	2	0010-00000109	2017-02-08	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	215.00	384	0	11:58:15.085691	0	2.0	1.0	0
19024	2017-11-16 11:57:13.191775	0	24	2	0010-00000108	2017-02-08	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	11:57:13.191775	0	2.0	1.0	0
19026	2017-11-16 12:00:05.044743	0	24	2	0010-00000110	2017-02-08	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:00:05.044743	0	2.0	1.0	0
19027	2017-11-16 12:03:15.646967	0	24	2	0010-00000111	2017-02-08	6380		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:03:15.646967	0	2.0	1.0	0
19028	2017-11-16 12:04:13.199966	0	24	2	0010-00000112	2017-02-08	6327		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:04:13.199966	0	2.0	1.0	0
19030	2017-11-16 12:12:21.926719	0	24	2	0010-00000113	2017-02-08	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:12:21.926719	0	2.0	1.0	0
19031	2017-11-16 12:13:09.232652	0	24	2	0010-00000114	2017-02-08	6381		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:13:09.232652	0	2.0	1.0	0
19034	2017-11-16 12:14:14.713954	0	24	2	0010-00000115	2017-02-08	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:14:14.713954	0	2.0	1.0	0
19035	2017-11-16 12:15:12.819535	0	24	2	0010-00000116	2017-02-08	6383		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:15:12.819535	0	2.0	1.0	0
19037	2017-11-16 12:16:19.212979	0	24	2	0010-00000117	2017-02-08	6384		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:16:19.212979	0	2.0	1.0	0
19038	2017-11-16 12:22:17.969696	0	24	2	0010-00000118	2017-02-08	6385		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:22:17.969696	0	2.0	1.0	0
19039	2017-11-16 12:22:54.764147	0	24	2	0010-00000119	2017-02-08	6384		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:22:54.764147	0	2.0	1.0	0
19042	2017-11-16 12:31:01.932884	0	24	2	0010-00000121	2017-02-08	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	12:31:01.932884	0	2.0	1.0	0
19043	2017-11-16 15:07:20.404171	0	24	2	0010-00000122	2017-02-08	6386		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:07:20.404171	0	2.0	1.0	0
19044	2017-11-16 15:09:09.4136	0	24	2	0010-00000123	2017-02-08	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:09:09.4136	0	2.0	1.0	0
19045	2017-11-16 15:10:19.586354	0	24	2	0010-00000124	2017-02-08	6387		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:10:19.586354	0	2.0	1.0	0
19046	2017-11-16 15:11:11.058016	0	24	2	0010-00000125	2017-02-08	6388		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:11:11.058016	0	2.0	1.0	0
19047	2017-11-16 15:13:19.638228	0	24	2	0010-00000126	2017-02-08	6373		CONTADO	959.20	0.00	146.32	959.20	812.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:13:19.638228	0	2.0	1.0	0
19048	2017-11-16 15:14:07.290357	0	24	2	0010-00000127	2017-02-08	6380		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:14:07.290357	0	2.0	1.0	0
19049	2017-11-16 15:14:38.975887	0	24	2	0010-00000128	2017-02-08	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:14:38.975887	0	2.0	1.0	0
19051	2017-11-16 15:18:29.134772	0	24	2	0010-00000130	2017-02-08	6373		CONTADO	431.00	0.00	65.75	431.00	365.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:18:29.134772	0	2.0	1.0	0
19052	2017-11-16 15:19:23.43405	0	24	2	0010-00000131	2017-02-08	6372		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:19:23.43405	0	2.0	1.0	0
19053	2017-11-16 15:20:18.437677	0	24	2	0010-00000132	2017-02-08	6380		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:20:18.437677	0	2.0	1.0	0
19055	2017-11-16 15:23:38.733405	0	24	1	0010-00000023	2017-02-08	6389		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	384	0	15:23:38.733405	0	2.0	1.0	0
2451	2017-07-18 15:32:44.323962	0	15	2	0021-00003533	2017-02-08	102		CONTADO	750.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	385	0	15:32:44.323962	0	2.0	1.0	0
2453	2017-07-18 15:34:24.582526	0	15	2	0021-00003534	2017-02-08	1275		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	385	0	15:34:24.582526	0	2.0	1.0	0
13290	2017-10-20 14:40:05.600906	0	15	2	0006-00000024	2017-02-08	5325		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	385	0	14:40:05.600906	0	2.0	1.0	0
13291	2017-10-20 14:41:22.661664	0	15	2	0006-00000025	2017-02-08	1261		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	385	0	14:41:22.661664	0	2.0	1.0	0
13292	2017-10-20 14:42:26.968069	0	15	2	0006-00000026	2017-02-08	5324		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	385	0	14:42:26.968069	0	2.0	1.0	0
3862	2017-07-21 07:44:58.931177	0	16	2	0003-00003510	2017-02-08	1799		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	387	0	07:44:58.931177	0	2.0	1.0	0
19040	2017-11-16 12:23:27.887395	0	24	2	0010-00000120	2017-02-08	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	43.00	384	0	12:23:27.887395	0	2.0	1.0	0
19050	2017-11-16 15:15:08.346004	0	24	2	0010-00000129	2017-02-08	8		CONTADO	20.20	0.00	3.08	20.20	17.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.20	384	0	15:15:08.346004	0	2.0	1.0	0
2166	2017-07-18 08:00:02.277821	0	10	2	0022-00001255	2017-02-08	1141		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	388	0	08:00:02.277821	0	2.0	1.0	0
19054	2017-11-16 15:21:19.897768	0	24	1	0010-00000022	2017-02-08	6389		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	384	0	15:21:19.897768	0	2.0	1.0	0
2168	2017-07-18 08:01:50.695512	0	10	2	0022-00001256	2017-02-08	778		CONTADO	702.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	388	0	08:01:50.695512	0	2.0	1.0	0
2171	2017-07-18 08:04:29.591496	0	10	1	0022-00000175	2017-02-08	1149		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	388	0	08:04:29.591496	0	2.0	1.0	0
19206	2017-11-16 17:40:50.83512	0	17	2	0009-00000186	2017-02-08	6437		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	389	0	17:40:50.83512	0	2.0	1.0	0
19207	2017-11-16 17:41:09.498743	0	17	2	0009-00000187	2017-02-08	6438		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	389	0	17:41:09.498743	0	2.0	1.0	0
19208	2017-11-16 17:41:24.130774	0	17	2	0009-00000188	2017-02-08	6420		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	389	0	17:41:24.130774	0	2.0	1.0	0
20972	2017-11-24 16:34:41.792927	0	23	2	0008-00001474	2017-02-08	6749		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	390	0	16:34:41.792927	0	2.0	1.0	0
20970	2017-11-24 16:32:37.350352	0	23	2	0008-00001472	2017-02-08	6925		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:32:37.350352	0	2.0	1.0	0
20971	2017-11-24 16:33:11.189138	0	23	2	0008-00001473	2017-02-08	6940		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:33:11.189138	0	2.0	1.0	0
20973	2017-11-24 16:35:37.725236	0	23	2	0008-00001475	2017-02-08	6940		CONTADO	64.20	0.00	9.79	64.20	54.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:35:37.725236	0	2.0	1.0	0
20974	2017-11-24 16:36:19.952123	0	23	2	0008-00001476	2017-02-08	6941		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:36:19.952123	0	2.0	1.0	0
20975	2017-11-24 16:36:45.842826	0	23	2	0008-00001477	2017-02-08	6941		CONTADO	12.60	0.00	1.92	12.60	10.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:36:45.842826	0	2.0	1.0	0
20976	2017-11-24 16:37:29.321208	0	23	2	0008-00001478	2017-02-08	6793		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:37:29.321208	0	2.0	1.0	0
20977	2017-11-24 16:39:03.475426	0	23	2	0008-00001479	2017-02-08	6941		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:39:03.475426	0	2.0	1.0	0
20978	2017-11-24 16:39:43.026029	0	23	2	0008-00001480	2017-02-08	6925		CONTADO	907.30	0.00	138.40	907.30	768.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:39:43.026029	0	2.0	1.0	0
20979	2017-11-24 16:40:12.397628	0	23	2	0008-00001481	2017-02-08	6925		CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:40:12.397628	0	2.0	1.0	0
20980	2017-11-24 16:40:40.017842	0	23	2	0008-00001482	2017-02-08	6618		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:40:40.017842	0	2.0	1.0	0
20981	2017-11-24 16:41:06.591267	0	23	2	0008-00001483	2017-02-08	5395		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:41:06.591267	0	2.0	1.0	0
20982	2017-11-24 16:41:41.968469	0	23	2	0008-00001484	2017-02-08	6942		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:41:41.968469	0	2.0	1.0	0
20983	2017-11-24 16:42:21.790765	0	23	1	0008-00000646	2017-02-08	1987		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:42:21.790765	0	2.0	1.0	0
20984	2017-11-24 16:42:52.281515	0	23	1	0008-00000647	2017-02-08	6509		CONTADO	4220.00	0.00	643.73	4220.00	3576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:42:52.281515	0	2.0	1.0	0
20985	2017-11-24 16:43:27.510824	0	23	1	0008-00000648	2017-02-08	5413		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	390	0	16:43:27.510824	0	2.0	1.0	0
13731	2017-10-21 12:37:08.655099	0	8	2	0012-00000162	2017-02-08	8	CLIENTE EVENTUAL	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	391	0	12:37:08.655099	0	2.0	1.0	0
6696	2017-08-17 10:42:12.213621	0	8	2	0016-00009249	2017-02-08	2828		CONTADO	815.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:42:12.213621	0	2.0	1.0	0
13728	2017-10-21 12:35:03.255611	0	8	2	0012-00000160	2017-02-08	5418		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	12:35:03.255611	0	2.0	1.0	0
13730	2017-10-21 12:36:22.46225	0	8	2	0012-00000161	2017-02-08	5419		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	12:36:22.46225	0	2.0	1.0	0
13777	2017-10-23 10:00:23.802118	0	8	2	0012-00000163	2017-02-08	5408		CONTADO	659.00	0.00	100.53	659.00	558.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:00:23.802118	0	2.0	1.0	0
13779	2017-10-23 10:01:40.115581	0	8	2	0012-00000164	2017-02-08	2810		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:01:40.115581	0	2.0	1.0	0
13780	2017-10-23 10:02:37.111334	0	8	2	0012-00000165	2017-02-08	5374		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:02:37.111334	0	2.0	1.0	0
13781	2017-10-23 10:03:26.457414	0	8	2	0012-00000166	2017-02-08	5374		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:03:26.457414	0	2.0	1.0	0
13782	2017-10-23 10:04:29.464876	0	8	2	0012-00000167	2017-02-08	5418		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:04:29.464876	0	2.0	1.0	0
13796	2017-10-23 10:23:22.863539	0	8	2	0012-00000168	2017-02-08	5392		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:23:22.863539	0	2.0	1.0	0
13798	2017-10-23 10:24:38.786112	0	8	2	0012-00000169	2017-02-08	2897		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:24:38.786112	0	2.0	1.0	0
6694	2017-08-17 10:41:36.088529	0	8	2	0016-00009248	2017-02-08	2828		CONTADO	1515.00	0.00	0.00	1515.00	0.00	1515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:41:36.088529	0	2.0	1.0	0
6699	2017-08-17 10:42:55.65475	0	8	2	0016-00009250	2017-02-08	2829		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:42:55.65475	0	2.0	1.0	0
6709	2017-08-17 10:52:39.279208	0	8	2	0016-00009251	2017-02-08	2832		CONTADO	6.00	0.00	0.00	6.00	0.00	6.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:52:39.279208	0	2.0	1.0	0
6710	2017-08-17 10:53:15.019946	0	8	2	0016-00009252	2017-02-08	2833		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:53:15.019946	0	2.0	1.0	0
6714	2017-08-17 10:55:33.163014	0	8	2	0016-00009253	2017-02-08	8	ANTONIO SANDOVAL	CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:55:33.163014	0	2.0	1.0	0
6715	2017-08-17 10:56:14.454309	0	8	2	0016-00009254	2017-02-08	2836		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	391	0	10:56:14.454309	0	2.0	1.0	0
13802	2017-10-23 10:26:23.542748	0	8	1	0012-00000007	2017-02-08	5410		CONTADO	1107.00	0.00	168.86	1107.00	938.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	391	0	10:26:23.542748	0	2.0	1.0	0
15167	2017-10-26 15:23:35.383095	0	5	2	0001-00000217	2017-02-08	39		CONTADO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	392	0	15:23:35.383095	0	2.0	1.0	0
5922	2017-08-11 16:03:28.066345	0	5	2	0009-00006353	2017-02-08	2421		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	392	0	16:03:28.066345	0	2.0	1.0	0
5923	2017-08-11 16:05:09.508278	0	5	2	0009-00006354	2017-02-08	2573		CONTADO	970.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	392	0	16:05:09.508278	0	2.0	1.0	0
5924	2017-08-11 16:06:08.877345	0	5	2	0009-00006355	2017-02-08	39		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	392	0	16:06:08.877345	0	2.0	1.0	0
9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-08	3817		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	392	0	15:48:07.185848	0	2.0	1.0	0
9830	2017-09-21 15:49:59.536552	0	5	2	0002-00000517	2017-02-08	3818		CONTADO	808.50	0.00	123.33	808.50	685.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	392	0	15:49:59.536552	0	2.0	1.0	0
3267	2017-07-20 09:29:40.061776	0	9	2	0024-00001001	2017-02-08	1598		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	09:29:40.061776	0	2.0	1.0	0
3156	2017-07-19 17:27:58.143976	0	9	2	0024-00000995	2017-02-08	8		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	17:27:58.143976	0	2.0	1.0	0
3157	2017-07-19 17:29:27.971482	0	9	2	0024-00000996	2017-02-08	1572		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	17:29:27.971482	0	2.0	1.0	0
3158	2017-07-19 17:30:29.892598	0	9	2	0024-00000997	2017-02-08	408		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	17:30:29.892598	0	2.0	1.0	0
3160	2017-07-19 17:32:10.558042	0	9	2	0024-00000998	2017-02-08	1573		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	17:32:10.558042	0	2.0	1.0	0
3163	2017-07-19 17:34:09.153442	0	9	2	0024-00000999	2017-02-08	1575		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	17:34:09.153442	0	2.0	1.0	0
3266	2017-07-20 09:28:38.049878	0	9	2	0024-00001000	2017-02-08	1595		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	09:28:38.049878	0	2.0	1.0	0
3271	2017-07-20 09:31:00.712618	0	9	2	0024-00001002	2017-02-08	1602		CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	09:31:00.712618	0	2.0	1.0	0
3273	2017-07-20 09:32:53.274032	0	9	2	0024-00001003	2017-02-08	1604		CONTADO	9284.00	0.00	0.00	4642.00	0.00	4642.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	393	0	09:32:53.274032	0	2.0	1.0	0
1140	2017-07-14 11:49:44.808945	0	7	2	0012-00008832	2017-02-08	686		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	394	0	11:49:44.808945	0	2.0	1.0	0
1141	2017-07-14 11:50:12.522658	0	7	2	0012-00008833	2017-02-08	663		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	394	0	11:50:12.522658	0	2.0	1.0	0
1142	2017-07-14 11:51:00.519367	0	7	2	0012-00008834	2017-02-08	690		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	394	0	11:51:00.519367	0	2.0	1.0	0
2471	2017-07-18 15:46:47.479058	0	14	2	0002-00016501	2017-02-08	1280		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	395	0	15:46:47.479058	0	2.0	1.0	0
2473	2017-07-18 15:47:28.759286	0	14	2	0002-00016502	2017-02-08	1281		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	395	0	15:47:28.759286	0	2.0	1.0	0
10389	2017-09-23 09:15:36.381698	0	6	2	0003-00000347	2017-02-08	4110		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	396	0	09:15:36.381698	0	2.0	1.0	0
10390	2017-09-23 09:16:27.00047	0	6	2	0003-00000348	2017-02-08	4111		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	396	0	09:16:27.00047	0	2.0	1.0	0
10391	2017-09-23 09:17:15.124328	0	6	2	0003-00000349	2017-02-08	4112		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	396	0	09:17:15.124328	0	2.0	1.0	0
3619	2017-07-20 15:28:20.387821	0	11	1	0010-00000992	2017-02-09	85		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	397	0	15:28:20.387821	0	2.0	1.0	0
3185	2017-07-20 07:59:03.489187	0	13	2	0015-00003642	2017-02-09	627		CONTADO	568.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	284.00	398	0	07:59:03.489187	0	2.0	1.0	0
3186	2017-07-20 08:01:32.889328	0	13	2	0015-00003643	2017-02-09	193		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	72.00	398	0	08:01:32.889328	0	2.0	1.0	0
3276	2017-07-20 09:34:13.549402	0	9	2	0024-00001004	2017-02-09	1537		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:34:13.549402	0	2.0	1.0	0
3278	2017-07-20 09:35:35.113908	0	9	2	0024-00001005	2017-02-09	1607		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:35:35.113908	0	2.0	1.0	0
3279	2017-07-20 09:36:39.337831	0	9	2	0024-00001006	2017-02-09	1537		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:36:39.337831	0	2.0	1.0	0
3281	2017-07-20 09:37:46.212943	0	9	2	0024-00001007	2017-02-09	1608		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:37:46.212943	0	2.0	1.0	0
3284	2017-07-20 09:39:09.586381	0	9	2	0024-00001008	2017-02-09	1624		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:39:09.586381	0	2.0	1.0	0
3287	2017-07-20 09:40:33.177289	0	9	2	0024-00001009	2017-02-09	1568		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:40:33.177289	0	2.0	1.0	0
3290	2017-07-20 09:42:03.072567	0	9	2	0024-00001010	2017-02-09	1625		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:42:03.072567	0	2.0	1.0	0
3291	2017-07-20 09:43:32.961066	0	9	2	0024-00001011	2017-02-09	1625		CONTADO	388.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:43:32.961066	0	2.0	1.0	0
3292	2017-07-20 09:44:23.668148	0	9	2	0024-00001012	2017-02-09	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	399	0	09:44:23.668148	0	2.0	1.0	0
13293	2017-10-20 14:43:45.129091	0	15	2	0006-00000027	2017-02-09	149		CONTADO	459.90	0.00	70.15	459.90	389.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	400	0	14:43:45.129091	0	2.0	1.0	0
2455	2017-07-18 15:36:23.173829	0	15	2	0021-00003535	2017-02-09	109		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	400	0	15:36:23.173829	0	2.0	1.0	0
2465	2017-07-18 15:41:45.450015	0	15	2	0021-00003536	2017-02-09	1278		CONTADO	958.00	0.00	0.00	479.00	0.00	479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	400	0	15:41:45.450015	0	2.0	1.0	0
2468	2017-07-18 15:43:52.920467	0	15	2	0021-00003537	2017-02-09	1271		CONTADO	3066.00	0.00	0.00	1533.00	0.00	1533.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	400	0	15:43:52.920467	0	2.0	1.0	0
2472	2017-07-18 15:46:56.925251	0	15	2	0021-00003538	2017-02-09	118		CONTADO	1154.00	0.00	7.63	602.00	42.37	552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	400	0	15:46:56.925251	0	2.0	1.0	0
13295	2017-10-20 14:44:50.639665	0	15	2	0006-00000028	2017-02-09	5327		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	400	0	14:44:50.639665	0	2.0	1.0	0
20986	2017-11-24 16:44:05.155287	0	23	2	0008-00001485	2017-02-09	6943		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:44:05.155287	0	2.0	1.0	0
20987	2017-11-24 16:44:41.937091	0	23	2	0008-00001486	2017-02-09	6944		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:44:41.937091	0	2.0	1.0	0
20988	2017-11-24 16:45:29.687194	0	23	2	0008-00001487	2017-02-09	6749		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:45:29.687194	0	2.0	1.0	0
20991	2017-11-24 16:47:28.830167	0	23	2	0008-00001488	2017-02-09	6930		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:47:28.830167	0	2.0	1.0	0
20993	2017-11-24 16:48:07.976736	0	23	2	0008-00001489	2017-02-09	6945		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:48:07.976736	0	2.0	1.0	0
20994	2017-11-24 16:48:46.086354	0	23	2	0008-00001490	2017-02-09	6946		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:48:46.086354	0	2.0	1.0	0
20997	2017-11-24 16:49:53.434342	0	23	2	0008-00001492	2017-02-09	6943		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:49:53.434342	0	2.0	1.0	0
20998	2017-11-24 16:51:09.289438	0	23	2	0008-00001493	2017-02-09	5473		CONTADO	16684.00	0.00	2545.02	16684.00	14138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:51:09.289438	0	2.0	1.0	0
20999	2017-11-24 16:51:48.911349	0	23	2	0008-00001494	2017-02-09	6928		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:51:48.911349	0	2.0	1.0	0
21000	2017-11-24 16:52:28.517954	0	23	2	0008-00001495	2017-02-09	6947		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:52:28.517954	0	2.0	1.0	0
21001	2017-11-24 16:53:05.992434	0	23	2	0008-00001496	2017-02-09	6948		CONTADO	331.80	0.00	50.61	331.80	281.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:53:05.992434	0	2.0	1.0	0
21002	2017-11-24 16:53:39.515344	0	23	2	0008-00001497	2017-02-09	6675		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:53:39.515344	0	2.0	1.0	0
21003	2017-11-24 16:54:25.708796	0	23	1	0008-00000649	2017-02-09	1987		CONTADO	4750.00	0.00	724.58	4750.00	4025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:54:25.708796	0	2.0	1.0	0
21004	2017-11-24 16:54:51.171713	0	23	1	0008-00000650	2017-02-09	5413		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:54:51.171713	0	2.0	1.0	0
21006	2017-11-24 16:55:35.19768	0	23	1	0008-00000651	2017-02-09	6949		CONTADO	2538.00	0.00	387.15	2538.00	2150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:55:35.19768	0	2.0	1.0	0
21007	2017-11-24 16:56:20.714586	0	23	1	0008-00000652	2017-02-09	1987		CONTADO	15.12	0.00	2.31	15.12	12.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:56:20.714586	0	2.0	1.0	0
21008	2017-11-24 16:57:38.935401	0	23	1	0008-00000653	2017-02-09	5478		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	401	0	16:57:38.935401	0	2.0	1.0	0
20996	2017-11-24 16:49:18.759808	0	23	2	0008-00001491	2017-02-09	6930		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	401	0	16:49:18.759808	0	2.0	1.0	0
15169	2017-10-26 15:56:25.455384	0	5	2	0001-00000218	2017-02-09	628		CONTADO	214.20	0.00	32.67	214.20	181.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	402	0	15:56:25.455384	0	2.0	1.0	0
5925	2017-08-11 16:06:56.418701	0	5	2	0009-00006356	2017-02-09	2563		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	402	0	16:06:56.418701	0	2.0	1.0	0
5926	2017-08-11 16:07:40.940925	0	5	2	0009-00006357	2017-02-09	53		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	402	0	16:07:40.940925	0	2.0	1.0	0
5927	2017-08-11 16:09:34.136363	0	5	1	0009-00001871	2017-02-09	2574		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	402	0	16:09:34.136363	0	2.0	1.0	0
5928	2017-08-11 16:12:08.734735	0	5	1	0009-00001872	2017-02-09	2575		CONTADO	1220.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	402	0	16:12:08.734735	0	2.0	1.0	0
9831	2017-09-21 15:53:21.780179	0	5	2	0002-00000518	2017-02-09	3819		CONTADO	1386.00	0.00	211.42	1386.00	1174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	402	0	15:53:21.780179	0	2.0	1.0	0
13805	2017-10-23 10:29:22.706674	0	8	2	0012-00000172	2017-02-09	8	CLIENTE EVENTUAL	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	403	0	10:29:22.706674	0	2.0	1.0	0
6720	2017-08-17 10:58:35.538084	0	8	2	0016-00009256	2017-02-09	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	403	0	10:58:35.538084	0	2.0	1.0	0
6719	2017-08-17 10:58:24.652876	0	8	2	0016-00009255	2017-02-09	2837		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	10:58:24.652876	0	2.0	1.0	0
6722	2017-08-17 10:59:35.554185	0	8	2	0016-00009257	2017-02-09	2838		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	10:59:35.554185	0	2.0	1.0	0
6728	2017-08-17 11:01:45.184057	0	8	2	0016-00009258	2017-02-09	2840		CONTADO	1412.00	0.00	0.00	706.00	0.00	706.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:01:45.184057	0	2.0	1.0	0
6734	2017-08-17 11:04:07.482405	0	8	2	0016-00009259	2017-02-09	2842		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:04:07.482405	0	2.0	1.0	0
6742	2017-08-17 11:06:31.078159	0	8	2	0016-00009260	2017-02-09	2844		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:06:31.078159	0	2.0	1.0	0
6745	2017-08-17 11:07:12.038399	0	8	2	0016-00009261	2017-02-09	8	SANTIAGO SANDOVAL CHOZO	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:07:12.038399	0	2.0	1.0	0
6746	2017-08-17 11:07:44.939458	0	8	2	0016-00009262	2017-02-09	2847		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:07:44.939458	0	2.0	1.0	0
6749	2017-08-17 11:08:55.798812	0	8	2	0016-00009263	2017-02-09	2848		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:08:55.798812	0	2.0	1.0	0
6750	2017-08-17 11:09:20.088774	0	8	2	0016-00009264	2017-02-09	2848		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:09:20.088774	0	2.0	1.0	0
6751	2017-08-17 11:10:01.485282	0	8	2	0016-00009265	2017-02-09	2849		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:10:01.485282	0	2.0	1.0	0
6754	2017-08-17 11:10:43.793398	0	8	2	0016-00009266	2017-02-09	2849		CONTADO	250.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:10:43.793398	0	2.0	1.0	0
6757	2017-08-17 11:11:39.679092	0	8	2	0016-00009267	2017-02-09	2723		CONTADO	986.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	403	0	11:11:39.679092	0	2.0	1.0	0
13803	2017-10-23 10:27:42.45057	0	8	2	0012-00000170	2017-02-09	5429		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:27:42.45057	0	2.0	1.0	0
13804	2017-10-23 10:28:41.826353	0	8	2	0012-00000171	2017-02-09	5418		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:28:41.826353	0	2.0	1.0	0
13806	2017-10-23 10:30:58.53979	0	8	2	0012-00000173	2017-02-09	5430		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:30:58.53979	0	2.0	1.0	0
13807	2017-10-23 10:32:22.344961	0	8	2	0012-00000174	2017-02-09	8	DUBERLI LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:32:22.344961	0	2.0	1.0	0
13810	2017-10-23 10:33:10.328785	0	8	2	0012-00000175	2017-02-09	5374		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:33:10.328785	0	2.0	1.0	0
13811	2017-10-23 10:34:03.48658	0	8	2	0012-00000176	2017-02-09	5374		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:34:03.48658	0	2.0	1.0	0
13814	2017-10-23 10:36:16.904873	0	8	2	0012-00000177	2017-02-09	5432		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:36:16.904873	0	2.0	1.0	0
13815	2017-10-23 10:36:59.036425	0	8	2	0012-00000178	2017-02-09	2787		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:36:59.036425	0	2.0	1.0	0
13817	2017-10-23 10:38:00.427326	0	8	2	0012-00000179	2017-02-09	5433		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:38:00.427326	0	2.0	1.0	0
13818	2017-10-23 10:38:44.685448	0	8	2	0012-00000180	2017-02-09	3155		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:38:44.685448	0	2.0	1.0	0
13820	2017-10-23 10:39:33.197383	0	8	2	0012-00000181	2017-02-09	5374		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:39:33.197383	0	2.0	1.0	0
13821	2017-10-23 10:40:15.696029	0	8	2	0012-00000182	2017-02-09	5418		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:40:15.696029	0	2.0	1.0	0
13823	2017-10-23 10:41:02.425656	0	8	2	0012-00000183	2017-02-09	2787		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:41:02.425656	0	2.0	1.0	0
13824	2017-10-23 10:41:49.60437	0	8	2	0012-00000184	2017-02-09	5377		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:41:49.60437	0	2.0	1.0	0
13825	2017-10-23 10:42:46.188149	0	8	2	0012-00000185	2017-02-09	5374		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	403	0	10:42:46.188149	0	2.0	1.0	0
2474	2017-07-18 15:48:54.586836	0	14	2	0002-00016503	2017-02-09	1282		CONTADO	1848.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	15:48:54.586836	0	2.0	1.0	0
2481	2017-07-18 16:06:44.446821	0	14	2	0002-00016504	2017-02-09	1288		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:06:44.446821	0	2.0	1.0	0
2483	2017-07-18 16:07:32.044442	0	14	2	0002-00016505	2017-02-09	1289		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:07:32.044442	0	2.0	1.0	0
2484	2017-07-18 16:08:20.482442	0	14	2	0002-00016506	2017-02-09	1018		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:08:20.482442	0	2.0	1.0	0
2486	2017-07-18 16:09:17.322537	0	14	2	0002-00016507	2017-02-09	1290		CONTADO	2340.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:09:17.322537	0	2.0	1.0	0
2491	2017-07-18 16:11:29.998507	0	14	2	0002-00016508	2017-02-09	1288		CONTADO	3408.00	0.00	0.00	1704.00	0.00	1704.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:11:29.998507	0	2.0	1.0	0
2494	2017-07-18 16:12:10.757501	0	14	2	0002-00016509	2017-02-09	1193		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:12:10.757501	0	2.0	1.0	0
2498	2017-07-18 16:13:19.566765	0	14	2	0002-00016510	2017-02-09	1294		CONTADO	2332.00	0.00	0.00	1166.00	0.00	1166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:13:19.566765	0	2.0	1.0	0
2501	2017-07-18 16:14:37.117166	0	14	1	0002-00001212	2017-02-09	1128		CONTADO	1012.00	0.00	0.00	506.00	0.00	506.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	404	0	16:14:37.117166	0	2.0	1.0	0
1143	2017-07-14 11:52:19.302048	0	7	2	0012-00008835	2017-02-09	691		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	405	0	11:52:19.302048	0	2.0	1.0	0
1144	2017-07-14 11:53:54.534102	0	7	2	0012-00008836	2017-02-09	692		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	405	0	11:53:54.534102	0	2.0	1.0	0
1145	2017-07-14 11:54:59.206532	0	7	2	0012-00008837	2017-02-09	693		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	405	0	11:54:59.206532	0	2.0	1.0	0
1146	2017-07-14 11:56:46.018892	0	7	2	0012-00008838	2017-02-09	694		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	405	0	11:56:46.018892	0	2.0	1.0	0
1147	2017-07-14 11:57:14.932043	0	7	2	0012-00008839	2017-02-09	669		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	405	0	11:57:14.932043	0	2.0	1.0	0
2174	2017-07-18 08:09:03.530231	0	10	2	0022-00001257	2017-02-09	1152		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	406	0	08:09:03.530231	0	2.0	1.0	0
2176	2017-07-18 08:10:16.020493	0	10	2	0022-00001258	2017-02-09	1153		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	406	0	08:10:16.020493	0	2.0	1.0	0
3215	2017-07-20 09:04:41.053118	0	6	2	0008-00002303	2017-02-09	62		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	407	0	09:04:41.053118	0	2.0	1.0	0
3222	2017-07-20 09:07:10.803121	0	6	1	0008-00000550	2017-02-09	1058		CONTADO	688.00	0.00	104.95	688.00	583.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	407	0	09:07:10.803121	0	2.0	1.0	0
3227	2017-07-20 09:08:31.198377	0	6	1	0008-00000551	2017-02-09	1058		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	407	0	09:08:31.198377	0	2.0	1.0	0
10392	2017-09-23 09:18:11.437258	0	6	2	0003-00000350	2017-02-09	4113		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	407	0	09:18:11.437258	0	2.0	1.0	0
10393	2017-09-23 09:18:54.327891	0	6	2	0003-00000351	2017-02-09	4114		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	407	0	09:18:54.327891	0	2.0	1.0	0
10394	2017-09-23 09:19:58.90058	0	6	2	0003-00000352	2017-02-09	4115		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	407	0	09:19:58.90058	0	2.0	1.0	0
21012	2017-11-24 17:02:09.941335	0	23	2	0008-00001501	2017-02-10	6950		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	408	0	17:02:09.941335	0	2.0	1.0	0
21018	2017-11-24 17:06:59.359203	0	23	1	0008-00000656	2017-02-10	5493		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	408	0	17:06:59.359203	0	2.0	1.0	0
21019	2017-11-24 17:07:29.523857	0	23	1	0008-00000657	2017-02-10	5493		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	408	0	17:07:29.523857	0	2.0	1.0	0
21009	2017-11-24 16:58:17.293794	0	23	2	0008-00001498	2017-02-10	6950		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	16:58:17.293794	0	2.0	1.0	0
21010	2017-11-24 16:59:10.980943	0	23	2	0008-00001499	2017-02-10	6951		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	16:59:10.980943	0	2.0	1.0	0
21011	2017-11-24 17:00:58.25123	0	23	2	0008-00001500	2017-02-10	6952		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:00:58.25123	0	2.0	1.0	0
21013	2017-11-24 17:02:38.162053	0	23	2	0008-00001502	2017-02-10	6950		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:02:38.162053	0	2.0	1.0	0
21014	2017-11-24 17:03:03.200607	0	23	2	0008-00001503	2017-02-10	6951		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:03:03.200607	0	2.0	1.0	0
21015	2017-11-24 17:03:26.203024	0	23	2	0008-00001504	2017-02-10	6936		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:03:26.203024	0	2.0	1.0	0
21016	2017-11-24 17:04:50.505326	0	23	1	0008-00000654	2017-02-10	1987		CONTADO	11.16	0.00	1.70	11.16	9.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:04:50.505326	0	2.0	1.0	0
21017	2017-11-24 17:05:59.151754	0	23	1	0008-00000655	2017-02-10	6623		CONTADO	139.90	0.00	21.34	139.90	118.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:05:59.151754	0	2.0	1.0	0
21020	2017-11-24 17:08:36.379275	0	23	1	0008-00000658	2017-02-10	5376		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:08:36.379275	0	2.0	1.0	0
21021	2017-11-24 17:10:03.670477	0	23	1	0008-00000659	2017-02-10	5493		CONTADO	4672.00	0.00	712.68	4672.00	3959.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:10:03.670477	0	2.0	1.0	0
21022	2017-11-24 17:11:12.839412	0	23	1	0008-00000660	2017-02-10	5373		CONTADO	1097.00	0.00	167.34	1097.00	929.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:11:12.839412	0	2.0	1.0	0
21023	2017-11-24 17:11:42.63739	0	23	1	0008-00000661	2017-02-10	1987		CONTADO	32.30	0.00	4.93	32.30	27.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:11:42.63739	0	2.0	1.0	0
2530	2017-07-18 16:47:50.164897	0	14	2	0002-00016520	2017-02-10	8		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:47:50.164897	0	2.0	1.0	0
21027	2017-11-24 17:18:21.7497	0	23	1	0008-00000663	2017-02-10	1987		CONTADO	1242.46	0.00	189.53	1242.46	1052.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:18:21.7497	0	2.0	1.0	0
21028	2017-11-24 17:20:45.64599	0	23	1	0008-00000664	2017-02-10	1987		CONTADO	2456.44	0.00	374.71	2456.44	2081.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	408	0	17:20:45.64599	0	2.0	1.0	0
3294	2017-07-20 09:45:41.947208	0	9	2	0024-00001013	2017-02-10	670		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:45:41.947208	0	2.0	1.0	0
3298	2017-07-20 09:47:49.146522	0	9	2	0024-00001014	2017-02-10	1629		CONTADO	1676.00	0.00	0.00	838.00	0.00	838.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:47:49.146522	0	2.0	1.0	0
3300	2017-07-20 09:49:18.26612	0	9	2	0024-00001015	2017-02-10	8		CONTADO	1078.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:49:18.26612	0	2.0	1.0	0
3303	2017-07-20 09:50:48.110897	0	9	2	0024-00001016	2017-02-10	1630		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:50:48.110897	0	2.0	1.0	0
3309	2017-07-20 09:52:17.448425	0	9	2	0024-00001017	2017-02-10	1631		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:52:17.448425	0	2.0	1.0	0
3311	2017-07-20 09:53:23.14402	0	9	2	0024-00001018	2017-02-10	1378		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:53:23.14402	0	2.0	1.0	0
3313	2017-07-20 09:55:01.087172	0	9	2	0024-00001019	2017-02-10	1632		CONTADO	978.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:55:01.087172	0	2.0	1.0	0
3318	2017-07-20 09:56:44.227134	0	9	2	0024-00001020	2017-02-10	525		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:56:44.227134	0	2.0	1.0	0
3319	2017-07-20 09:57:31.670027	0	9	2	0024-00001021	2017-02-10	8		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:57:31.670027	0	2.0	1.0	0
3322	2017-07-20 09:58:50.12916	0	9	2	0024-00001022	2017-02-10	8		CONTADO	134.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	09:58:50.12916	0	2.0	1.0	0
3331	2017-07-20 10:03:57.18018	0	9	2	0024-00001023	2017-02-10	1635		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	10:03:57.18018	0	2.0	1.0	0
3336	2017-07-20 10:05:54.353591	0	9	2	0024-00001024	2017-02-10	1638		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	409	0	10:05:54.353591	0	2.0	1.0	0
3624	2017-07-20 15:30:30.521384	0	11	1	0010-00000993	2017-02-10	85		CONTADO	3600.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	410	0	15:30:30.521384	0	2.0	1.0	0
21024	2017-11-24 17:14:34.609273	0	23	1	0008-00000662	2017-02-10	1987		CONTADO	2456.44	0.00	374.71	2456.44	2081.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2456.44	408	0	17:14:34.609273	0	2.0	1.0	0
2475	2017-07-18 15:50:36.96436	0	15	2	0021-00003539	2017-02-10	90		CONTADO	1166.00	0.00	37.53	706.00	208.47	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	411	0	15:50:36.96436	0	2.0	1.0	0
2476	2017-07-18 15:53:39.641549	0	15	2	0021-00003540	2017-02-10	1283		CONTADO	2252.00	0.00	0.00	1126.00	0.00	1126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	411	0	15:53:39.641549	0	2.0	1.0	0
2477	2017-07-18 15:56:00.238226	0	15	2	0021-00003541	2017-02-10	1284		CONTADO	4660.00	0.00	0.00	2330.00	0.00	2330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	411	0	15:56:00.238226	0	2.0	1.0	0
2478	2017-07-18 15:58:56.792933	0	15	2	0021-00003542	2017-02-10	1285		CONTADO	3632.00	0.00	0.00	1816.00	0.00	1816.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	411	0	15:58:56.792933	0	2.0	1.0	0
2479	2017-07-18 16:01:25.04126	0	15	2	0021-00003543	2017-02-10	1286		CONTADO	2336.00	0.00	0.00	1168.00	0.00	1168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	411	0	16:01:25.04126	0	2.0	1.0	0
2480	2017-07-18 16:04:51.929309	0	15	1	0021-00000244	2017-02-10	1287		CONTADO	5980.00	0.00	0.00	2990.00	0.00	2990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	411	0	16:04:51.929309	0	2.0	1.0	0
13296	2017-10-20 14:46:32.87279	0	15	2	0006-00000029	2017-02-10	5324		CONTADO	1206.00	0.00	183.97	1206.00	1022.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	411	0	14:46:32.87279	0	2.0	1.0	0
13297	2017-10-20 14:47:34.404832	0	15	2	0006-00000030	2017-02-10	5325		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	411	0	14:47:34.404832	0	2.0	1.0	0
5933	2017-08-12 07:27:08.897165	0	5	2	0009-00006358	2017-02-10	2576		CONTADO	532.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	412	0	07:27:08.897165	0	2.0	1.0	0
9832	2017-09-21 15:54:38.899166	0	5	2	0002-00000519	2017-02-10	3820		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	412	0	15:54:38.899166	0	2.0	1.0	0
2527	2017-07-18 16:43:13.540622	0	14	2	0002-00016518	2017-02-10	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:43:13.540622	0	2.0	1.0	0
2502	2017-07-18 16:15:40.383991	0	14	2	0002-00016511	2017-02-10	360		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:15:40.383991	0	2.0	1.0	0
2503	2017-07-18 16:16:23.295828	0	14	2	0002-00016512	2017-02-10	887		CONTADO	1296.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:16:23.295828	0	2.0	1.0	0
2504	2017-07-18 16:17:25.826674	0	14	2	0002-00016513	2017-02-10	264		CONTADO	6200.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:17:25.826674	0	2.0	1.0	0
2517	2017-07-18 16:36:55.031738	0	14	2	0002-00016514	2017-02-10	1298		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:36:55.031738	0	2.0	1.0	0
2520	2017-07-18 16:38:39.70488	0	14	2	0002-00016515	2017-02-10	1302		CONTADO	572.00	0.00	0.00	286.00	0.00	286.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:38:39.70488	0	2.0	1.0	0
2523	2017-07-18 16:40:04.582409	0	14	2	0002-00016516	2017-02-10	288		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:40:04.582409	0	2.0	1.0	0
2524	2017-07-18 16:41:01.611811	0	14	2	0002-00016517	2017-02-10	1304		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:41:01.611811	0	2.0	1.0	0
2529	2017-07-18 16:46:44.780485	0	14	2	0002-00016519	2017-02-10	1306		CONTADO	19260.00	0.00	0.00	9630.00	0.00	9630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:46:44.780485	0	2.0	1.0	0
2531	2017-07-18 16:49:41.352515	0	14	2	0002-00016521	2017-02-10	1244		CONTADO	4640.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	16:49:41.352515	0	2.0	1.0	0
2537	2017-07-18 17:17:13.466844	0	14	2	0002-00016522	2017-02-10	1307		CONTADO	1510.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	413	0	17:17:13.466844	0	2.0	1.0	0
19209	2017-11-16 17:41:53.875788	0	17	2	0009-00000189	2017-02-10	8	JOSE FRANCISCO NECIOSUP RIVAS	CONTADO	1107.00	0.00	168.86	1107.00	938.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	414	0	17:41:53.875788	0	2.0	1.0	0
19210	2017-11-16 17:42:09.189394	0	17	2	0009-00000190	2017-02-10	8	FRANK RUIZ	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	414	0	17:42:09.189394	0	2.0	1.0	0
1148	2017-07-14 11:58:19.465327	0	7	2	0012-00008840	2017-02-10	695		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	415	0	11:58:19.465327	0	2.0	1.0	0
1149	2017-07-14 11:59:33.572268	0	7	2	0012-00008841	2017-02-10	695		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	415	0	11:59:33.572268	0	2.0	1.0	0
1151	2017-07-14 12:01:45.198019	0	7	2	0012-00008843	2017-02-10	697		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	415	0	12:01:45.198019	0	2.0	1.0	0
1152	2017-07-14 12:02:43.088888	0	7	2	0012-00008844	2017-02-10	698		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	415	0	12:02:43.088888	0	2.0	1.0	0
1150	2017-07-14 12:00:37.940604	0	7	2	0012-00008842	2017-02-10	696		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	124.00	415	0	12:00:37.940604	0	2.0	1.0	0
19059	2017-11-16 15:31:43.357684	0	24	2	0010-00000133	2017-02-10	6338		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:31:43.357684	0	2.0	1.0	0
19061	2017-11-16 15:32:17.98433	0	24	2	0010-00000134	2017-02-10	6380		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:32:17.98433	0	2.0	1.0	0
19062	2017-11-16 15:33:26.612755	0	24	2	0010-00000135	2017-02-10	6390		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:33:26.612755	0	2.0	1.0	0
19064	2017-11-16 15:37:54.268375	0	24	2	0010-00000137	2017-02-10	6391		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:37:54.268375	0	2.0	1.0	0
19065	2017-11-16 15:40:14.71014	0	24	2	0010-00000138	2017-02-10	6373		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:40:14.71014	0	2.0	1.0	0
19066	2017-11-16 15:41:08.962291	0	24	2	0010-00000139	2017-02-10	6384		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:41:08.962291	0	2.0	1.0	0
19067	2017-11-16 15:41:29.244049	0	24	2	0010-00000140	2017-02-10	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:41:29.244049	0	2.0	1.0	0
19068	2017-11-16 15:43:21.785184	0	24	1	0010-00000024	2017-02-10	6392		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:43:21.785184	0	2.0	1.0	0
19069	2017-11-16 15:45:08.378783	0	24	1	0010-00000025	2017-02-10	6393		CONTADO	2214.00	0.00	337.73	2214.00	1876.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:45:08.378783	0	2.0	1.0	0
19063	2017-11-16 15:34:09.004327	0	24	2	0010-00000136	2017-02-10	6368		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	416	0	15:34:09.004327	0	2.0	1.0	0
10395	2017-09-23 09:21:18.86795	0	6	2	0003-00000353	2017-02-10	4116		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	417	0	09:21:18.86795	0	2.0	1.0	0
10396	2017-09-23 09:22:08.680433	0	6	2	0003-00000354	2017-02-10	8		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	417	0	09:22:08.680433	0	2.0	1.0	0
10397	2017-09-23 09:22:59.288375	0	6	2	0003-00000355	2017-02-10	4117		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	417	0	09:22:59.288375	0	2.0	1.0	0
6758	2017-08-17 11:12:33.18328	0	8	2	0016-00009268	2017-02-10	2850		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:12:33.18328	0	2.0	1.0	0
6759	2017-08-17 11:13:04.129886	0	8	2	0016-00009269	2017-02-10	8	CESAR SANCHEZ CISNEROS	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:13:04.129886	0	2.0	1.0	0
6760	2017-08-17 11:13:34.040877	0	8	2	0016-00009270	2017-02-10	2851		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:13:34.040877	0	2.0	1.0	0
6762	2017-08-17 11:14:13.668162	0	8	2	0016-00009271	2017-02-10	2852		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:14:13.668162	0	2.0	1.0	0
6763	2017-08-17 11:14:44.869453	0	8	2	0016-00009272	2017-02-10	2853		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:14:44.869453	0	2.0	1.0	0
6764	2017-08-17 11:15:13.405217	0	8	2	0016-00009273	2017-02-10	8	ANGEL YUNCOR RAMOS	CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:15:13.405217	0	2.0	1.0	0
6766	2017-08-17 11:16:08.977731	0	8	2	0016-00009274	2017-02-10	2854		CONTADO	1358.00	0.00	0.00	679.00	0.00	679.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:16:08.977731	0	2.0	1.0	0
6767	2017-08-17 11:16:35.837923	0	8	2	0016-00009275	2017-02-10	2756		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	418	0	11:16:35.837923	0	2.0	1.0	0
13827	2017-10-23 10:43:55.553147	0	8	2	0012-00000186	2017-02-10	5374		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:43:55.553147	0	2.0	1.0	0
13828	2017-10-23 10:44:57.638367	0	8	2	0012-00000187	2017-02-10	5434		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:44:57.638367	0	2.0	1.0	0
13829	2017-10-23 10:46:01.447586	0	8	2	0012-00000188	2017-02-10	5435		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:46:01.447586	0	2.0	1.0	0
13830	2017-10-23 10:46:56.082461	0	8	2	0012-00000189	2017-02-10	5392		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:46:56.082461	0	2.0	1.0	0
13831	2017-10-23 10:48:30.460273	0	8	2	0012-00000190	2017-02-10	8	JOSE MONTALVAN SANDOVAL	CONTADO	115.90	0.00	17.68	115.90	98.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:48:30.460273	0	2.0	1.0	0
13832	2017-10-23 10:49:36.255249	0	8	2	0012-00000191	2017-02-10	5418		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:49:36.255249	0	2.0	1.0	0
13833	2017-10-23 10:50:38.007053	0	8	2	0012-00000192	2017-02-10	8	MANUELA BANCES FLORES	CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:50:38.007053	0	2.0	1.0	0
13836	2017-10-23 10:54:06.538508	0	8	2	0012-00000193	2017-02-10	5436		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	418	0	10:54:06.538508	0	2.0	1.0	0
9276	2017-09-19 12:05:25.860151	0	18	2	0004-00000011	2017-02-10	3655		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	419	0	12:05:25.860151	0	2.0	1.0	0
21029	2017-11-24 17:21:20.607815	0	23	2	0008-00001505	2017-02-11	6954		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	420	0	17:21:20.607815	0	2.0	1.0	0
21030	2017-11-24 17:22:34.414106	0	23	2	0008-00001506	2017-02-11	6750		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	420	0	17:22:34.414106	0	2.0	1.0	0
21032	2017-11-24 17:23:17.925218	0	23	2	0008-00001507	2017-02-11	6955		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	420	0	17:23:17.925218	0	2.0	1.0	0
21033	2017-11-24 17:23:53.073341	0	23	2	0008-00001508	2017-02-11	6955		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	420	0	17:23:53.073341	0	2.0	1.0	0
21034	2017-11-24 17:24:30.067395	0	23	2	0008-00001509	2017-02-11	6945		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	420	0	17:24:30.067395	0	2.0	1.0	0
21035	2017-11-24 17:24:59.411228	0	23	2	0008-00001510	2017-02-11	6954		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	420	0	17:24:59.411228	0	2.0	1.0	0
19071	2017-11-16 15:46:49.218127	0	24	2	0010-00000141	2017-02-11	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	15:46:49.218127	0	2.0	1.0	0
19072	2017-11-16 15:47:09.99497	0	24	2	0010-00000142	2017-02-11	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	15:47:09.99497	0	2.0	1.0	0
19073	2017-11-16 15:47:38.020603	0	24	2	0010-00000143	2017-02-11	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	15:47:38.020603	0	2.0	1.0	0
19074	2017-11-16 15:49:17.170691	0	24	2	0010-00000144	2017-02-11	6383		CONTADO	125.40	0.00	19.13	125.40	106.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	15:49:17.170691	0	2.0	1.0	0
19075	2017-11-16 16:01:13.713109	0	24	2	0010-00000145	2017-02-11	6395		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	16:01:13.713109	0	2.0	1.0	0
19076	2017-11-16 16:03:02.468382	0	24	2	0010-00000146	2017-02-11	6396		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	16:03:02.468382	0	2.0	1.0	0
19077	2017-11-16 16:04:34.566902	0	24	1	0010-00000026	2017-02-11	6397		CONTADO	4300.00	0.00	655.93	4300.00	3644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	421	0	16:04:34.566902	0	2.0	1.0	0
5934	2017-08-12 07:27:58.569847	0	5	2	0009-00006359	2017-02-11	2421		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	422	0	07:27:58.569847	0	2.0	1.0	0
5935	2017-08-12 07:28:43.520977	0	5	2	0009-00006360	2017-02-11	39		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	422	0	07:28:43.520977	0	2.0	1.0	0
5936	2017-08-12 07:29:21.172476	0	5	2	0009-00006361	2017-02-11	33		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	422	0	07:29:21.172476	0	2.0	1.0	0
9833	2017-09-21 15:55:54.726443	0	5	2	0002-00000520	2017-02-11	3821		CONTADO	3364.00	0.00	513.15	3364.00	2850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	422	0	15:55:54.726443	0	2.0	1.0	0
9839	2017-09-21 16:06:47.342895	0	5	2	0002-00000521	2017-02-11	3823		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	422	0	16:06:47.342895	0	2.0	1.0	0
19078	2017-11-16 16:05:29.966323	0	24	1	0010-00000027	2017-02-11	6397		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	421	0	16:05:29.966323	0	2.0	1.0	0
6769	2017-08-17 11:17:00.664067	0	8	2	0016-00009276	2017-02-11	8	ALBERTO VALDERA VENTURA	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	423	0	11:17:00.664067	0	2.0	1.0	0
6770	2017-08-17 11:17:13.281281	0	8	2	0016-00009277	2017-02-11	8	JOSE LLAUCE SANCHEZ	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	423	0	11:17:13.281281	0	2.0	1.0	0
6772	2017-08-17 11:18:20.63467	0	8	2	0016-00009278	2017-02-11	2856		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	423	0	11:18:20.63467	0	2.0	1.0	0
6774	2017-08-17 11:19:33.047993	0	8	2	0016-00009279	2017-02-11	2779		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	423	0	11:19:33.047993	0	2.0	1.0	0
6775	2017-08-17 11:20:08.890378	0	8	2	0016-00009280	2017-02-11	2854		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	423	0	11:20:08.890378	0	2.0	1.0	0
13838	2017-10-23 10:57:05.471084	0	8	2	0012-00000194	2017-02-11	8	DUBERLI LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	10:57:05.471084	0	2.0	1.0	0
13839	2017-10-23 10:58:28.367779	0	8	2	0012-00000195	2017-02-11	3165		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	10:58:28.367779	0	2.0	1.0	0
13840	2017-10-23 10:59:51.852099	0	8	2	0012-00000196	2017-02-11	5437		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	10:59:51.852099	0	2.0	1.0	0
13842	2017-10-23 11:01:43.70283	0	8	2	0012-00000197	2017-02-11	8	MARIA ACOSTA QUIROZ	CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	11:01:43.70283	0	2.0	1.0	0
13843	2017-10-23 11:03:20.325908	0	8	2	0012-00000198	2017-02-11	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	11:03:20.325908	0	2.0	1.0	0
13844	2017-10-23 11:04:23.378755	0	8	2	0012-00000199	2017-02-11	5438		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	11:04:23.378755	0	2.0	1.0	0
13845	2017-10-23 11:05:45.821568	0	8	2	0012-00000200	2017-02-11	3155		CONTADO	1493.10	0.00	227.76	1493.10	1265.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	11:05:45.821568	0	2.0	1.0	0
13847	2017-10-23 11:06:26.490737	0	8	2	0012-00000201	2017-02-11	8	CESAR RODAS SANTAMARIA	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	11:06:26.490737	0	2.0	1.0	0
13848	2017-10-23 11:07:19.641615	0	8	1	0012-00000008	2017-02-11	5410		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	423	0	11:07:19.641615	0	2.0	1.0	0
2482	2017-07-18 16:07:15.54559	0	15	2	0021-00003544	2017-02-11	1256		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	424	0	16:07:15.54559	0	2.0	1.0	0
2526	2017-07-18 16:41:47.571188	0	15	2	0021-00003545	2017-02-11	154		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	424	0	16:41:47.571188	0	2.0	1.0	0
1154	2017-07-14 12:04:01.883478	0	7	2	0012-00008845	2017-02-11	699		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	425	0	12:04:01.883478	0	2.0	1.0	0
1157	2017-07-14 12:10:38.458812	0	7	2	0012-00008846	2017-02-11	701		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	425	0	12:10:38.458812	0	2.0	1.0	0
1158	2017-07-14 12:11:14.042337	0	7	2	0012-00008847	2017-02-11	647		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	425	0	12:11:14.042337	0	2.0	1.0	0
3187	2017-07-20 08:05:06.538957	0	13	2	0015-00003644	2017-02-11	1582		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	426	0	08:05:06.538957	0	2.0	1.0	0
2178	2017-07-18 08:11:51.635334	0	10	2	0022-00001259	2017-02-11	1154		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	427	0	08:11:51.635334	0	2.0	1.0	0
2179	2017-07-18 08:13:39.348535	0	10	2	0022-00001260	2017-02-11	1155		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	427	0	08:13:39.348535	0	2.0	1.0	0
2217	2017-07-18 09:41:21.241959	0	10	2	0022-00001261	2017-02-11	8	JOSE RAMIREZ CHILCON	CREDITO	2875.00	0.00	0.00	1437.50	0.00	1437.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	42356298	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	427	0	09:41:21.241959	0	2.0	1.0	0
3629	2017-07-20 15:34:40.784821	0	11	2	0010-00003300	2017-02-11	1726		CONTADO	1528.00	0.00	0.00	764.00	0.00	764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	428	0	15:34:40.784821	0	2.0	1.0	0
3350	2017-07-20 10:11:22.391767	0	9	2	0024-00001025	2017-02-11	1643		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	429	0	10:11:22.391767	0	2.0	1.0	0
3358	2017-07-20 10:13:47.465181	0	9	2	0024-00001026	2017-02-11	1646		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	429	0	10:13:47.465181	0	2.0	1.0	0
3421	2017-07-20 10:41:39.298827	0	9	2	0024-00001027	2017-02-11	1663		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	429	0	10:41:39.298827	0	2.0	1.0	0
3424	2017-07-20 10:43:40.573097	0	9	2	0024-00001028	2017-02-11	1665		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	429	0	10:43:40.573097	0	2.0	1.0	0
2539	2017-07-18 17:20:28.998036	0	14	2	0002-00016523	2017-02-11	1310		CONTADO	3008.00	0.00	0.00	1504.00	0.00	1504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	430	0	17:20:28.998036	0	2.0	1.0	0
2541	2017-07-18 17:21:45.336957	0	14	1	0002-00001213	2017-02-11	1311		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	430	0	17:21:45.336957	0	2.0	1.0	0
10398	2017-09-23 09:23:53.15611	0	6	2	0003-00000356	2017-02-11	4118		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	431	0	09:23:53.15611	0	2.0	1.0	0
10399	2017-09-23 09:24:48.772223	0	6	2	0003-00000357	2017-02-11	4119		CONTADO	2714.00	0.00	414.00	2714.00	2300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	431	0	09:24:48.772223	0	2.0	1.0	0
10400	2017-09-23 09:25:44.048421	0	6	2	0003-00000358	2017-02-11	4120		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	431	0	09:25:44.048421	0	2.0	1.0	0
19211	2017-11-16 17:42:35.274886	0	17	2	0009-00000191	2017-02-13	6413		CONTADO	527.50	0.00	80.47	527.50	447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	432	0	17:42:35.274886	0	2.0	1.0	0
19212	2017-11-16 17:42:51.699482	0	17	2	0009-00000192	2017-02-13	6439		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	432	0	17:42:51.699482	0	2.0	1.0	0
21036	2017-11-24 17:25:46.45696	0	23	2	0008-00001511	2017-02-13	6956		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:25:46.45696	0	2.0	1.0	0
21037	2017-11-24 17:26:52.485761	0	23	2	0008-00001512	2017-02-13	6930		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:26:52.485761	0	2.0	1.0	0
21038	2017-11-24 17:27:52.025005	0	23	2	0008-00001514	2017-02-13	6465		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:27:52.025005	0	2.0	1.0	0
21039	2017-11-24 17:28:28.21225	0	23	2	0008-00001515	2017-02-13	6750		CONTADO	530.60	0.00	80.94	530.60	449.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:28:28.21225	0	2.0	1.0	0
21040	2017-11-24 17:29:00.099156	0	23	2	0008-00001516	2017-02-13	6957		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:29:00.099156	0	2.0	1.0	0
21042	2017-11-24 17:29:41.292437	0	23	2	0008-00001517	2017-02-13	6958		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:29:41.292437	0	2.0	1.0	0
21046	2017-11-24 17:37:43.714509	0	23	2	0008-00001519	2017-02-13	6959		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:37:43.714509	0	2.0	1.0	0
21048	2017-11-24 17:38:25.77084	0	23	2	0008-00001520	2017-02-13	6960		CONTADO	587.50	0.00	89.62	587.50	497.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:38:25.77084	0	2.0	1.0	0
21049	2017-11-24 17:38:54.499384	0	23	2	0008-00001521	2017-02-13	6957		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:38:54.499384	0	2.0	1.0	0
21050	2017-11-24 17:39:19.433703	0	23	1	0008-00000665	2017-02-13	6779		CONTADO	337.60	0.00	51.50	337.60	286.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:39:19.433703	0	2.0	1.0	0
21051	2017-11-24 17:40:55.885932	0	23	1	0008-00000666	2017-02-13	1987		CONTADO	114.10	0.00	17.41	114.10	96.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:40:55.885932	0	2.0	1.0	0
21053	2017-11-24 17:46:35.162942	0	23	1	0008-00000667	2017-02-13	1987		CONTADO	19084.10	0.00	2911.13	19084.10	16172.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:46:35.162942	0	2.0	1.0	0
21055	2017-11-24 17:47:46.82284	0	23	1	0008-00000668	2017-02-13	1987		CONTADO	114.10	0.00	17.41	114.10	96.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	433	0	17:47:46.82284	0	2.0	1.0	0
21043	2017-11-24 17:30:27.125867	0	23	2	0008-00001518	2017-02-13	6959		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	570.00	433	0	17:30:27.125867	0	2.0	1.0	0
19080	2017-11-16 16:09:08.05291	0	24	2	0010-00000147	2017-02-13	6384		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:09:08.05291	0	2.0	1.0	0
19085	2017-11-16 16:14:08.993269	0	24	2	0010-00000148	2017-02-13	6343		CONTADO	150.50	0.00	22.96	150.50	127.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:14:08.993269	0	2.0	1.0	0
19086	2017-11-16 16:15:07.882105	0	24	2	0010-00000149	2017-02-13	6385		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:15:07.882105	0	2.0	1.0	0
19088	2017-11-16 16:16:00.12051	0	24	2	0010-00000150	2017-02-13	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:16:00.12051	0	2.0	1.0	0
19089	2017-11-16 16:16:24.238085	0	24	2	0010-00000151	2017-02-13	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:16:24.238085	0	2.0	1.0	0
19090	2017-11-16 16:17:26.743223	0	24	2	0010-00000152	2017-02-13	8		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:17:26.743223	0	2.0	1.0	0
19091	2017-11-16 16:18:44.21557	0	24	2	0010-00000153	2017-02-13	8		CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:18:44.21557	0	2.0	1.0	0
19092	2017-11-16 16:19:28.939824	0	24	2	0010-00000154	2017-02-13	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:19:28.939824	0	2.0	1.0	0
19093	2017-11-16 16:24:18.747392	0	24	2	0010-00000155	2017-02-13	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:24:18.747392	0	2.0	1.0	0
19094	2017-11-16 16:25:26.106547	0	24	2	0010-00000156	2017-02-13	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:25:26.106547	0	2.0	1.0	0
19095	2017-11-16 16:26:07.914662	0	24	2	0010-00000157	2017-02-13	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:26:07.914662	0	2.0	1.0	0
19096	2017-11-16 16:26:55.195764	0	24	2	0010-00000158	2017-02-13	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:26:55.195764	0	2.0	1.0	0
19099	2017-11-16 16:28:30.2584	0	24	2	0010-00000159	2017-02-13	6373		CONTADO	404.00	0.00	61.63	404.00	342.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:28:30.2584	0	2.0	1.0	0
19101	2017-11-16 16:31:27.26132	0	24	2	0010-00000160	2017-02-13	6401		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:31:27.26132	0	2.0	1.0	0
19102	2017-11-16 16:32:29.375757	0	24	1	0010-00000028	2017-02-13	6402		CONTADO	1505.00	0.00	229.58	1505.00	1275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:32:29.375757	0	2.0	1.0	0
19103	2017-11-16 16:35:29.027089	0	24	1	0010-00000029	2017-02-13	6393		CONTADO	1459.00	0.00	222.56	1459.00	1236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:35:29.027089	0	2.0	1.0	0
19104	2017-11-16 16:36:31.555862	0	24	1	0010-00000030	2017-02-13	6392		CONTADO	8600.00	0.00	1311.86	8600.00	7288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	434	0	16:36:31.555862	0	2.0	1.0	0
2528	2017-07-18 16:46:28.612814	0	15	2	0021-00003546	2017-02-13	1271		CONTADO	1648.00	0.00	0.00	1648.00	0.00	1648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	435	0	16:46:28.612814	0	2.0	1.0	0
2533	2017-07-18 17:08:59.195654	0	15	2	0021-00003547	2017-02-13	102		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	435	0	17:08:59.195654	0	2.0	1.0	0
2534	2017-07-18 17:13:08.39232	0	15	2	0021-00003548	2017-02-13	1308		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	435	0	17:13:08.39232	0	2.0	1.0	0
2535	2017-07-18 17:14:44.800539	0	15	2	0021-00003549	2017-02-13	90		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	435	0	17:14:44.800539	0	2.0	1.0	0
2536	2017-07-18 17:16:25.911341	0	15	2	0021-00003550	2017-02-13	90		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	435	0	17:16:25.911341	0	2.0	1.0	0
13298	2017-10-20 14:49:05.646456	0	15	2	0006-00000031	2017-02-13	5324		CONTADO	1148.30	0.00	175.16	1148.30	973.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	435	0	14:49:05.646456	0	2.0	1.0	0
13299	2017-10-20 14:50:16.771534	0	15	2	0006-00000032	2017-02-13	5328		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	435	0	14:50:16.771534	0	2.0	1.0	0
1159	2017-07-14 12:12:37.398024	0	7	2	0012-00008848	2017-02-13	702		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:12:37.398024	0	2.0	1.0	0
1165	2017-07-14 12:20:45.111393	0	7	2	0012-00008849	2017-02-13	647		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:20:45.111393	0	2.0	1.0	0
1168	2017-07-14 12:22:29.706799	0	7	2	0012-00008850	2017-02-13	706		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:22:29.706799	0	2.0	1.0	0
1170	2017-07-14 12:23:32.051399	0	7	2	0012-00008851	2017-02-13	707		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:23:32.051399	0	2.0	1.0	0
1171	2017-07-14 12:27:18.386692	0	7	2	0012-00008852	2017-02-13	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:27:18.386692	0	2.0	1.0	0
1172	2017-07-14 12:27:58.700405	0	7	2	0012-00008853	2017-02-13	708		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:27:58.700405	0	2.0	1.0	0
1173	2017-07-14 12:28:40.987697	0	7	2	0012-00008854	2017-02-13	709		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:28:40.987697	0	2.0	1.0	0
1177	2017-07-14 12:41:36.878668	0	7	2	0012-00008855	2017-02-13	694		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	436	0	12:41:36.878668	0	2.0	1.0	0
6777	2017-08-17 11:20:43.603261	0	8	2	0016-00009281	2017-02-13	2792		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:20:43.603261	0	2.0	1.0	0
6778	2017-08-17 11:21:12.695009	0	8	2	0016-00009282	2017-02-13	8	ANDREA CHAPONAN VALDERA	CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:21:12.695009	0	2.0	1.0	0
6780	2017-08-17 11:21:43.265947	0	8	2	0016-00009283	2017-02-13	2857		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:21:43.265947	0	2.0	1.0	0
6782	2017-08-17 11:22:11.187571	0	8	2	0016-00009284	2017-02-13	2858		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:22:11.187571	0	2.0	1.0	0
6783	2017-08-17 11:22:54.343625	0	8	2	0016-00009285	2017-02-13	2859		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:22:54.343625	0	2.0	1.0	0
6785	2017-08-17 11:23:15.405586	0	8	2	0016-00009286	2017-02-13	2755		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:23:15.405586	0	2.0	1.0	0
6786	2017-08-17 11:23:40.229512	0	8	2	0016-00009287	2017-02-13	8	ISOLINA LOPEZ SESQUEN	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:23:40.229512	0	2.0	1.0	0
6788	2017-08-17 11:24:22.513786	0	8	2	0016-00009288	2017-02-13	2860		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:24:22.513786	0	2.0	1.0	0
6790	2017-08-17 11:24:53.203362	0	8	2	0016-00009289	2017-02-13	2861		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:24:53.203362	0	2.0	1.0	0
6791	2017-08-17 11:25:25.018541	0	8	2	0016-00009290	2017-02-13	2863		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:25:25.018541	0	2.0	1.0	0
6794	2017-08-17 11:26:09.518703	0	8	2	0016-00009291	2017-02-13	2865		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:26:09.518703	0	2.0	1.0	0
6800	2017-08-17 11:28:31.55603	0	8	2	0016-00009293	2017-02-13	2866		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	437	0	11:28:31.55603	0	2.0	1.0	0
13849	2017-10-23 11:08:04.703102	0	8	2	0012-00000202	2017-02-13	3155		CONTADO	4740.00	0.00	723.05	4740.00	4016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:08:04.703102	0	2.0	1.0	0
13850	2017-10-23 11:08:46.739091	0	8	2	0012-00000203	2017-02-13	8	DUBERLI  LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:08:46.739091	0	2.0	1.0	0
13851	2017-10-23 11:09:48.783793	0	8	2	0012-00000204	2017-02-13	5439		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:09:48.783793	0	2.0	1.0	0
13852	2017-10-23 11:11:05.426733	0	8	2	0012-00000205	2017-02-13	5397		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:11:05.426733	0	2.0	1.0	0
13853	2017-10-23 11:12:14.084087	0	8	2	0012-00000206	2017-02-13	5440		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:12:14.084087	0	2.0	1.0	0
13854	2017-10-23 11:13:25.407028	0	8	2	0012-00000207	2017-02-13	3155		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:13:25.407028	0	2.0	1.0	0
13855	2017-10-23 11:14:04.03944	0	8	2	0012-00000208	2017-02-13	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:14:04.03944	0	2.0	1.0	0
13856	2017-10-23 11:14:45.201788	0	8	2	0012-00000209	2017-02-13	2787		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:14:45.201788	0	2.0	1.0	0
13857	2017-10-23 11:15:49.388614	0	8	2	0012-00000210	2017-02-13	5441		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:15:49.388614	0	2.0	1.0	0
13858	2017-10-23 11:16:47.051342	0	8	1	0012-00000009	2017-02-13	5378		CONTADO	948.00	0.00	144.61	948.00	803.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	437	0	11:16:47.051342	0	2.0	1.0	0
2542	2017-07-18 17:23:08.389663	0	14	2	0002-00016524	2017-02-13	1313		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:23:08.389663	0	2.0	1.0	0
2544	2017-07-18 17:24:53.612725	0	14	2	0002-00016525	2017-02-13	1094		CONTADO	1635.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:24:53.612725	0	2.0	1.0	0
2545	2017-07-18 17:27:34.36135	0	14	2	0002-00016526	2017-02-13	1315		CONTADO	3960.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:27:34.36135	0	2.0	1.0	0
2547	2017-07-18 17:28:22.361157	0	14	2	0002-00016527	2017-02-13	143		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:28:22.361157	0	2.0	1.0	0
2548	2017-07-18 17:29:27.242289	0	14	2	0002-00016528	2017-02-13	1316		CONTADO	1220.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:29:27.242289	0	2.0	1.0	0
2549	2017-07-18 17:30:13.513592	0	14	2	0002-00016529	2017-02-13	1290		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:30:13.513592	0	2.0	1.0	0
2550	2017-07-18 17:30:57.380529	0	14	2	0002-00016530	2017-02-13	1068		CONTADO	704.00	0.00	0.00	352.00	0.00	352.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:30:57.380529	0	2.0	1.0	0
2552	2017-07-18 17:32:33.778998	0	14	2	0002-00016531	2017-02-13	1317		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	438	0	17:32:33.778998	0	2.0	1.0	0
6797	2017-08-17 11:27:02.119879	0	8	2	0016-00009292	2017-02-13	2866		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	163.00	437	0	11:27:02.119879	0	2.0	1.0	0
9232	2017-09-19 10:50:49.504847	0	18	1	0004-00000005	2017-02-13	3641		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	439	0	10:50:49.504847	0	2.0	1.0	0
9234	2017-09-19 10:52:57.398022	0	18	1	0004-00000006	2017-02-13	3637		CONTADO	31250.00	0.00	4766.95	31250.00	26483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	439	0	10:52:57.398022	0	2.0	1.0	0
3632	2017-07-20 15:35:57.314667	0	11	2	0010-00003301	2017-02-13	98		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	440	0	15:35:57.314667	0	2.0	1.0	0
3636	2017-07-20 15:38:17.134497	0	11	2	0010-00003302	2017-02-13	97		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	440	0	15:38:17.134497	0	2.0	1.0	0
3642	2017-07-20 15:42:38.389817	0	11	1	0010-00000994	2017-02-13	85		CONTADO	4990.00	0.00	0.00	2495.00	0.00	2495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	440	0	15:42:38.389817	0	2.0	1.0	0
3645	2017-07-20 15:44:04.491612	0	11	1	0010-00000995	2017-02-13	85		CONTADO	2096.00	0.00	0.00	1048.00	0.00	1048.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	440	0	15:44:04.491612	0	2.0	1.0	0
3649	2017-07-20 15:47:11.839266	0	11	1	0010-00000996	2017-02-13	85		CONTADO	544.00	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	440	0	15:47:11.839266	0	2.0	1.0	0
5944	2017-08-12 07:39:02.48159	0	5	2	0009-00006368	2017-02-13	2421		CONTADO	504.00	0.00	26.24	504.00	145.76	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:39:02.48159	0	2.0	1.0	0
5937	2017-08-12 07:30:15.192473	0	5	2	0009-00006362	2017-02-13	33		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:30:15.192473	0	2.0	1.0	0
5938	2017-08-12 07:32:00.446496	0	5	2	0009-00006363	2017-02-13	2577		CONTADO	1168.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:32:00.446496	0	2.0	1.0	0
5939	2017-08-12 07:32:43.048669	0	5	2	0009-00006364	2017-02-13	39		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:32:43.048669	0	2.0	1.0	0
5940	2017-08-12 07:33:41.451742	0	5	2	0009-00006365	2017-02-13	1265		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:33:41.451742	0	2.0	1.0	0
5941	2017-08-12 07:34:52.517412	0	5	2	0009-00006366	2017-02-13	2578		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:34:52.517412	0	2.0	1.0	0
5942	2017-08-12 07:37:01.690769	0	5	2	0009-00006367	2017-02-13	2377		CONTADO	520.00	0.00	26.24	346.00	145.76	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	441	0	07:37:01.690769	0	2.0	1.0	0
9840	2017-09-21 16:07:47.976639	0	5	2	0002-00000522	2017-02-13	3824		CONTADO	2668.00	0.00	406.98	2668.00	2261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	441	0	16:07:47.976639	0	2.0	1.0	0
9841	2017-09-21 16:08:50.704502	0	5	2	0002-00000523	2017-02-13	3825		CONTADO	1856.00	0.00	283.12	1856.00	1572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	441	0	16:08:50.704502	0	2.0	1.0	0
2223	2017-07-18 09:45:59.397958	0	10	2	0022-00001262	2017-02-13	1153		CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	442	0	09:45:59.397958	0	2.0	1.0	0
2224	2017-07-18 09:47:26.077389	0	10	2	0022-00001263	2017-02-13	1175		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	442	0	09:47:26.077389	0	2.0	1.0	0
2226	2017-07-18 09:51:15.627654	0	10	2	0022-00001264	2017-02-13	8	JOSE RAMIREZ CHILCON	CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	42356298	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	442	0	09:51:15.627654	0	2.0	1.0	0
2228	2017-07-18 09:54:36.568121	0	10	2	0022-00001265	2017-02-13	1177		CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	442	0	09:54:36.568121	0	2.0	1.0	0
2231	2017-07-18 09:56:42.453585	0	10	2	0022-00001266	2017-02-13	1179		CONTADO	5160.00	0.00	0.00	2580.00	0.00	2580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	442	0	09:56:42.453585	0	2.0	1.0	0
10401	2017-09-23 09:26:34.309142	0	6	2	0003-00000359	2017-02-13	4121		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	443	0	09:26:34.309142	0	2.0	1.0	0
10402	2017-09-23 09:27:17.194577	0	6	2	0003-00000360	2017-02-13	4122		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	443	0	09:27:17.194577	0	2.0	1.0	0
10403	2017-09-23 09:28:02.030217	0	6	2	0003-00000361	2017-02-13	4123		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	443	0	09:28:02.030217	0	2.0	1.0	0
3188	2017-07-20 08:06:52.241743	0	13	2	0015-00003645	2017-02-13	1583		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	444	0	08:06:52.241743	0	2.0	1.0	0
3429	2017-07-20 10:45:56.317965	0	9	2	0024-00001029	2017-02-13	1669		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:45:56.317965	0	2.0	1.0	0
3432	2017-07-20 10:47:16.676911	0	9	2	0024-00001030	2017-02-13	8		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:47:16.676911	0	2.0	1.0	0
3435	2017-07-20 10:49:25.407339	0	9	2	0024-00001031	2017-02-13	424		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:49:25.407339	0	2.0	1.0	0
3437	2017-07-20 10:51:11.135954	0	9	2	0024-00001032	2017-02-13	1671		CONTADO	798.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:51:11.135954	0	2.0	1.0	0
3441	2017-07-20 10:53:26.206066	0	9	2	0024-00001033	2017-02-13	1672		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:53:26.206066	0	2.0	1.0	0
3446	2017-07-20 10:55:19.10592	0	9	2	0024-00001034	2017-02-13	1673		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:55:19.10592	0	2.0	1.0	0
3449	2017-07-20 10:56:51.8458	0	9	2	0024-00001035	2017-02-13	1675		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:56:51.8458	0	2.0	1.0	0
3452	2017-07-20 10:58:21.455966	0	9	2	0024-00001036	2017-02-13	1677		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	10:58:21.455966	0	2.0	1.0	0
3465	2017-07-20 11:06:05.167988	0	9	2	0024-00001037	2017-02-13	1450		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	11:06:05.167988	0	2.0	1.0	0
3469	2017-07-20 11:06:52.169439	0	9	2	0024-00001038	2017-02-13	8		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	11:06:52.169439	0	2.0	1.0	0
3473	2017-07-20 11:07:50.563666	0	9	2	0024-00001039	2017-02-13	795		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	11:07:50.563666	0	2.0	1.0	0
3476	2017-07-20 11:09:03.392944	0	9	2	0024-00001040	2017-02-13	431		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	445	0	11:09:03.392944	0	2.0	1.0	0
21070	2017-11-24 18:02:56.288811	0	23	2	0008-00001535	2017-02-14	6966		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.50	446	0	18:02:56.288811	0	2.0	1.0	0
21056	2017-11-24 17:48:35.721897	0	23	2	0008-00001522	2017-02-14	6930		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:48:35.721897	0	2.0	1.0	0
21057	2017-11-24 17:49:42.083306	0	23	2	0008-00001523	2017-02-14	6930		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:49:42.083306	0	2.0	1.0	0
21058	2017-11-24 17:50:10.488384	0	23	2	0008-00001524	2017-02-14	6648		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:50:10.488384	0	2.0	1.0	0
21059	2017-11-24 17:50:46.517919	0	23	2	0008-00001525	2017-02-14	6465		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:50:46.517919	0	2.0	1.0	0
21061	2017-11-24 17:54:28.489304	0	23	2	0008-00001526	2017-02-14	6465		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:54:28.489304	0	2.0	1.0	0
21062	2017-11-24 17:55:11.965184	0	23	2	0008-00001527	2017-02-14	6957		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:55:11.965184	0	2.0	1.0	0
21063	2017-11-24 17:55:58.19076	0	23	2	0008-00001528	2017-02-14	6962		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:55:58.19076	0	2.0	1.0	0
21064	2017-11-24 17:57:12.484082	0	23	2	0008-00001529	2017-02-14	6963		CONTADO	1518.20	0.00	231.59	1518.20	1286.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:57:12.484082	0	2.0	1.0	0
21065	2017-11-24 17:57:53.09443	0	23	2	0008-00001530	2017-02-14	6964		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:57:53.09443	0	2.0	1.0	0
21066	2017-11-24 17:58:21.329158	0	23	2	0008-00001531	2017-02-14	6964		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:58:21.329158	0	2.0	1.0	0
21067	2017-11-24 17:59:10.473108	0	23	2	0008-00001532	2017-02-14	6965		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:59:10.473108	0	2.0	1.0	0
21068	2017-11-24 17:59:39.594057	0	23	2	0008-00001533	2017-02-14	6542		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	17:59:39.594057	0	2.0	1.0	0
21069	2017-11-24 18:02:13.374712	0	23	2	0008-00001534	2017-02-14	6960		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	18:02:13.374712	0	2.0	1.0	0
21071	2017-11-24 18:03:40.502426	0	23	2	0008-00001536	2017-02-14	6966		CONTADO	665.00	0.00	101.44	665.00	563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	18:03:40.502426	0	2.0	1.0	0
3496	2017-07-20 11:22:23.986967	0	9	2	0024-00001046	2017-02-14	1686		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:22:23.986967	0	2.0	1.0	0
21072	2017-11-24 18:04:46.561006	0	23	1	0008-00000669	2017-02-14	5376		CONTADO	3165.00	0.00	482.80	3165.00	2682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	18:04:46.561006	0	2.0	1.0	0
21073	2017-11-24 18:05:20.738777	0	23	1	0008-00000670	2017-02-14	6967		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	446	0	18:05:20.738777	0	2.0	1.0	0
3654	2017-07-20 15:50:14.936481	0	11	1	0010-00000997	2017-02-14	85		CONTADO	6240.00	0.00	0.00	3120.00	0.00	3120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	447	0	15:50:14.936481	0	2.0	1.0	0
3657	2017-07-20 15:51:23.203913	0	11	1	0010-00000998	2017-02-14	85		CONTADO	6502.00	0.00	0.00	3251.00	0.00	3251.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	447	0	15:51:23.203913	0	2.0	1.0	0
3659	2017-07-20 15:52:42.464269	0	11	1	0010-00000999	2017-02-14	85		CONTADO	6138.00	0.00	0.00	3069.00	0.00	3069.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	447	0	15:52:42.464269	0	2.0	1.0	0
2538	2017-07-18 17:18:46.593769	0	15	2	0021-00003551	2017-02-14	1309		CONTADO	6550.00	0.00	0.00	3275.00	0.00	3275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	448	0	17:18:46.593769	0	2.0	1.0	0
2540	2017-07-18 17:21:11.094033	0	15	2	0021-00003552	2017-02-14	1283		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	448	0	17:21:11.094033	0	2.0	1.0	0
2543	2017-07-18 17:23:23.012376	0	15	2	0021-00003553	2017-02-14	1312		CONTADO	2550.00	0.00	0.00	1275.00	0.00	1275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	448	0	17:23:23.012376	0	2.0	1.0	0
2546	2017-07-18 17:27:45.198452	0	15	1	0021-00000245	2017-02-14	1314		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	448	0	17:27:45.198452	0	2.0	1.0	0
13300	2017-10-20 14:52:35.667755	0	15	2	0006-00000033	2017-02-14	5331		CONTADO	587.50	0.00	89.62	587.50	497.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	448	0	14:52:35.667755	0	2.0	1.0	0
13301	2017-10-20 14:53:32.369786	0	15	2	0006-00000034	2017-02-14	5324		CONTADO	916.50	0.00	139.81	916.50	776.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	448	0	14:53:32.369786	0	2.0	1.0	0
3478	2017-07-20 11:11:11.36173	0	9	2	0024-00001041	2017-02-14	8		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:11:11.36173	0	2.0	1.0	0
3483	2017-07-20 11:13:03.439108	0	9	2	0024-00001042	2017-02-14	1549		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:13:03.439108	0	2.0	1.0	0
3486	2017-07-20 11:14:54.92817	0	9	2	0024-00001043	2017-02-14	1151		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:14:54.92817	0	2.0	1.0	0
3490	2017-07-20 11:18:34.602279	0	9	2	0024-00001044	2017-02-14	1685		CONTADO	2008.00	0.00	0.00	1004.00	0.00	1004.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:18:34.602279	0	2.0	1.0	0
3493	2017-07-20 11:20:34.098351	0	9	2	0024-00001045	2017-02-14	1556		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:20:34.098351	0	2.0	1.0	0
3499	2017-07-20 11:24:28.759765	0	9	2	0024-00001047	2017-02-14	1688		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:24:28.759765	0	2.0	1.0	0
3501	2017-07-20 11:25:31.67615	0	9	2	0024-00001048	2017-02-14	1689		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	449	0	11:25:31.67615	0	2.0	1.0	0
9235	2017-09-19 10:54:27.217098	0	18	1	0004-00000007	2017-02-14	3640		CONTADO	5000.00	0.00	762.71	5000.00	4237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	450	0	10:54:27.217098	0	2.0	1.0	0
9277	2017-09-19 12:06:13.562655	0	18	2	0004-00000012	2017-02-14	3660		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	450	0	12:06:13.562655	0	2.0	1.0	0
19105	2017-11-16 16:39:20.590892	0	24	2	0010-00000161	2017-02-14	6337		CONTADO	317.00	0.00	48.36	317.00	268.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:39:20.590892	0	2.0	1.0	0
19106	2017-11-16 16:40:33.519992	0	24	2	0010-00000162	2017-02-14	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:40:33.519992	0	2.0	1.0	0
19107	2017-11-16 16:41:20.87916	0	24	2	0010-00000163	2017-02-14	6403		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:41:20.87916	0	2.0	1.0	0
19108	2017-11-16 16:42:11.051146	0	24	2	0010-00000164	2017-02-14	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:42:11.051146	0	2.0	1.0	0
19109	2017-11-16 16:47:52.621373	0	24	2	0010-00000165	2017-02-14	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:47:52.621373	0	2.0	1.0	0
19110	2017-11-16 16:49:28.014537	0	24	2	0010-00000166	2017-02-14	6361		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:49:28.014537	0	2.0	1.0	0
19111	2017-11-16 16:55:01.592411	0	24	2	0010-00000167	2017-02-14	6367		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:55:01.592411	0	2.0	1.0	0
19112	2017-11-16 16:56:05.106776	0	24	2	0010-00000168	2017-02-14	6404		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:56:05.106776	0	2.0	1.0	0
19113	2017-11-16 16:57:10.879071	0	24	2	0010-00000169	2017-02-14	6405		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	16:57:10.879071	0	2.0	1.0	0
19173	2017-11-16 17:28:37.276683	0	24	2	0010-00000170	2017-02-14	6380		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	17:28:37.276683	0	2.0	1.0	0
19176	2017-11-16 17:29:22.244101	0	24	2	0010-00000171	2017-02-14	6385		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	17:29:22.244101	0	2.0	1.0	0
19178	2017-11-16 17:30:16.588667	0	24	1	0010-00000031	2017-02-14	6325		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	17:30:16.588667	0	2.0	1.0	0
19225	2017-11-16 17:47:01.671776	0	24	1	0010-00000032	2017-02-14	6389		CONTADO	1053.50	0.00	160.70	1053.50	892.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	451	0	17:47:01.671776	0	2.0	1.0	0
2559	2017-07-19 07:00:15.315437	0	14	2	0002-00016532	2017-02-14	1095		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:00:15.315437	0	2.0	1.0	0
2560	2017-07-19 07:01:04.201156	0	14	2	0002-00016533	2017-02-14	1320		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:01:04.201156	0	2.0	1.0	0
2561	2017-07-19 07:01:50.335153	0	14	2	0002-00016534	2017-02-14	1309		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:01:50.335153	0	2.0	1.0	0
2562	2017-07-19 07:02:41.780205	0	14	2	0002-00016535	2017-02-14	1321		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:02:41.780205	0	2.0	1.0	0
2563	2017-07-19 07:03:32.311268	0	14	2	0002-00016536	2017-02-14	1322		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:03:32.311268	0	2.0	1.0	0
2564	2017-07-19 07:04:16.370694	0	14	2	0002-00016537	2017-02-14	1316		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:04:16.370694	0	2.0	1.0	0
2565	2017-07-19 07:05:08.051112	0	14	2	0002-00016538	2017-02-14	1323		CONTADO	648.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:05:08.051112	0	2.0	1.0	0
2566	2017-07-19 07:05:49.3496	0	14	2	0002-00016539	2017-02-14	1324		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:05:49.3496	0	2.0	1.0	0
2567	2017-07-19 07:06:33.046021	0	14	2	0002-00016540	2017-02-14	160		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:06:33.046021	0	2.0	1.0	0
2568	2017-07-19 07:08:04.253317	0	14	2	0002-00016541	2017-02-14	1325		CONTADO	1294.00	0.00	0.00	1294.00	0.00	1294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:08:04.253317	0	2.0	1.0	0
2569	2017-07-19 07:09:30.378197	0	14	1	0002-00001215	2017-02-14	303		CONTADO	3996.00	0.00	0.00	3996.00	0.00	3996.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:09:30.378197	0	2.0	1.0	0
2571	2017-07-19 07:10:34.225294	0	14	1	0002-00001216	2017-02-14	303		CONTADO	3210.00	0.00	0.00	3210.00	0.00	3210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	452	0	07:10:34.225294	0	2.0	1.0	0
1178	2017-07-14 12:42:58.448561	0	7	2	0012-00008856	2017-02-14	639		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	453	0	12:42:58.448561	0	2.0	1.0	0
1179	2017-07-14 12:43:48.956819	0	7	2	0012-00008857	2017-02-14	711		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	453	0	12:43:48.956819	0	2.0	1.0	0
1180	2017-07-14 12:44:26.675578	0	7	2	0012-00008858	2017-02-14	679		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	453	0	12:44:26.675578	0	2.0	1.0	0
1181	2017-07-14 12:46:14.316315	0	7	2	0012-00008859	2017-02-14	712		CONTADO	250.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	453	0	12:46:14.316315	0	2.0	1.0	0
3863	2017-07-21 07:46:00.690574	0	16	2	0003-00003511	2017-02-14	8		CONTADO	278.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	454	0	07:46:00.690574	0	2.0	1.0	0
3865	2017-07-21 07:47:38.825458	0	16	2	0003-00003512	2017-02-14	1612		CONTADO	1091.00	0.00	0.00	545.50	0.00	545.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	454	0	07:47:38.825458	0	2.0	1.0	0
6802	2017-08-17 11:29:03.91587	0	8	2	0016-00009294	2017-02-14	2868		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	455	0	11:29:03.91587	0	2.0	1.0	0
6803	2017-08-17 11:29:29.250309	0	8	2	0016-00009295	2017-02-14	2850		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	455	0	11:29:29.250309	0	2.0	1.0	0
6806	2017-08-17 11:30:23.897405	0	8	2	0016-00009296	2017-02-14	2786		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	455	0	11:30:23.897405	0	2.0	1.0	0
6807	2017-08-17 11:30:55.988761	0	8	2	0016-00009297	2017-02-14	2870		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	455	0	11:30:55.988761	0	2.0	1.0	0
6808	2017-08-17 11:31:24.53053	0	8	2	0016-00009298	2017-02-14	2871		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	455	0	11:31:24.53053	0	2.0	1.0	0
6811	2017-08-17 11:31:47.2372	0	8	2	0016-00009299	2017-02-14	8	JUNIOR REYNOZA DAMIAN	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	455	0	11:31:47.2372	0	2.0	1.0	0
13861	2017-10-23 11:17:34.52879	0	8	2	0012-00000211	2017-02-14	5392		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:17:34.52879	0	2.0	1.0	0
13862	2017-10-23 11:18:21.921802	0	8	2	0012-00000212	2017-02-14	5440		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:18:21.921802	0	2.0	1.0	0
13864	2017-10-23 11:19:10.403776	0	8	2	0012-00000213	2017-02-14	8	MANUELA BANCES FLORES	CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:19:10.403776	0	2.0	1.0	0
13866	2017-10-23 11:19:56.506262	0	8	2	0012-00000214	2017-02-14	5443		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:19:56.506262	0	2.0	1.0	0
13867	2017-10-23 11:20:45.080412	0	8	2	0012-00000215	2017-02-14	5443		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:20:45.080412	0	2.0	1.0	0
13868	2017-10-23 11:21:23.207177	0	8	2	0012-00000216	2017-02-14	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:21:23.207177	0	2.0	1.0	0
13870	2017-10-23 11:22:55.990665	0	8	2	0012-00000217	2017-02-14	5444		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:22:55.990665	0	2.0	1.0	0
13872	2017-10-23 11:23:50.548121	0	8	2	0012-00000218	2017-02-14	3155		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:23:50.548121	0	2.0	1.0	0
13875	2017-10-23 11:25:09.676515	0	8	1	0012-00000010	2017-02-14	5410		CONTADO	2250.40	0.00	343.28	2250.40	1907.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	455	0	11:25:09.676515	0	2.0	1.0	0
3239	2017-07-20 09:12:11.729606	0	6	2	0008-00002304	2017-02-14	62		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	456	0	09:12:11.729606	0	2.0	1.0	0
10404	2017-09-23 09:28:51.206399	0	6	2	0003-00000362	2017-02-14	4124		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	456	0	09:28:51.206399	0	2.0	1.0	0
10405	2017-09-23 09:29:35.179759	0	6	2	0003-00000363	2017-02-14	4125		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	456	0	09:29:35.179759	0	2.0	1.0	0
10406	2017-09-23 09:30:15.008323	0	6	2	0003-00000364	2017-02-14	4126		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	456	0	09:30:15.008323	0	2.0	1.0	0
3189	2017-07-20 08:12:45.741118	0	13	2	0015-00003646	2017-02-14	1584		CONTADO	3115.00	0.00	0.00	1557.50	0.00	1557.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	457	0	08:12:45.741118	0	2.0	1.0	0
3191	2017-07-20 08:45:06.206722	0	13	2	0015-00003647	2017-02-14	1478		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	457	0	08:45:06.206722	0	2.0	1.0	0
5951	2017-08-12 07:46:27.193442	0	5	2	0009-00006375	2017-02-14	33		CONTADO	524.50	0.00	0.00	524.50	0.00	524.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:46:27.193442	0	2.0	1.0	0
5945	2017-08-12 07:40:02.901568	0	5	2	0009-00006369	2017-02-14	2534		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:40:02.901568	0	2.0	1.0	0
5946	2017-08-12 07:41:11.557999	0	5	2	0009-00006370	2017-02-14	39		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:41:11.557999	0	2.0	1.0	0
5948	2017-08-12 07:42:52.41285	0	5	2	0009-00006372	2017-02-14	2576		CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:42:52.41285	0	2.0	1.0	0
5949	2017-08-12 07:43:35.518567	0	5	2	0009-00006373	2017-02-14	2579		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:43:35.518567	0	2.0	1.0	0
5950	2017-08-12 07:44:31.314646	0	5	2	0009-00006374	2017-02-14	2211		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:44:31.314646	0	2.0	1.0	0
5952	2017-08-12 07:47:15.756798	0	5	2	0009-00006376	2017-02-14	2563		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:47:15.756798	0	2.0	1.0	0
5947	2017-08-12 07:41:48.604742	0	5	2	0009-00006371	2017-02-14	2421		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	458	0	07:41:48.604742	0	2.0	1.0	0
9842	2017-09-21 16:10:27.053096	0	5	2	0002-00000524	2017-02-14	3826		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	458	0	16:10:27.053096	0	2.0	1.0	0
9843	2017-09-21 16:11:28.502738	0	5	2	0002-00000525	2017-02-14	3827		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	458	0	16:11:28.502738	0	2.0	1.0	0
5955	2017-08-12 07:50:57.645056	0	5	2	0009-00006379	2017-02-15	2421		CONTADO	551.00	0.00	0.00	551.00	0.00	551.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:50:57.645056	0	2.0	1.0	0
5954	2017-08-12 07:49:43.410169	0	5	2	0009-00006378	2017-02-15	33		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:49:43.410169	0	2.0	1.0	0
5956	2017-08-12 07:52:30.582724	0	5	2	0009-00006380	2017-02-15	2421		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:52:30.582724	0	2.0	1.0	0
5957	2017-08-12 07:53:28.848454	0	5	2	0009-00006381	2017-02-15	2580		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:53:28.848454	0	2.0	1.0	0
5958	2017-08-12 07:54:36.424578	0	5	2	0009-00006382	2017-02-15	2581		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:54:36.424578	0	2.0	1.0	0
5960	2017-08-12 07:56:38.481992	0	5	2	0009-00006384	2017-02-15	2583		CONTADO	365.00	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:56:38.481992	0	2.0	1.0	0
5961	2017-08-12 07:57:37.838196	0	5	2	0009-00006385	2017-02-15	2583		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:57:37.838196	0	2.0	1.0	0
9844	2017-09-21 16:13:26.831585	0	5	2	0002-00000526	2017-02-15	3828		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	459	0	16:13:26.831585	0	2.0	1.0	0
9845	2017-09-21 16:14:25.115439	0	5	2	0002-00000527	2017-02-15	3829		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	459	0	16:14:25.115439	0	2.0	1.0	0
5959	2017-08-12 07:55:37.925375	0	5	2	0009-00006383	2017-02-15	2582		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	459	0	07:55:37.925375	0	2.0	1.0	0
19257	2017-11-17 08:07:11.305765	0	24	2	0010-00000172	2017-02-15	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:07:11.305765	0	2.0	1.0	0
19258	2017-11-17 08:08:00.486079	0	24	2	0010-00000173	2017-02-15	6401		CONTADO	236.50	0.00	36.08	236.50	200.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:08:00.486079	0	2.0	1.0	0
19259	2017-11-17 08:08:37.667839	0	24	2	0010-00000174	2017-02-15	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:08:37.667839	0	2.0	1.0	0
19260	2017-11-17 08:09:31.022021	0	24	2	0010-00000175	2017-02-15	6383		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:09:31.022021	0	2.0	1.0	0
19261	2017-11-17 08:10:21.739699	0	24	2	0010-00000176	2017-02-15	6454		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:10:21.739699	0	2.0	1.0	0
19262	2017-11-17 08:14:30.444822	0	24	2	0010-00000177	2017-02-15	6405		CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:14:30.444822	0	2.0	1.0	0
19267	2017-11-17 08:26:04.803589	0	24	1	0010-00000034	2017-02-15	6389		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:26:04.803589	0	2.0	1.0	0
19269	2017-11-17 08:33:55.941794	0	24	1	0010-00000035	2017-02-15	6335		CONTADO	699.70	0.00	106.73	699.70	592.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	460	0	08:33:55.941794	0	2.0	1.0	0
5953	2017-08-12 07:48:29.572274	0	5	2	0009-00006377	2017-02-15	33		CONTADO	532.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	266.00	459	0	07:48:29.572274	0	2.0	1.0	0
5962	2017-08-12 07:59:11.995204	0	5	1	0009-00001873	2017-02-15	2584		CONTADO	90.48	0.00	0.00	45.24	0.00	45.24	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	45.24	459	0	07:59:11.995204	0	2.0	1.0	0
19263	2017-11-17 08:15:14.436857	0	24	1	0010-00000033	2017-02-15	6335		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	322.50	460	0	08:15:14.436857	0	2.0	1.0	0
3663	2017-07-20 15:54:59.111875	0	11	2	0010-00003304	2017-02-15	83		CONTADO	2345.00	0.00	0.00	1172.50	0.00	1172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	461	0	15:54:59.111875	0	2.0	1.0	0
3667	2017-07-20 15:57:00.808927	0	11	2	0010-00003305	2017-02-15	1717		CONTADO	698.00	0.00	0.00	349.00	0.00	349.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	461	0	15:57:00.808927	0	2.0	1.0	0
3670	2017-07-20 15:58:04.298931	0	11	2	0010-00003306	2017-02-15	111		CONTADO	1352.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	461	0	15:58:04.298931	0	2.0	1.0	0
3672	2017-07-20 15:59:49.586866	0	11	1	0010-00001000	2017-02-15	85		CONTADO	5276.00	0.00	0.00	2638.00	0.00	2638.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	461	0	15:59:49.586866	0	2.0	1.0	0
2580	2017-07-19 07:18:02.573201	0	15	2	0021-00003554	2017-02-15	90		CONTADO	1744.00	0.00	0.00	872.00	0.00	872.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	462	0	07:18:02.573201	0	2.0	1.0	0
2583	2017-07-19 07:19:52.473413	0	15	2	0021-00003555	2017-02-15	1242		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	462	0	07:19:52.473413	0	2.0	1.0	0
3244	2017-07-20 09:15:10.188025	0	6	2	0008-00002305	2017-02-15	64		CONTADO	1690.00	0.00	65.59	1060.00	364.41	630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	463	0	09:15:10.188025	0	2.0	1.0	0
10407	2017-09-23 09:31:36.956589	0	6	2	0003-00000365	2017-02-15	8		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	463	0	09:31:36.956589	0	2.0	1.0	0
10408	2017-09-23 09:32:40.266969	0	6	2	0003-00000366	2017-02-15	4127		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	463	0	09:32:40.266969	0	2.0	1.0	0
10409	2017-09-23 09:33:33.088288	0	6	2	0003-00000367	2017-02-15	4128		CONTADO	2006.00	0.00	306.00	2006.00	1700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	463	0	09:33:33.088288	0	2.0	1.0	0
6813	2017-08-17 11:32:18.919694	0	8	2	0016-00009300	2017-02-15	2873		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:32:18.919694	0	2.0	1.0	0
6814	2017-08-17 11:33:12.412418	0	8	2	0016-00009301	2017-02-15	2875		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:33:12.412418	0	2.0	1.0	0
6816	2017-08-17 11:34:36.589894	0	8	2	0016-00009302	2017-02-15	2876		CONTADO	120.34	0.00	0.00	60.17	0.00	60.17	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:34:36.589894	0	2.0	1.0	0
6818	2017-08-17 11:35:38.783708	0	8	2	0016-00009303	2017-02-15	8	JOSE ACOSTA GONZALES	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:35:38.783708	0	2.0	1.0	0
6819	2017-08-17 11:36:14.286336	0	8	2	0016-00009304	2017-02-15	8	MAXIMINA CHUSON TEJADA	CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:36:14.286336	0	2.0	1.0	0
6821	2017-08-17 11:37:03.484671	0	8	2	0016-00009305	2017-02-15	2878		CONTADO	5160.00	0.00	0.00	2580.00	0.00	2580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:37:03.484671	0	2.0	1.0	0
6822	2017-08-17 11:37:30.693934	0	8	2	0016-00009306	2017-02-15	2879		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	464	0	11:37:30.693934	0	2.0	1.0	0
13877	2017-10-23 11:26:37.049654	0	8	2	0012-00000219	2017-02-15	8	CECILIA SANTAMARIA CAJUSOL	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	464	0	11:26:37.049654	0	2.0	1.0	0
3867	2017-07-21 07:49:12.488865	0	16	2	0003-00003513	2017-02-15	1800		CONTADO	463.00	0.00	0.00	231.50	0.00	231.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	465	0	07:49:12.488865	0	2.0	1.0	0
21074	2017-11-24 18:06:07.682989	0	23	2	0008-00001537	2017-02-15	6931		CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:06:07.682989	0	2.0	1.0	0
21075	2017-11-24 18:06:43.619671	0	23	2	0008-00001538	2017-02-15	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:06:43.619671	0	2.0	1.0	0
21076	2017-11-24 18:20:06.119416	0	23	2	0008-00001539	2017-02-15	6968		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:20:06.119416	0	2.0	1.0	0
21077	2017-11-24 18:21:18.989723	0	23	2	0008-00001540	2017-02-15	6969		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:21:18.989723	0	2.0	1.0	0
21078	2017-11-24 18:22:58.197295	0	23	2	0008-00001541	2017-02-15	6549		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:22:58.197295	0	2.0	1.0	0
21079	2017-11-24 18:23:46.988036	0	23	2	0008-00001542	2017-02-15	6970		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:23:46.988036	0	2.0	1.0	0
21080	2017-11-24 18:28:07.636764	0	23	2	0008-00001543	2017-02-15	6721		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:28:07.636764	0	2.0	1.0	0
21081	2017-11-24 18:28:37.200924	0	23	2	0008-00001544	2017-02-15	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:28:37.200924	0	2.0	1.0	0
21082	2017-11-24 18:29:05.371134	0	23	2	0008-00001545	2017-02-15	6749		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:29:05.371134	0	2.0	1.0	0
21083	2017-11-24 18:31:10.129398	0	23	1	0008-00000671	2017-02-15	2298		CONTADO	10367.60	0.00	1581.50	10367.60	8786.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:31:10.129398	0	2.0	1.0	0
21084	2017-11-24 18:33:34.815674	0	23	1	0008-00000672	2017-02-15	1987		CONTADO	261.85	0.00	39.94	261.85	221.91	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:33:34.815674	0	2.0	1.0	0
21085	2017-11-24 18:34:42.418682	0	23	1	0008-00000673	2017-02-15	5612		CONTADO	462.64	0.00	70.57	462.64	392.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	466	0	18:34:42.418682	0	2.0	1.0	0
19214	2017-11-16 17:43:22.563615	0	17	2	0009-00000193	2017-02-15	6420		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	467	0	17:43:22.563615	0	2.0	1.0	0
2572	2017-07-19 07:11:58.774056	0	14	1	0002-00001217	2017-02-15	825		CONTADO	13520.00	0.00	0.00	13520.00	0.00	13520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	468	0	07:11:58.774056	0	2.0	1.0	0
2237	2017-07-18 10:03:38.901877	0	10	2	0022-00001268	2017-02-15	1182		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	469	0	10:03:38.901877	0	2.0	1.0	0
2293	2017-07-18 10:47:51.075854	0	10	2	0022-00001269	2017-02-15	8	JULIO ROJAS SAAVEDRA	CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	42364578	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	469	0	10:47:51.075854	0	2.0	1.0	0
2301	2017-07-18 10:57:32.360626	0	10	1	0022-00000177	2017-02-15	1149		CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	469	0	10:57:32.360626	0	2.0	1.0	0
3519	2017-07-20 11:47:43.563829	0	9	2	0024-00001049	2017-02-15	1694		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	11:47:43.563829	0	2.0	1.0	0
3521	2017-07-20 11:49:05.541532	0	9	2	0024-00001050	2017-02-15	1695		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	11:49:05.541532	0	2.0	1.0	0
3522	2017-07-20 11:50:16.907724	0	9	2	0024-00001051	2017-02-15	1689		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	11:50:16.907724	0	2.0	1.0	0
3524	2017-07-20 11:51:58.137378	0	9	2	0024-00001052	2017-02-15	1696		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	11:51:58.137378	0	2.0	1.0	0
3553	2017-07-20 12:16:46.668635	0	9	2	0024-00001053	2017-02-15	549		CONTADO	638.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	12:16:46.668635	0	2.0	1.0	0
3560	2017-07-20 12:22:06.456594	0	9	2	0024-00001055	2017-02-15	1646		CONTADO	8624.00	0.00	0.00	4312.00	0.00	4312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	12:22:06.456594	0	2.0	1.0	0
3935	2017-07-21 08:47:14.882774	0	9	2	0024-00001057	2017-02-15	1828		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	08:47:14.882774	0	2.0	1.0	0
3938	2017-07-21 08:48:28.30656	0	9	2	0024-00001058	2017-02-15	8		CONTADO	1246.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	08:48:28.30656	0	2.0	1.0	0
3940	2017-07-21 08:50:21.990787	0	9	2	0024-00001059	2017-02-15	1830		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	470	0	08:50:21.990787	0	2.0	1.0	0
1182	2017-07-14 12:47:00.882626	0	7	2	0012-00008860	2017-02-15	713		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	471	0	12:47:00.882626	0	2.0	1.0	0
1183	2017-07-14 12:47:57.632853	0	7	2	0012-00008861	2017-02-15	639		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	471	0	12:47:57.632853	0	2.0	1.0	0
3869	2017-07-21 07:50:46.376156	0	16	1	0003-00000115	2017-02-16	1801		CONTADO	72100.00	0.00	0.00	36050.00	0.00	36050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	472	0	07:50:46.376156	0	2.0	1.0	0
2233	2017-07-18 09:58:32.449843	0	10	2	0022-00001267	2017-02-15	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	469	0	09:58:32.449843	0	2.0	1.0	0
2300	2017-07-18 10:53:23.153038	0	10	1	0022-00000176	2017-02-15	1149		CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	143.50	469	0	10:53:23.153038	0	2.0	1.0	0
3562	2017-07-20 12:23:53.52779	0	9	2	0024-00001056	2017-02-15	8		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	135.00	470	0	12:23:53.52779	0	2.0	1.0	0
3555	2017-07-20 12:18:09.532497	0	9	2	0024-00001054	2017-02-15	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	470	0	12:18:09.532497	0	2.0	1.0	0
1189	2017-07-14 12:54:12.046542	0	7	2	0012-00008867	2017-02-16	717		CONTADO	383.00	0.00	0.00	383.00	0.00	383.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:54:12.046542	0	2.0	1.0	0
1184	2017-07-14 12:48:51.339486	0	7	2	0012-00008862	2017-02-16	714		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:48:51.339486	0	2.0	1.0	0
1185	2017-07-14 12:50:00.536064	0	7	2	0012-00008863	2017-02-16	715		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:50:00.536064	0	2.0	1.0	0
1186	2017-07-14 12:51:35.720153	0	7	2	0012-00008864	2017-02-16	716		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:51:35.720153	0	2.0	1.0	0
1187	2017-07-14 12:52:07.608358	0	7	2	0012-00008865	2017-02-16	712		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:52:07.608358	0	2.0	1.0	0
1188	2017-07-14 12:52:35.052121	0	7	2	0012-00008866	2017-02-16	711		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:52:35.052121	0	2.0	1.0	0
1190	2017-07-14 12:55:23.68214	0	7	2	0012-00008868	2017-02-16	718		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	12:55:23.68214	0	2.0	1.0	0
1191	2017-07-14 13:00:48.682161	0	7	2	0012-00008869	2017-02-16	719		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	473	0	13:00:48.682161	0	2.0	1.0	0
21086	2017-11-24 18:35:34.464048	0	23	2	0008-00001546	2017-02-16	6931		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:35:34.464048	0	2.0	1.0	0
21087	2017-11-24 18:36:22.244856	0	23	2	0008-00001547	2017-02-16	6931		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:36:22.244856	0	2.0	1.0	0
21088	2017-11-24 18:37:33.810195	0	23	2	0008-00001548	2017-02-16	6971		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:37:33.810195	0	2.0	1.0	0
21089	2017-11-24 18:38:08.273075	0	23	2	0008-00001549	2017-02-16	6971		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:38:08.273075	0	2.0	1.0	0
21090	2017-11-24 18:38:58.80572	0	23	2	0008-00001550	2017-02-16	6972		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:38:58.80572	0	2.0	1.0	0
21091	2017-11-24 18:39:29.70632	0	23	2	0008-00001551	2017-02-16	6973		CONTADO	448.40	0.00	68.40	448.40	380.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:39:29.70632	0	2.0	1.0	0
21092	2017-11-24 18:39:54.504454	0	23	2	0008-00001552	2017-02-16	6954		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:39:54.504454	0	2.0	1.0	0
21094	2017-11-24 18:41:44.345229	0	23	2	0008-00001554	2017-02-16	6974		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:41:44.345229	0	2.0	1.0	0
21095	2017-11-24 18:42:31.193142	0	23	2	0008-00001555	2017-02-16	6975		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:42:31.193142	0	2.0	1.0	0
21096	2017-11-24 18:43:05.821647	0	23	2	0008-00001556	2017-02-16	6976		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:43:05.821647	0	2.0	1.0	0
21097	2017-11-24 18:43:29.012825	0	23	2	0008-00001557	2017-02-16	6976		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:43:29.012825	0	2.0	1.0	0
21098	2017-11-24 18:44:14.346755	0	23	2	0008-00001558	2017-02-16	6963		CONTADO	1011.00	0.00	154.22	1011.00	856.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:44:14.346755	0	2.0	1.0	0
21099	2017-11-24 18:44:49.095506	0	23	1	0008-00000674	2017-02-16	6977		CONTADO	1070.00	0.00	163.22	1070.00	906.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:44:49.095506	0	2.0	1.0	0
21100	2017-11-24 18:45:55.274982	0	23	1	0008-00000675	2017-02-16	6949		CONTADO	3731.00	0.00	569.14	3731.00	3161.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	474	0	18:45:55.274982	0	2.0	1.0	0
3193	2017-07-20 08:47:23.277976	0	13	2	0015-00003648	2017-02-16	1478		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	475	0	08:47:23.277976	0	2.0	1.0	0
3196	2017-07-20 08:50:12.717332	0	13	2	0015-00003649	2017-02-16	1586		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	475	0	08:50:12.717332	0	2.0	1.0	0
3198	2017-07-20 08:51:56.976276	0	13	2	0015-00003650	2017-02-16	1478		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	475	0	08:51:56.976276	0	2.0	1.0	0
2587	2017-07-19 07:21:13.184355	0	15	2	0021-00003556	2017-02-16	118		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	476	0	07:21:13.184355	0	2.0	1.0	0
2589	2017-07-19 07:22:30.804465	0	15	2	0021-00003557	2017-02-16	90		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	476	0	07:22:30.804465	0	2.0	1.0	0
2591	2017-07-19 07:24:40.998079	0	15	2	0021-00003558	2017-02-16	1336		CONTADO	6400.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	476	0	07:24:40.998079	0	2.0	1.0	0
2302	2017-07-18 10:59:17.211101	0	10	2	0022-00001270	2017-02-16	1219		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	477	0	10:59:17.211101	0	2.0	1.0	0
2304	2017-07-18 11:03:01.122904	0	10	2	0022-00001271	2017-02-16	1220		CONTADO	1840.00	0.00	0.00	920.00	0.00	920.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	477	0	11:03:01.122904	0	2.0	1.0	0
21093	2017-11-24 18:40:54.382048	0	23	2	0008-00001553	2017-02-16	6963		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	474	0	18:40:54.382048	0	2.0	1.0	0
19279	2017-11-17 08:52:04.122826	0	24	2	0010-00000185	2017-02-16	6458		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:52:04.122826	0	2.0	1.0	0
19280	2017-11-17 08:59:06.115686	0	24	2	0010-00000186	2017-02-16	6459		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:59:06.115686	0	2.0	1.0	0
19281	2017-11-17 09:01:02.137335	0	24	2	0010-00000187	2017-02-16	6383		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	09:01:02.137335	0	2.0	1.0	0
19282	2017-11-17 09:08:06.411717	0	24	2	0010-00000188	2017-02-16	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	09:08:06.411717	0	2.0	1.0	0
19284	2017-11-17 09:13:59.377557	0	24	1	0010-00000037	2017-02-16	6334		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	09:13:59.377557	0	2.0	1.0	0
19286	2017-11-17 09:16:24.522356	0	24	1	0010-00000038	2017-02-16	6389		CONTADO	623.50	0.00	95.11	623.50	528.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	09:16:24.522356	0	2.0	1.0	0
19272	2017-11-17 08:44:37.710512	0	24	2	0010-00000178	2017-02-16	6457		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:44:37.710512	0	2.0	1.0	0
19273	2017-11-17 08:46:04.189291	0	24	2	0010-00000179	2017-02-16	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:46:04.189291	0	2.0	1.0	0
19274	2017-11-17 08:46:37.472114	0	24	2	0010-00000180	2017-02-16	6338		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:46:37.472114	0	2.0	1.0	0
19275	2017-11-17 08:47:57.192052	0	24	2	0010-00000181	2017-02-16	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:47:57.192052	0	2.0	1.0	0
19276	2017-11-17 08:48:30.921197	0	24	2	0010-00000182	2017-02-16	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:48:30.921197	0	2.0	1.0	0
19277	2017-11-17 08:48:52.227058	0	24	2	0010-00000183	2017-02-16	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:48:52.227058	0	2.0	1.0	0
19278	2017-11-17 08:49:11.545373	0	24	2	0010-00000184	2017-02-16	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	478	0	08:49:11.545373	0	2.0	1.0	0
19283	2017-11-17 09:12:20.558807	0	24	1	0010-00000036	2017-02-16	6389		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6450.00	478	0	09:12:20.558807	0	2.0	1.0	0
3773	2017-07-20 18:12:41.020215	0	11	1	0010-00001003	2017-02-16	85		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2600.00	479	0	18:12:41.020215	0	2.0	1.0	0
3674	2017-07-20 16:02:08.621913	0	11	2	0010-00003307	2017-02-16	128		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	16:02:08.621913	0	2.0	1.0	0
3761	2017-07-20 17:29:53.247842	0	11	1	0010-00001001	2017-02-16	85		CONTADO	3054.00	0.00	0.00	1527.00	0.00	1527.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	17:29:53.247842	0	2.0	1.0	0
3765	2017-07-20 17:37:35.214418	0	11	1	0010-00001002	2017-02-16	85		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	17:37:35.214418	0	2.0	1.0	0
3774	2017-07-20 18:13:52.528135	0	11	1	0010-00001004	2017-02-16	85		CONTADO	6240.00	0.00	0.00	3120.00	0.00	3120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	18:13:52.528135	0	2.0	1.0	0
3775	2017-07-20 18:14:42.507536	0	11	1	0010-00001005	2017-02-16	85		CONTADO	6240.00	0.00	0.00	3120.00	0.00	3120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	18:14:42.507536	0	2.0	1.0	0
3777	2017-07-20 18:17:57.050671	0	11	1	0010-00001007	2017-02-16	1769		CONTADO	2550.00	0.00	0.00	1275.00	0.00	1275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	18:17:57.050671	0	2.0	1.0	0
3778	2017-07-20 18:20:51.576306	0	11	1	0010-00001008	2017-02-16	85		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	479	0	18:20:51.576306	0	2.0	1.0	0
2573	2017-07-19 07:13:16.039719	0	14	2	0002-00016542	2017-02-16	1327		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:13:16.039719	0	2.0	1.0	0
2574	2017-07-19 07:13:58.790518	0	14	2	0002-00016543	2017-02-16	887		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:13:58.790518	0	2.0	1.0	0
2575	2017-07-19 07:14:36.969402	0	14	2	0002-00016544	2017-02-16	1094		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:14:36.969402	0	2.0	1.0	0
2576	2017-07-19 07:15:29.305956	0	14	2	0002-00016545	2017-02-16	123		CONTADO	534.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:15:29.305956	0	2.0	1.0	0
2577	2017-07-19 07:16:41.241472	0	14	2	0002-00016546	2017-02-16	1328		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:16:41.241472	0	2.0	1.0	0
2579	2017-07-19 07:17:53.829568	0	14	2	0002-00016547	2017-02-16	1330		CONTADO	2640.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:17:53.829568	0	2.0	1.0	0
2582	2017-07-19 07:19:24.222977	0	14	2	0002-00016548	2017-02-16	1331		CONTADO	1322.00	0.00	0.00	1322.00	0.00	1322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:19:24.222977	0	2.0	1.0	0
2584	2017-07-19 07:20:08.071347	0	14	2	0002-00016549	2017-02-16	247		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:20:08.071347	0	2.0	1.0	0
2586	2017-07-19 07:21:03.945651	0	14	2	0002-00016550	2017-02-16	1333		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	480	0	07:21:03.945651	0	2.0	1.0	0
3969	2017-07-21 09:04:31.781263	0	9	2	0024-00001060	2017-02-16	1842		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	481	0	09:04:31.781263	0	2.0	1.0	0
3971	2017-07-21 09:06:09.362694	0	9	2	0024-00001061	2017-02-16	1843		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	481	0	09:06:09.362694	0	2.0	1.0	0
3976	2017-07-21 09:08:23.838186	0	9	2	0024-00001062	2017-02-16	1568		CONTADO	458.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	481	0	09:08:23.838186	0	2.0	1.0	0
3978	2017-07-21 09:10:18.779749	0	9	2	0024-00001063	2017-02-16	1846		CONTADO	2022.00	0.00	0.00	1011.00	0.00	1011.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	481	0	09:10:18.779749	0	2.0	1.0	0
3980	2017-07-21 09:12:07.049718	0	9	2	0024-00001064	2017-02-16	1848		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	481	0	09:12:07.049718	0	2.0	1.0	0
3776	2017-07-20 18:15:38.169828	0	11	1	0010-00001006	2017-02-16	85		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2600.00	479	0	18:15:38.169828	0	2.0	1.0	0
3245	2017-07-20 09:16:40.137715	0	6	2	0008-00002306	2017-02-16	1609		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	482	0	09:16:40.137715	0	2.0	1.0	0
10410	2017-09-23 09:34:28.077704	0	6	2	0003-00000368	2017-02-16	4129		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	482	0	09:34:28.077704	0	2.0	1.0	0
10411	2017-09-23 09:35:12.164761	0	6	2	0003-00000369	2017-02-16	4130		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	482	0	09:35:12.164761	0	2.0	1.0	0
10412	2017-09-23 09:35:56.750299	0	6	2	0003-00000370	2017-02-16	4131		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	482	0	09:35:56.750299	0	2.0	1.0	0
6832	2017-08-17 11:43:06.748232	0	8	2	0016-00009307	2017-02-16	2850		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:43:06.748232	0	2.0	1.0	0
6834	2017-08-17 11:43:53.448185	0	8	2	0016-00009308	2017-02-16	2880		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:43:53.448185	0	2.0	1.0	0
6835	2017-08-17 11:44:20.799094	0	8	2	0016-00009309	2017-02-16	8	ALBERTO BARRETO SANDOVAL	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:44:20.799094	0	2.0	1.0	0
6836	2017-08-17 11:45:08.700125	0	8	2	0016-00009310	2017-02-16	8	YOLANDA AZALDE LOPEZ	CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:45:08.700125	0	2.0	1.0	0
6837	2017-08-17 11:45:37.29774	0	8	2	0016-00009311	2017-02-16	8	RUBEN SANTISTEBAN COICO	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:45:37.29774	0	2.0	1.0	0
6838	2017-08-17 11:46:18.024197	0	8	2	0016-00009312	2017-02-16	2882		CONTADO	1083.06	0.00	0.00	541.53	0.00	541.53	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:46:18.024197	0	2.0	1.0	0
6839	2017-08-17 11:47:11.752118	0	8	2	0016-00009313	2017-02-16	784		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:47:11.752118	0	2.0	1.0	0
6840	2017-08-17 11:47:57.48917	0	8	1	0016-00000515	2017-02-16	641		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	483	0	11:47:57.48917	0	2.0	1.0	0
13879	2017-10-23 11:27:58.098733	0	8	2	0012-00000220	2017-02-16	3013		CONTADO	2676.50	0.00	408.28	2676.50	2268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:27:58.098733	0	2.0	1.0	0
13880	2017-10-23 11:29:06.190912	0	8	2	0012-00000221	2017-02-16	5362		CONTADO	2275.20	0.00	347.06	2275.20	1928.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:29:06.190912	0	2.0	1.0	0
13881	2017-10-23 11:29:59.642714	0	8	2	0012-00000222	2017-02-16	8	ADELA CAJUSOL ACEDO	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:29:59.642714	0	2.0	1.0	0
13882	2017-10-23 11:30:36.057109	0	8	2	0012-00000223	2017-02-16	8	JUAN CRUZ MONTALBAN	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:30:36.057109	0	2.0	1.0	0
13883	2017-10-23 11:31:15.344055	0	8	2	0012-00000224	2017-02-16	3013		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:31:15.344055	0	2.0	1.0	0
13884	2017-10-23 11:32:01.89297	0	8	2	0012-00000225	2017-02-16	8	EDUARDO SOCLUPE SANDOVAL	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:32:01.89297	0	2.0	1.0	0
13885	2017-10-23 11:32:59.106641	0	8	2	0012-00000226	2017-02-16	8	PEDRO IÑOÑAN AZALDE	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:32:59.106641	0	2.0	1.0	0
13886	2017-10-23 11:33:50.170082	0	8	1	0012-00000011	2017-02-16	5410		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	483	0	11:33:50.170082	0	2.0	1.0	0
9279	2017-09-19 12:07:14.405177	0	18	2	0004-00000013	2017-02-16	3662		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	484	0	12:07:14.405177	0	2.0	1.0	0
19215	2017-11-16 17:43:43.932311	0	17	2	0009-00000194	2017-02-16	6440		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	485	0	17:43:43.932311	0	2.0	1.0	0
19216	2017-11-16 17:44:21.72637	0	17	2	0009-00000195	2017-02-16	6441		CONTADO	4314.20	0.00	658.10	4314.20	3656.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	485	0	17:44:21.72637	0	2.0	1.0	0
19217	2017-11-16 17:44:34.749675	0	17	2	0009-00000196	2017-02-16	6440		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	485	0	17:44:34.749675	0	2.0	1.0	0
19218	2017-11-16 17:44:46.109349	0	17	2	0009-00000197	2017-02-16	6440		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	485	0	17:44:46.109349	0	2.0	1.0	0
5968	2017-08-12 08:23:24.529395	0	5	1	0009-00001874	2017-02-16	2584		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	53.00	486	0	08:23:24.529395	0	2.0	1.0	0
5970	2017-08-12 08:25:32.730241	0	5	1	0009-00001876	2017-02-16	2584		CONTADO	1460.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	730.00	486	0	08:25:32.730241	0	2.0	1.0	0
21571	2017-11-25 16:39:16.846873	0	5	1	0009-00001878	2017-02-16	2584		CONTADO	8442.00	0.00	0.00	8442.00	0.00	8442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	16:39:16.846873	0	2.0	1.0	0
21575	2017-11-26 08:32:18.03446	0	5	1	0009-00001877	2017-02-16	8		CONTADO	2442.40	0.00	281.17	2442.40	1562.03	599.20	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:32:18.03446	0	2.0	1.0	0
5963	2017-08-12 08:01:03.37677	0	5	2	0009-00006386	2017-02-16	2585		CONTADO	1046.00	0.00	0.00	523.00	0.00	523.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:01:03.37677	0	2.0	1.0	0
5964	2017-08-12 08:02:30.658802	0	5	2	0009-00006387	2017-02-16	2385		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:02:30.658802	0	2.0	1.0	0
5965	2017-08-12 08:03:21.059791	0	5	2	0009-00006388	2017-02-16	39		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:03:21.059791	0	2.0	1.0	0
5966	2017-08-12 08:19:22.212423	0	5	2	0009-00006389	2017-02-16	2586		CONTADO	1926.00	0.00	0.00	963.00	0.00	963.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:19:22.212423	0	2.0	1.0	0
5967	2017-08-12 08:21:36.756565	0	5	2	0009-00006390	2017-02-16	2587		CONTADO	1353.00	0.00	0.00	676.50	0.00	676.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:21:36.756565	0	2.0	1.0	0
5969	2017-08-12 08:24:22.10332	0	5	1	0009-00001875	2017-02-16	2383		CONTADO	4380.00	0.00	0.00	2190.00	0.00	2190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	486	0	08:24:22.10332	0	2.0	1.0	0
9846	2017-09-21 16:15:21.99481	0	5	2	0002-00000528	2017-02-16	3830		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	486	0	16:15:21.99481	0	2.0	1.0	0
9847	2017-09-21 16:17:32.717835	0	5	2	0002-00000529	2017-02-16	3831		CONTADO	1624.00	0.00	247.73	1624.00	1376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	486	0	16:17:32.717835	0	2.0	1.0	0
2593	2017-07-19 07:27:10.763903	0	15	2	0021-00003559	2017-02-17	109		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	487	0	07:27:10.763903	0	2.0	1.0	0
2596	2017-07-19 07:29:46.386672	0	15	2	0021-00003560	2017-02-17	1283		CONTADO	802.00	0.00	0.00	401.00	0.00	401.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	487	0	07:29:46.386672	0	2.0	1.0	0
2597	2017-07-19 07:31:10.482593	0	15	2	0021-00003561	2017-02-17	1308		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	487	0	07:31:10.482593	0	2.0	1.0	0
13302	2017-10-20 14:55:06.822495	0	15	2	0006-00000035	2017-02-17	5324		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	487	0	14:55:06.822495	0	2.0	1.0	0
19289	2017-11-17 09:22:49.775741	0	24	2	0010-00000189	2017-02-17	6361		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:22:49.775741	0	2.0	1.0	0
19290	2017-11-17 09:23:37.015079	0	24	2	0010-00000190	2017-02-17	6359		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:23:37.015079	0	2.0	1.0	0
19291	2017-11-17 09:24:23.22933	0	24	2	0010-00000191	2017-02-17	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:24:23.22933	0	2.0	1.0	0
19292	2017-11-17 09:24:58.430022	0	24	2	0010-00000192	2017-02-17	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:24:58.430022	0	2.0	1.0	0
19293	2017-11-17 09:25:47.801808	0	24	2	0010-00000193	2017-02-17	6461		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:25:47.801808	0	2.0	1.0	0
19294	2017-11-17 09:26:40.379562	0	24	2	0010-00000194	2017-02-17	6373		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:26:40.379562	0	2.0	1.0	0
19295	2017-11-17 09:27:16.301246	0	24	2	0010-00000195	2017-02-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:27:16.301246	0	2.0	1.0	0
19297	2017-11-17 09:43:40.235755	0	24	1	0010-00000039	2017-02-17	6393		CONTADO	4472.00	0.00	682.17	4472.00	3789.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:43:40.235755	0	2.0	1.0	0
19298	2017-11-17 09:44:55.354279	0	24	1	0010-00000040	2017-02-17	6389		CONTADO	473.00	0.00	72.15	473.00	400.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	488	0	09:44:55.354279	0	2.0	1.0	0
19219	2017-11-16 17:45:05.581268	0	17	2	0009-00000198	2017-02-17	6413		CONTADO	527.50	0.00	80.47	527.50	447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	489	0	17:45:05.581268	0	2.0	1.0	0
19220	2017-11-16 17:45:29.153727	0	17	2	0009-00000199	2017-02-17	6413		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	489	0	17:45:29.153727	0	2.0	1.0	0
19221	2017-11-16 17:45:47.782721	0	17	2	0009-00000200	2017-02-17	6442		CONTADO	948.00	0.00	144.61	948.00	803.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	489	0	17:45:47.782721	0	2.0	1.0	0
19222	2017-11-16 17:46:04.022972	0	17	2	0009-00000201	2017-02-17	6420		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	489	0	17:46:04.022972	0	2.0	1.0	0
9282	2017-09-19 12:09:30.401392	0	18	2	0004-00000014	2017-02-17	3663		CONTADO	6250.00	0.00	953.39	6250.00	5296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	490	0	12:09:30.401392	0	2.0	1.0	0
6841	2017-08-17 11:48:54.395183	0	8	2	0016-00009314	2017-02-17	8	MARIA YESENIA VENTURA VALDERA	CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:48:54.395183	0	2.0	1.0	0
6842	2017-08-17 11:49:38.441503	0	8	2	0016-00009315	2017-02-17	8	JAVIER SANTISTEBAN SANDOVAL	CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:49:38.441503	0	2.0	1.0	0
6843	2017-08-17 11:50:11.064566	0	8	2	0016-00009316	2017-02-17	2883		CONTADO	2108.00	0.00	0.00	1054.00	0.00	1054.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:50:11.064566	0	2.0	1.0	0
6844	2017-08-17 11:50:37.224282	0	8	2	0016-00009317	2017-02-17	8	RICARDO INONAN SANDOVAL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:50:37.224282	0	2.0	1.0	0
6845	2017-08-17 11:50:55.479528	0	8	2	0016-00009318	2017-02-17	8	JESUS FUENTES ADRIANZEN	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:50:55.479528	0	2.0	1.0	0
6846	2017-08-17 11:51:32.917126	0	8	2	0016-00009319	2017-02-17	8	RONI INONAN PECHE	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:51:32.917126	0	2.0	1.0	0
6847	2017-08-17 11:52:26.375349	0	8	2	0016-00009320	2017-02-17	8	PEDRO INONAN AZALDE	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	491	0	11:52:26.375349	0	2.0	1.0	0
13887	2017-10-23 11:34:56.22156	0	8	2	0012-00000227	2017-02-17	8	OFELIA VERA VALDERA	CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	491	0	11:34:56.22156	0	2.0	1.0	0
13888	2017-10-23 11:35:44.519025	0	8	2	0012-00000228	2017-02-17	3013		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	491	0	11:35:44.519025	0	2.0	1.0	0
13891	2017-10-23 11:38:53.196662	0	8	2	0012-00000229	2017-02-17	8	ADELA CAJUSOL ACEDO	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	491	0	11:38:53.196662	0	2.0	1.0	0
13892	2017-10-23 11:39:46.326654	0	8	2	0012-00000230	2017-02-17	5446		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	491	0	11:39:46.326654	0	2.0	1.0	0
13893	2017-10-23 11:41:00.177438	0	8	2	0012-00000231	2017-02-17	8	EDUARDO SOCLUPE SANDOVAL	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	491	0	11:41:00.177438	0	2.0	1.0	0
3250	2017-07-20 09:19:11.283615	0	6	2	0008-00002307	2017-02-17	1610		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	492	0	09:19:11.283615	0	2.0	1.0	0
3253	2017-07-20 09:20:37.748046	0	6	2	0008-00002308	2017-02-17	213		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	492	0	09:20:37.748046	0	2.0	1.0	0
10413	2017-09-23 09:36:53.36433	0	6	2	0003-00000371	2017-02-17	4132		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	492	0	09:36:53.36433	0	2.0	1.0	0
10414	2017-09-23 09:37:36.031702	0	6	2	0003-00000372	2017-02-17	4133		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	492	0	09:37:36.031702	0	2.0	1.0	0
10415	2017-09-23 09:39:57.37116	0	6	2	0003-00000373	2017-02-17	8		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	492	0	09:39:57.37116	0	2.0	1.0	0
3982	2017-07-21 09:13:22.18298	0	9	2	0024-00001065	2017-02-17	1849		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:13:22.18298	0	2.0	1.0	0
3989	2017-07-21 09:20:14.249061	0	9	2	0024-00001066	2017-02-17	393		CONTADO	1228.00	0.00	0.00	614.00	0.00	614.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:20:14.249061	0	2.0	1.0	0
4003	2017-07-21 09:31:17.031136	0	9	2	0024-00001067	2017-02-17	8	FILOMENA DALDORA ACOSTA	CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	17653981	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:31:17.031136	0	2.0	1.0	0
4006	2017-07-21 09:32:53.584353	0	9	2	0024-00001068	2017-02-17	1855		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:32:53.584353	0	2.0	1.0	0
4012	2017-07-21 09:39:04.249715	0	9	2	0024-00001069	2017-02-17	1857		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:39:04.249715	0	2.0	1.0	0
4014	2017-07-21 09:41:29.70385	0	9	2	0024-00001070	2017-02-17	1858		CONTADO	1940.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:41:29.70385	0	2.0	1.0	0
4015	2017-07-21 09:43:41.678594	0	9	2	0024-00001071	2017-02-17	8	GERARDO HERNANDEZ SANTISTEBAN	CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:43:41.678594	0	2.0	1.0	0
4017	2017-07-21 09:45:57.343	0	9	2	0024-00001072	2017-02-17	1127		CONTADO	764.00	0.00	0.00	382.00	0.00	382.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:45:57.343	0	2.0	1.0	0
4019	2017-07-21 09:48:31.757232	0	9	2	0024-00001073	2017-02-17	422		CONTADO	4110.00	0.00	0.00	2055.00	0.00	2055.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:48:31.757232	0	2.0	1.0	0
4023	2017-07-21 09:50:58.241232	0	9	2	0024-00001074	2017-02-17	1862		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	493	0	09:50:58.241232	0	2.0	1.0	0
19469	2017-11-17 16:38:02.493802	0	26	1	0002-00000567	2017-02-17	6488		CONTADO	484.58	0.00	73.92	484.58	410.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	494	0	16:38:02.493802	0	2.0	1.0	0
19466	2017-11-17 16:32:44.395247	0	26	1	0002-00000564	2017-02-17	6488		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	50.00	494	0	16:32:44.395247	0	2.0	1.0	0
3783	2017-07-20 18:27:50.116775	0	11	1	0010-00001010	2017-02-17	85		CONTADO	5578.00	0.00	0.00	2789.00	0.00	2789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	496	0	18:27:50.116775	0	2.0	1.0	0
19467	2017-11-17 16:33:41.588799	0	26	1	0002-00000565	2017-02-17	6488		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	50.00	494	0	16:33:41.588799	0	2.0	1.0	0
19468	2017-11-17 16:35:21.791461	0	26	1	0002-00000566	2017-02-17	2306		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1.00	494	0	16:35:21.791461	0	2.0	1.0	0
21101	2017-11-24 18:48:58.196348	0	23	2	0008-00001559	2017-02-17	6749		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:48:58.196348	0	2.0	1.0	0
21102	2017-11-24 18:52:02.843264	0	23	2	0008-00001560	2017-02-17	8	16952460	CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	NEYLOR JONATAN HOYOS ACUÑA	633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:52:02.843264	0	2.0	1.0	0
21103	2017-11-24 18:52:51.615465	0	23	2	0008-00001561	2017-02-17	6978		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:52:51.615465	0	2.0	1.0	0
21104	2017-11-24 18:53:25.349478	0	23	2	0008-00001562	2017-02-17	6978		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:53:25.349478	0	2.0	1.0	0
21105	2017-11-24 18:54:09.02197	0	23	2	0008-00001563	2017-02-17	6954		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:54:09.02197	0	2.0	1.0	0
21107	2017-11-24 18:55:13.305134	0	23	1	0008-00000677	2017-02-17	6979		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:55:13.305134	0	2.0	1.0	0
21108	2017-11-24 18:55:49.382616	0	23	1	0008-00000678	2017-02-17	6980		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:55:49.382616	0	2.0	1.0	0
21109	2017-11-24 18:56:33.659986	0	23	1	0008-00000679	2017-02-17	5376		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:56:33.659986	0	2.0	1.0	0
21111	2017-11-24 18:57:56.925284	0	23	1	0008-00000681	2017-02-17	1987		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:57:56.925284	0	2.0	1.0	0
21112	2017-11-24 18:58:42.174659	0	23	1	0008-00000682	2017-02-17	5352		CONTADO	2038.60	0.00	310.97	2038.60	1727.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:58:42.174659	0	2.0	1.0	0
21113	2017-11-24 18:59:21.887618	0	23	1	0008-00000683	2017-02-17	5373		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:59:21.887618	0	2.0	1.0	0
21106	2017-11-24 18:54:40.103374	0	23	1	0008-00000676	2017-02-17	6979		CONTADO	1416.00	0.00	216.00	1416.00	1200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	495	0	18:54:40.103374	0	2.0	1.0	0
21110	2017-11-24 18:56:59.497386	0	23	1	0008-00000680	2017-02-17	1987		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	495	0	18:56:59.497386	0	2.0	1.0	0
3779	2017-07-20 18:21:33.195967	0	11	2	0010-00003308	2017-02-17	8		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	496	0	18:21:33.195967	0	2.0	1.0	0
3780	2017-07-20 18:22:04.318291	0	11	2	0010-00003309	2017-02-17	8		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	496	0	18:22:04.318291	0	2.0	1.0	0
3781	2017-07-20 18:24:15.223891	0	11	2	0010-00003310	2017-02-17	171		CONTADO	1392.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	496	0	18:24:15.223891	0	2.0	1.0	0
3782	2017-07-20 18:25:56.781595	0	11	1	0010-00001009	2017-02-17	85		CONTADO	6190.00	0.00	0.00	3095.00	0.00	3095.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	496	0	18:25:56.781595	0	2.0	1.0	0
9849	2017-09-21 16:20:07.341552	0	5	2	0002-00000531	2017-02-17	3833		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	497	0	16:20:07.341552	0	2.0	1.0	0
15170	2017-10-26 15:57:14.358077	0	5	2	0001-00000219	2017-02-17	1526		CONTADO	352.80	0.00	53.82	352.80	298.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	497	0	15:57:14.358077	0	2.0	1.0	0
5971	2017-08-12 09:05:34.854389	0	5	2	0009-00006391	2017-02-17	2566		CONTADO	1908.00	0.00	0.00	954.00	0.00	954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	497	0	09:05:34.854389	0	2.0	1.0	0
5974	2017-08-12 09:25:23.103252	0	5	2	0009-00006392	2017-02-17	2588		CONTADO	2002.00	0.00	0.00	1001.00	0.00	1001.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	497	0	09:25:23.103252	0	2.0	1.0	0
9848	2017-09-21 16:18:54.951226	0	5	2	0002-00000530	2017-02-17	3832		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	497	0	16:18:54.951226	0	2.0	1.0	0
1193	2017-07-14 13:01:26.606084	0	7	2	0012-00008870	2017-02-17	716		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	498	0	13:01:26.606084	0	2.0	1.0	0
1194	2017-07-14 13:02:25.398058	0	7	2	0012-00008871	2017-02-17	721		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	498	0	13:02:25.398058	0	2.0	1.0	0
1195	2017-07-14 13:03:14.748689	0	7	2	0012-00008872	2017-02-17	722		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	498	0	13:03:14.748689	0	2.0	1.0	0
2588	2017-07-19 07:22:11.486113	0	14	2	0002-00016551	2017-02-17	1335		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	07:22:11.486113	0	2.0	1.0	0
2612	2017-07-19 08:04:49.201861	0	14	2	0002-00016552	2017-02-17	291		CONTADO	1776.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:04:49.201861	0	2.0	1.0	0
2614	2017-07-19 08:06:11.859164	0	14	2	0002-00016553	2017-02-17	1097		CONTADO	848.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:06:11.859164	0	2.0	1.0	0
2615	2017-07-19 08:08:01.712217	0	14	2	0002-00016554	2017-02-17	887		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:08:01.712217	0	2.0	1.0	0
2616	2017-07-19 08:09:07.339026	0	14	2	0002-00016555	2017-02-17	1344		CONTADO	3520.00	0.00	0.00	1760.00	0.00	1760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:09:07.339026	0	2.0	1.0	0
2618	2017-07-19 08:10:18.035848	0	14	2	0002-00016556	2017-02-17	1345		CONTADO	410.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:10:18.035848	0	2.0	1.0	0
2619	2017-07-19 08:11:50.737264	0	14	2	0002-00016557	2017-02-17	973		CONTADO	1248.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:11:50.737264	0	2.0	1.0	0
2620	2017-07-19 08:12:34.011487	0	14	2	0002-00016558	2017-02-17	1346		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:12:34.011487	0	2.0	1.0	0
2621	2017-07-19 08:13:34.872592	0	14	2	0002-00016559	2017-02-17	568		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:13:34.872592	0	2.0	1.0	0
2622	2017-07-19 08:14:12.605885	0	14	2	0002-00016560	2017-02-17	369		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	499	0	08:14:12.605885	0	2.0	1.0	0
21114	2017-11-24 18:59:52.259341	0	23	2	0008-00001564	2017-02-18	6749		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	500	0	18:59:52.259341	0	2.0	1.0	0
21115	2017-11-24 19:00:54.922673	0	23	2	0008-00001565	2017-02-18	6750		CONTADO	209.40	0.00	31.94	209.40	177.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	500	0	19:00:54.922673	0	2.0	1.0	0
21116	2017-11-24 19:19:19.122515	0	23	2	0008-00001566	2017-02-18	6617		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	500	0	19:19:19.122515	0	2.0	1.0	0
21117	2017-11-24 19:19:43.655856	0	23	2	0008-00001567	2017-02-18	6726		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	500	0	19:19:43.655856	0	2.0	1.0	0
21118	2017-11-24 19:20:26.891809	0	23	2	0008-00001568	2017-02-18	6981		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	500	0	19:20:26.891809	0	2.0	1.0	0
21119	2017-11-24 19:21:02.502334	0	23	1	0008-00000684	2017-02-18	1987		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	500	0	19:21:02.502334	0	2.0	1.0	0
19303	2017-11-17 09:59:44.263366	0	24	2	0010-00000200	2017-02-18	8		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	09:59:44.263366	0	2.0	1.0	0
19299	2017-11-17 09:46:56.757721	0	24	2	0010-00000196	2017-02-18	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	09:46:56.757721	0	2.0	1.0	0
19300	2017-11-17 09:47:45.053732	0	24	2	0010-00000197	2017-02-18	6462		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	09:47:45.053732	0	2.0	1.0	0
19301	2017-11-17 09:48:43.033179	0	24	2	0010-00000198	2017-02-18	6359		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	09:48:43.033179	0	2.0	1.0	0
19302	2017-11-17 09:57:49.254545	0	24	2	0010-00000199	2017-02-18	6463		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	09:57:49.254545	0	2.0	1.0	0
19304	2017-11-17 10:00:42.867888	0	24	2	0010-00000201	2017-02-18	6383		CONTADO	38.50	0.00	5.87	38.50	32.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:00:42.867888	0	2.0	1.0	0
19305	2017-11-17 10:01:53.257907	0	24	2	0010-00000202	2017-02-18	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:01:53.257907	0	2.0	1.0	0
19306	2017-11-17 10:02:37.067051	0	24	2	0010-00000203	2017-02-18	8		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:02:37.067051	0	2.0	1.0	0
19307	2017-11-17 10:03:26.666704	0	24	2	0010-00000204	2017-02-18	6404		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:03:26.666704	0	2.0	1.0	0
19308	2017-11-17 10:12:13.602927	0	24	2	0010-00000205	2017-02-18	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:12:13.602927	0	2.0	1.0	0
19309	2017-11-17 10:13:01.173869	0	24	2	0010-00000206	2017-02-18	8		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:13:01.173869	0	2.0	1.0	0
19310	2017-11-17 10:13:27.231353	0	24	2	0010-00000207	2017-02-18	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:13:27.231353	0	2.0	1.0	0
19313	2017-11-17 10:15:08.214905	0	24	2	0010-00000208	2017-02-18	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	501	0	10:15:08.214905	0	2.0	1.0	0
2306	2017-07-18 11:05:06.071386	0	10	2	0022-00001272	2017-02-18	1221		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	502	0	11:05:06.071386	0	2.0	1.0	0
1196	2017-07-14 13:05:17.114973	0	7	2	0012-00008873	2017-02-18	723		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	503	0	13:05:17.114973	0	2.0	1.0	0
1197	2017-07-14 13:07:11.672326	0	7	2	0012-00008874	2017-02-18	724		CONTADO	1326.00	0.00	0.00	663.00	0.00	663.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	503	0	13:07:11.672326	0	2.0	1.0	0
4027	2017-07-21 09:52:56.049475	0	9	2	0024-00001075	2017-02-18	1863		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	504	0	09:52:56.049475	0	2.0	1.0	0
4031	2017-07-21 09:54:34.846663	0	9	2	0024-00001076	2017-02-18	8	WILTON MALCA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	504	0	09:54:34.846663	0	2.0	1.0	0
3784	2017-07-20 18:29:36.425683	0	11	2	0010-00003311	2017-02-18	97		CONTADO	778.00	0.00	66.81	608.00	371.19	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	505	0	18:29:36.425683	0	2.0	1.0	0
3785	2017-07-20 18:31:19.479572	0	11	2	0010-00003312	2017-02-18	128		CONTADO	1472.00	0.00	0.00	736.00	0.00	736.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	505	0	18:31:19.479572	0	2.0	1.0	0
3786	2017-07-20 18:33:07.14605	0	11	2	0010-00003313	2017-02-18	98		CONTADO	1174.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	505	0	18:33:07.14605	0	2.0	1.0	0
3787	2017-07-20 18:34:30.938683	0	11	1	0010-00001011	2017-02-18	85		CONTADO	6184.00	0.00	0.00	3092.00	0.00	3092.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	505	0	18:34:30.938683	0	2.0	1.0	0
9856	2017-09-21 16:26:46.946442	0	5	2	0002-00000538	2017-02-18	3839		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:26:46.946442	0	2.0	1.0	0
9850	2017-09-21 16:20:59.365834	0	5	2	0002-00000532	2017-02-18	3834		CONTADO	1972.00	0.00	300.81	1972.00	1671.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:20:59.365834	0	2.0	1.0	0
9851	2017-09-21 16:21:44.766601	0	5	2	0002-00000533	2017-02-18	3835		CONTADO	2552.00	0.00	389.29	2552.00	2162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:21:44.766601	0	2.0	1.0	0
9852	2017-09-21 16:22:46.404162	0	5	2	0002-00000534	2017-02-18	8		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:22:46.404162	0	2.0	1.0	0
9853	2017-09-21 16:23:52.471246	0	5	2	0002-00000535	2017-02-18	3836		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:23:52.471246	0	2.0	1.0	0
9854	2017-09-21 16:24:57.40069	0	5	2	0002-00000536	2017-02-18	3837		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:24:57.40069	0	2.0	1.0	0
9855	2017-09-21 16:25:42.46995	0	5	2	0002-00000537	2017-02-18	3838		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:25:42.46995	0	2.0	1.0	0
9857	2017-09-21 16:31:23.975985	0	5	2	0002-00000539	2017-02-18	3840		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:31:23.975985	0	2.0	1.0	0
9860	2017-09-21 16:40:31.990414	0	5	2	0002-00000540	2017-02-18	3843		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:40:31.990414	0	2.0	1.0	0
9861	2017-09-21 16:41:16.670041	0	5	2	0002-00000541	2017-02-18	3811		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:41:16.670041	0	2.0	1.0	0
9863	2017-09-21 16:41:57.107155	0	5	2	0002-00000542	2017-02-18	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	506	0	16:41:57.107155	0	2.0	1.0	0
5975	2017-08-12 09:26:20.633824	0	5	2	0009-00006393	2017-02-18	2590		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	506	0	09:26:20.633824	0	2.0	1.0	0
2625	2017-07-19 08:17:18.744677	0	14	2	0002-00016561	2017-02-18	369		CONTADO	5884.00	0.00	0.00	2942.00	0.00	2942.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	507	0	08:17:18.744677	0	2.0	1.0	0
2627	2017-07-19 08:18:10.375496	0	14	2	0002-00016562	2017-02-18	245		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	507	0	08:18:10.375496	0	2.0	1.0	0
2628	2017-07-19 08:19:14.121092	0	14	2	0002-00016563	2017-02-18	131		CONTADO	584.00	0.00	89.08	584.00	494.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	507	0	08:19:14.121092	0	2.0	1.0	0
2629	2017-07-19 08:19:51.358254	0	14	2	0002-00016564	2017-02-18	1349		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	507	0	08:19:51.358254	0	2.0	1.0	0
2630	2017-07-19 08:20:31.946884	0	14	2	0002-00016565	2017-02-18	1350		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	507	0	08:20:31.946884	0	2.0	1.0	0
6848	2017-08-17 11:53:13.425259	0	8	2	0016-00009321	2017-02-18	8	RAMOS MONTALVO HUIMAN	CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	508	0	11:53:13.425259	0	2.0	1.0	0
6849	2017-08-17 11:53:44.614853	0	8	1	0016-00000516	2017-02-18	641		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	508	0	11:53:44.614853	0	2.0	1.0	0
13894	2017-10-23 11:41:47.726948	0	8	2	0012-00000232	2017-02-18	3155		CONTADO	4740.00	0.00	723.05	4740.00	4016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	508	0	11:41:47.726948	0	2.0	1.0	0
13895	2017-10-23 11:42:33.105952	0	8	2	0012-00000233	2017-02-18	3013		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	508	0	11:42:33.105952	0	2.0	1.0	0
13896	2017-10-23 11:43:15.820606	0	8	2	0012-00000234	2017-02-18	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	508	0	11:43:15.820606	0	2.0	1.0	0
10416	2017-09-23 09:40:39.562868	0	6	2	0003-00000374	2017-02-18	3901		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	509	0	09:40:39.562868	0	2.0	1.0	0
10417	2017-09-23 09:41:20.240704	0	6	2	0003-00000375	2017-02-18	3903		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	509	0	09:41:20.240704	0	2.0	1.0	0
10418	2017-09-23 09:42:09.990786	0	6	2	0003-00000376	2017-02-18	3904		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	509	0	09:42:09.990786	0	2.0	1.0	0
2601	2017-07-19 07:38:06.085454	0	15	2	0021-00003564	2017-02-18	1054		CONTADO	2040.00	0.00	45.76	2040.00	254.24	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	510	0	07:38:06.085454	0	2.0	1.0	0
10519	2017-09-23 12:45:36.081829	0	15	2	0021-00003563	2017-02-18	4186		CONTADO	2801.00	0.00	0.00	2801.00	0.00	2801.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	510	0	12:45:36.081829	0	2.0	1.0	0
2600	2017-07-19 07:35:20.06861	0	15	2	0021-00003562	2017-02-18	1339		CONTADO	5550.00	0.00	0.00	2775.00	0.00	2775.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	510	0	07:35:20.06861	0	2.0	1.0	0
2602	2017-07-19 07:41:38.710852	0	15	1	0021-00000246	2017-02-18	1341		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	510	0	07:41:38.710852	0	2.0	1.0	0
19223	2017-11-16 17:46:23.356749	0	17	2	0009-00000202	2017-02-20	8	DAVID ARROYO	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	511	0	17:46:23.356749	0	2.0	1.0	0
19226	2017-11-16 17:47:04.357478	0	17	2	0009-00000204	2017-02-20	6443		CONTADO	85.60	0.00	13.06	85.60	72.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	511	0	17:47:04.357478	0	2.0	1.0	0
19228	2017-11-16 17:47:46.959327	0	17	2	0009-00000205	2017-02-20	6432		CONTADO	413.50	0.00	63.08	413.50	350.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	511	0	17:47:46.959327	0	2.0	1.0	0
3231	2017-07-20 09:10:09.393986	0	6	1	0008-00000552	2017-02-20	1060		CONTADO	798.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	512	0	09:10:09.393986	0	2.0	1.0	0
10419	2017-09-23 09:42:48.180089	0	6	2	0003-00000377	2017-02-20	3905		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	512	0	09:42:48.180089	0	2.0	1.0	0
10420	2017-09-23 09:43:27.275097	0	6	2	0003-00000378	2017-02-20	3906		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	512	0	09:43:27.275097	0	2.0	1.0	0
10421	2017-09-23 09:44:06.447281	0	6	2	0003-00000379	2017-02-20	3907		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	512	0	09:44:06.447281	0	2.0	1.0	0
19224	2017-11-16 17:46:39.900887	0	17	2	0009-00000203	2017-02-20	6443		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	511	0	17:46:39.900887	0	2.0	1.0	0
15172	2017-10-26 15:58:13.689435	0	5	2	0001-00000220	2017-02-20	5680		CONTADO	453.60	0.00	69.19	453.60	384.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	513	0	15:58:13.689435	0	2.0	1.0	0
5976	2017-08-12 09:27:48.299074	0	5	2	0009-00006394	2017-02-20	8	CLIENTE EVENTUAL	CONTADO	848.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	513	0	09:27:48.299074	0	2.0	1.0	0
5977	2017-08-12 09:29:15.904346	0	5	2	0009-00006395	2017-02-20	356		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	513	0	09:29:15.904346	0	2.0	1.0	0
9865	2017-09-21 16:43:50.927174	0	5	2	0002-00000543	2017-02-20	3844		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	16:43:50.927174	0	2.0	1.0	0
9866	2017-09-21 16:44:46.47274	0	5	2	0002-00000544	2017-02-20	3845		CONTADO	5782.00	0.00	882.00	5782.00	4900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	16:44:46.47274	0	2.0	1.0	0
9867	2017-09-21 16:45:51.706369	0	5	2	0002-00000545	2017-02-20	3846		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	16:45:51.706369	0	2.0	1.0	0
9868	2017-09-21 16:46:54.263778	0	5	2	0002-00000546	2017-02-20	3847		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	16:46:54.263778	0	2.0	1.0	0
9869	2017-09-21 16:47:51.438745	0	5	2	0002-00000547	2017-02-20	3848		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	16:47:51.438745	0	2.0	1.0	0
9870	2017-09-21 17:02:18.510761	0	5	2	0002-00000548	2017-02-20	3849		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:02:18.510761	0	2.0	1.0	0
9887	2017-09-21 17:26:41.580513	0	5	2	0002-00000564	2017-02-20	3862		CONTADO	2714.00	0.00	414.00	2714.00	2300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:26:41.580513	0	2.0	1.0	0
9888	2017-09-21 17:27:30.254059	0	5	2	0002-00000565	2017-02-20	3863		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:27:30.254059	0	2.0	1.0	0
9889	2017-09-21 17:28:17.523441	0	5	2	0002-00000566	2017-02-20	3864		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:28:17.523441	0	2.0	1.0	0
9890	2017-09-21 17:29:09.332034	0	5	2	0002-00000567	2017-02-20	3865		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:29:09.332034	0	2.0	1.0	0
9891	2017-09-21 17:29:56.046088	0	5	2	0002-00000568	2017-02-20	3866		CONTADO	6136.00	0.00	936.00	6136.00	5200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:29:56.046088	0	2.0	1.0	0
9892	2017-09-21 17:30:49.939965	0	5	2	0002-00000569	2017-02-20	3867		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:30:49.939965	0	2.0	1.0	0
9893	2017-09-21 17:38:41.758625	0	5	2	0002-00000570	2017-02-20	3868		CONTADO	3068.00	0.00	468.00	3068.00	2600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:38:41.758625	0	2.0	1.0	0
9894	2017-09-21 17:40:50.975653	0	5	2	0002-00000571	2017-02-20	3869		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:40:50.975653	0	2.0	1.0	0
9895	2017-09-21 17:42:27.949893	0	5	2	0002-00000572	2017-02-20	3870		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:42:27.949893	0	2.0	1.0	0
9896	2017-09-21 17:43:58.665312	0	5	2	0002-00000573	2017-02-20	3871		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:43:58.665312	0	2.0	1.0	0
9897	2017-09-21 17:44:50.209398	0	5	2	0002-00000574	2017-02-20	3872		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:44:50.209398	0	2.0	1.0	0
9898	2017-09-21 17:45:43.328515	0	5	2	0002-00000575	2017-02-20	3873		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:45:43.328515	0	2.0	1.0	0
9899	2017-09-21 17:46:34.310573	0	5	2	0002-00000576	2017-02-20	3874		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	17:46:34.310573	0	2.0	1.0	0
12022	2017-10-06 08:58:39.395977	0	5	2	0002-00000549	2017-02-20	3850		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	08:58:39.395977	0	2.0	1.0	0
12023	2017-10-06 09:02:34.794484	0	5	2	0002-00000552	2017-02-20	356		CONTADO	2743.20	0.00	418.45	2743.20	2324.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:02:34.794484	0	2.0	1.0	0
12024	2017-10-06 09:04:43.947193	0	5	2	0002-00000553	2017-02-20	3851		CONTADO	2628.90	0.00	401.02	2628.90	2227.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:04:43.947193	0	2.0	1.0	0
12025	2017-10-06 09:08:57.911775	0	5	2	0002-00000554	2017-02-20	3852		CONTADO	2628.90	0.00	401.02	2628.90	2227.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:08:57.911775	0	2.0	1.0	0
12026	2017-10-06 09:10:24.885772	0	5	2	0002-00000555	2017-02-20	3853		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:10:24.885772	0	2.0	1.0	0
12027	2017-10-06 09:12:04.351532	0	5	2	0002-00000556	2017-02-20	3854		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:12:04.351532	0	2.0	1.0	0
12028	2017-10-06 09:13:52.42855	0	5	2	0002-00000557	2017-02-20	3855		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:13:52.42855	0	2.0	1.0	0
12029	2017-10-06 09:17:42.607349	0	5	2	0002-00000558	2017-02-20	3856		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:17:42.607349	0	2.0	1.0	0
12030	2017-10-06 09:19:11.052185	0	5	2	0002-00000559	2017-02-20	3857		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:19:11.052185	0	2.0	1.0	0
12031	2017-10-06 09:20:37.609908	0	5	2	0002-00000560	2017-02-20	3859		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:20:37.609908	0	2.0	1.0	0
12032	2017-10-06 09:22:18.041651	0	5	2	0002-00000561	2017-02-20	8		CONTADO	5782.00	0.00	882.00	5782.00	4900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:22:18.041651	0	2.0	1.0	0
12033	2017-10-06 09:24:05.05701	0	5	2	0002-00000562	2017-02-20	3860		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:24:05.05701	0	2.0	1.0	0
12035	2017-10-06 09:26:37.682186	0	5	2	0002-00000563	2017-02-20	3861		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	513	0	09:26:37.682186	0	2.0	1.0	0
19320	2017-11-17 10:23:52.139273	0	24	2	0010-00000209	2017-02-20	6373		CONTADO	1526.50	0.00	232.86	1526.50	1293.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	10:23:52.139273	0	2.0	1.0	0
19330	2017-11-17 11:02:53.652215	0	24	2	0010-00000210	2017-02-20	6467		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:02:53.652215	0	2.0	1.0	0
19331	2017-11-17 11:03:39.452511	0	24	2	0010-00000211	2017-02-20	6343		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:03:39.452511	0	2.0	1.0	0
19332	2017-11-17 11:05:26.024054	0	24	2	0010-00000212	2017-02-20	6373		CONTADO	1075.00	0.00	163.98	1075.00	911.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:05:26.024054	0	2.0	1.0	0
19333	2017-11-17 11:07:15.485007	0	24	2	0010-00000213	2017-02-20	6470		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:07:15.485007	0	2.0	1.0	0
19334	2017-11-17 11:08:37.457787	0	24	2	0010-00000214	2017-02-20	6373		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:08:37.457787	0	2.0	1.0	0
19335	2017-11-17 11:08:53.590841	0	24	2	0010-00000215	2017-02-20	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:08:53.590841	0	2.0	1.0	0
19336	2017-11-17 11:09:20.840847	0	24	2	0010-00000216	2017-02-20	8		CONTADO	12.80	0.00	1.95	12.80	10.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:09:20.840847	0	2.0	1.0	0
19337	2017-11-17 11:11:50.177897	0	24	2	0010-00000217	2017-02-20	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:11:50.177897	0	2.0	1.0	0
19338	2017-11-17 11:17:39.93721	0	24	1	0010-00000041	2017-02-20	6389		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	514	0	11:17:39.93721	0	2.0	1.0	0
2603	2017-07-19 07:46:08.994933	0	15	2	0021-00003565	2017-02-20	1206		CONTADO	5030.00	0.00	7.63	2540.00	42.37	2490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	515	0	07:46:08.994933	0	2.0	1.0	0
2604	2017-07-19 07:50:50.544476	0	15	2	0021-00003566	2017-02-20	94		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	515	0	07:50:50.544476	0	2.0	1.0	0
3788	2017-07-20 18:35:46.16603	0	11	2	0010-00003314	2017-02-20	84		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	516	0	18:35:46.16603	0	2.0	1.0	0
3789	2017-07-20 18:37:43.004442	0	11	2	0010-00003315	2017-02-20	1770		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	516	0	18:37:43.004442	0	2.0	1.0	0
3790	2017-07-20 18:38:27.241344	0	11	2	0010-00003316	2017-02-20	128		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	516	0	18:38:27.241344	0	2.0	1.0	0
3791	2017-07-20 19:17:22.924576	0	11	1	0010-00001012	2017-02-20	85		CONTADO	2970.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	516	0	19:17:22.924576	0	2.0	1.0	0
3873	2017-07-21 07:57:09.155031	0	16	2	0003-00003514	2017-02-20	1802		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	517	0	07:57:09.155031	0	2.0	1.0	0
21120	2017-11-24 19:21:30.413562	0	23	2	0008-00001569	2017-02-20	5570		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:21:30.413562	0	2.0	1.0	0
21121	2017-11-24 19:22:35.073817	0	23	2	0008-00001570	2017-02-20	6982		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:22:35.073817	0	2.0	1.0	0
21122	2017-11-24 19:23:51.561956	0	23	2	0008-00001571	2017-02-20	6983		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:23:51.561956	0	2.0	1.0	0
21123	2017-11-24 19:24:28.617157	0	23	2	0008-00001572	2017-02-20	6984		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:24:28.617157	0	2.0	1.0	0
21124	2017-11-24 19:24:57.771158	0	23	2	0008-00001573	2017-02-20	6676		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:24:57.771158	0	2.0	1.0	0
21125	2017-11-24 19:25:38.313056	0	23	2	0008-00001574	2017-02-20	6985		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:25:38.313056	0	2.0	1.0	0
21126	2017-11-24 19:26:09.112916	0	23	1	0008-00000685	2017-02-20	6986		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:26:09.112916	0	2.0	1.0	0
21127	2017-11-24 19:26:45.472201	0	23	1	0008-00000686	2017-02-20	1987		CONTADO	4.76	0.00	0.73	4.76	4.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:26:45.472201	0	2.0	1.0	0
21128	2017-11-24 19:27:25.993089	0	23	1	0008-00000687	2017-02-20	6987		CONTADO	1582.50	0.00	241.40	1582.50	1341.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	19:27:25.993089	0	2.0	1.0	0
21130	2017-11-25 06:43:07.877588	0	23	1	0008-00000689	2017-02-20	5612		CONTADO	2290.75	0.00	349.44	2290.75	1941.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	518	0	06:43:07.877588	0	2.0	1.0	0
21129	2017-11-24 19:29:24.518966	0	23	1	0008-00000688	2017-02-20	1987		CONTADO	2290.75	0.00	349.44	2290.75	1941.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2290.75	518	0	19:29:24.518966	0	2.0	1.0	0
6850	2017-08-17 11:54:10.481855	0	8	2	0016-00009322	2017-02-20	8	JOSE FARRO VALDERA	CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	11:54:10.481855	0	2.0	1.0	0
6851	2017-08-17 11:56:02.587149	0	8	2	0016-00009323	2017-02-20	2745		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	11:56:02.587149	0	2.0	1.0	0
6852	2017-08-17 11:56:41.70644	0	8	2	0016-00009324	2017-02-20	2698		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	11:56:41.70644	0	2.0	1.0	0
6853	2017-08-17 11:57:28.16731	0	8	2	0016-00009325	2017-02-20	2884		CONTADO	932.00	0.00	0.00	466.00	0.00	466.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	11:57:28.16731	0	2.0	1.0	0
6854	2017-08-17 11:58:08.615759	0	8	2	0016-00009326	2017-02-20	8	MARIA SANCHEZ VALDERA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	11:58:08.615759	0	2.0	1.0	0
6877	2017-08-17 12:54:19.666671	0	8	2	0016-00009327	2017-02-20	2889		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	12:54:19.666671	0	2.0	1.0	0
6878	2017-08-17 12:54:51.259713	0	8	2	0016-00009328	2017-02-20	8	SEGUNDO RAMOS ACOSTA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	12:54:51.259713	0	2.0	1.0	0
6880	2017-08-17 12:55:41.352659	0	8	2	0016-00009329	2017-02-20	2891		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	12:55:41.352659	0	2.0	1.0	0
6881	2017-08-17 12:56:39.640913	0	8	2	0016-00009330	2017-02-20	2892		CONTADO	450.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	12:56:39.640913	0	2.0	1.0	0
6882	2017-08-17 12:56:52.398728	0	8	2	0016-00009331	2017-02-20	8	FAUSTINO ACOSTA CAJUSOL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	519	0	12:56:52.398728	0	2.0	1.0	0
13897	2017-10-23 11:44:15.593312	0	8	2	0012-00000235	2017-02-20	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:44:15.593312	0	2.0	1.0	0
13898	2017-10-23 11:45:25.560447	0	8	2	0012-00000236	2017-02-20	8	WILIAN SANTAMARIA VERA	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:45:25.560447	0	2.0	1.0	0
13899	2017-10-23 11:46:16.912022	0	8	2	0012-00000237	2017-02-20	5355		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:46:16.912022	0	2.0	1.0	0
13901	2017-10-23 11:47:37.853958	0	8	2	0012-00000238	2017-02-20	5448		CONTADO	1477.00	0.00	225.31	1477.00	1251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:47:37.853958	0	2.0	1.0	0
13902	2017-10-23 11:48:24.838095	0	8	2	0012-00000239	2017-02-20	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:48:24.838095	0	2.0	1.0	0
13904	2017-10-23 11:49:14.798375	0	8	2	0012-00000240	2017-02-20	3155		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:49:14.798375	0	2.0	1.0	0
13906	2017-10-23 11:50:53.491657	0	8	1	0012-00000012	2017-02-20	5410		CONTADO	2108.50	0.00	321.64	2108.50	1786.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	519	0	11:50:53.491657	0	2.0	1.0	0
9283	2017-09-19 12:11:19.871712	0	18	2	0004-00000015	2017-02-20	3665		CONTADO	18750.00	0.00	2860.17	18750.00	15889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	520	0	12:11:19.871712	0	2.0	1.0	0
2632	2017-07-19 08:21:17.190024	0	14	2	0002-00016566	2017-02-20	1290		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:21:17.190024	0	2.0	1.0	0
2635	2017-07-19 08:41:17.518699	0	14	2	0002-00016567	2017-02-20	882		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:41:17.518699	0	2.0	1.0	0
2636	2017-07-19 08:42:09.889397	0	14	2	0002-00016568	2017-02-20	1352		CONTADO	1872.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:42:09.889397	0	2.0	1.0	0
2637	2017-07-19 08:47:36.405818	0	14	2	0002-00016569	2017-02-20	1353		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:47:36.405818	0	2.0	1.0	0
2638	2017-07-19 08:49:47.437252	0	14	2	0002-00016570	2017-02-20	1354		CONTADO	1504.00	0.00	0.00	752.00	0.00	752.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:49:47.437252	0	2.0	1.0	0
2641	2017-07-19 08:53:17.932399	0	14	2	0002-00016571	2017-02-20	1355		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:53:17.932399	0	2.0	1.0	0
2643	2017-07-19 08:54:20.978565	0	14	2	0002-00016572	2017-02-20	368		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:54:20.978565	0	2.0	1.0	0
2645	2017-07-19 08:55:35.30005	0	14	2	0002-00016573	2017-02-20	1357		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	521	0	08:55:35.30005	0	2.0	1.0	0
1203	2017-07-14 13:13:45.143531	0	7	2	0012-00008880	2017-02-20	701		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	522	0	13:13:45.143531	0	2.0	1.0	0
1198	2017-07-14 13:07:58.399298	0	7	2	0012-00008875	2017-02-20	725		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	522	0	13:07:58.399298	0	2.0	1.0	0
1199	2017-07-14 13:08:51.575673	0	7	2	0012-00008876	2017-02-20	726		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	522	0	13:08:51.575673	0	2.0	1.0	0
1200	2017-07-14 13:10:24.544912	0	7	2	0012-00008877	2017-02-20	727		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	522	0	13:10:24.544912	0	2.0	1.0	0
1201	2017-07-14 13:12:00.383763	0	7	2	0012-00008878	2017-02-20	728		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	522	0	13:12:00.383763	0	2.0	1.0	0
1202	2017-07-14 13:13:15.409208	0	7	2	0012-00008879	2017-02-20	729		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	522	0	13:13:15.409208	0	2.0	1.0	0
4033	2017-07-21 09:55:14.661545	0	9	2	0024-00001077	2017-02-20	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	523	0	09:55:14.661545	0	2.0	1.0	0
19980	2017-11-21 11:02:01.332173	0	9	2	0024-00001084	2017-02-20	8		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	11:02:01.332173	0	2.0	1.0	0
4064	2017-07-21 10:15:01.293794	0	9	2	0024-00001078	2017-02-20	1673		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:15:01.293794	0	2.0	1.0	0
4066	2017-07-21 10:16:32.027194	0	9	2	0024-00001079	2017-02-20	8	CESAR SANCHEZ GONZALES	CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:16:32.027194	0	2.0	1.0	0
4067	2017-07-21 10:18:10.958596	0	9	2	0024-00001080	2017-02-20	1873		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:18:10.958596	0	2.0	1.0	0
4068	2017-07-21 10:19:40.901389	0	9	2	0024-00001081	2017-02-20	8		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA BALDERA CHERO	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:19:40.901389	0	2.0	1.0	0
4069	2017-07-21 10:25:05.751408	0	9	2	0024-00001082	2017-02-20	1874		CONTADO	1340.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:25:05.751408	0	2.0	1.0	0
4091	2017-07-21 10:37:23.282527	0	9	2	0024-00001085	2017-02-20	1632		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:37:23.282527	0	2.0	1.0	0
4097	2017-07-21 10:39:01.020734	0	9	2	0024-00001086	2017-02-20	1632		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:39:01.020734	0	2.0	1.0	0
4101	2017-07-21 10:40:21.74924	0	9	2	0024-00001087	2017-02-20	394		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:40:21.74924	0	2.0	1.0	0
4106	2017-07-21 10:42:24.688107	0	9	2	0024-00001088	2017-02-20	1887		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	523	0	10:42:24.688107	0	2.0	1.0	0
3201	2017-07-20 08:55:13.79292	0	13	2	0015-00003651	2017-02-20	1494		CONTADO	1925.00	0.00	0.00	962.50	0.00	962.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	524	0	08:55:13.79292	0	2.0	1.0	0
3203	2017-07-20 08:58:36.549399	0	13	2	0015-00003652	2017-02-20	1588		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	524	0	08:58:36.549399	0	2.0	1.0	0
3206	2017-07-20 09:00:18.481558	0	13	2	0015-00003653	2017-02-20	1590		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	524	0	09:00:18.481558	0	2.0	1.0	0
2669	2017-07-19 09:21:14.430437	0	10	2	0022-00001273	2017-02-20	1154		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	525	0	09:21:14.430437	0	2.0	1.0	0
2683	2017-07-19 09:55:38.878489	0	10	2	0022-00001275	2017-02-20	1373		CONTADO	1110.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	525	0	09:55:38.878489	0	2.0	1.0	0
2688	2017-07-19 09:57:21.297093	0	10	2	0022-00001276	2017-02-20	1381		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	525	0	09:57:21.297093	0	2.0	1.0	0
2692	2017-07-19 09:58:33.46844	0	10	2	0022-00001277	2017-02-20	1219		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	525	0	09:58:33.46844	0	2.0	1.0	0
10422	2017-09-23 09:44:54.342377	0	6	2	0003-00000380	2017-02-21	3885		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	526	0	09:44:54.342377	0	2.0	1.0	0
10423	2017-09-23 09:45:36.207477	0	6	2	0003-00000381	2017-02-21	3886		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	526	0	09:45:36.207477	0	2.0	1.0	0
10424	2017-09-23 09:46:14.753758	0	6	2	0003-00000382	2017-02-21	3887		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	526	0	09:46:14.753758	0	2.0	1.0	0
4070	2017-07-21 10:26:00.264643	0	9	2	0024-00001083	2017-02-20	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	523	0	10:26:00.264643	0	2.0	1.0	0
2674	2017-07-19 09:24:20.454973	0	10	2	0022-00001274	2017-02-20	8	CLIENTE EVENTUAL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	525	0	09:24:20.454973	0	2.0	1.0	0
2605	2017-07-19 07:52:13.402329	0	15	2	0021-00003567	2017-02-21	90		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	527	0	07:52:13.402329	0	2.0	1.0	0
2608	2017-07-19 07:56:10.532956	0	15	2	0021-00003568	2017-02-21	102		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	527	0	07:56:10.532956	0	2.0	1.0	0
2609	2017-07-19 07:57:52.174067	0	15	2	0021-00003569	2017-02-21	91		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	527	0	07:57:52.174067	0	2.0	1.0	0
2610	2017-07-19 08:00:48.787765	0	15	2	0021-00003570	2017-02-21	1286		CONTADO	1196.00	0.00	0.00	598.00	0.00	598.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	527	0	08:00:48.787765	0	2.0	1.0	0
2611	2017-07-19 08:02:46.528955	0	15	2	0021-00003571	2017-02-21	90		CONTADO	3336.00	0.00	0.00	1668.00	0.00	1668.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	527	0	08:02:46.528955	0	2.0	1.0	0
2613	2017-07-19 08:05:24.205986	0	15	1	0021-00000247	2017-02-21	1342		CONTADO	2880.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	527	0	08:05:24.205986	0	2.0	1.0	0
13303	2017-10-20 14:56:22.481277	0	15	2	0006-00000036	2017-02-21	5325		CONTADO	613.20	0.00	93.54	613.20	519.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	527	0	14:56:22.481277	0	2.0	1.0	0
21132	2017-11-25 06:46:03.292188	0	23	2	0008-00001576	2017-02-21	5562		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:46:03.292188	0	2.0	1.0	0
21133	2017-11-25 06:47:05.271468	0	23	2	0008-00001577	2017-02-21	6988		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:47:05.271468	0	2.0	1.0	0
21134	2017-11-25 06:47:32.51741	0	23	2	0008-00001578	2017-02-21	6989		CONTADO	385.20	0.00	58.76	385.20	326.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:47:32.51741	0	2.0	1.0	0
21135	2017-11-25 06:47:59.74693	0	23	2	0008-00001579	2017-02-21	6963		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:47:59.74693	0	2.0	1.0	0
21136	2017-11-25 06:48:36.58343	0	23	2	0008-00001580	2017-02-21	5580		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:48:36.58343	0	2.0	1.0	0
21137	2017-11-25 06:49:06.345584	0	23	2	0008-00001581	2017-02-21	5562		CONTADO	64.20	0.00	9.79	64.20	54.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:49:06.345584	0	2.0	1.0	0
21138	2017-11-25 06:49:28.13467	0	23	2	0008-00001582	2017-02-21	5562		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:49:28.13467	0	2.0	1.0	0
21139	2017-11-25 06:49:56.553856	0	23	1	0008-00000690	2017-02-21	1987		CONTADO	4720.00	0.00	720.00	4720.00	4000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:49:56.553856	0	2.0	1.0	0
21140	2017-11-25 06:50:34.720029	0	23	1	0008-00000691	2017-02-21	5612		CONTADO	274.30	0.00	41.84	274.30	232.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	528	0	06:50:34.720029	0	2.0	1.0	0
21131	2017-11-25 06:43:37.671032	0	23	2	0008-00001575	2017-02-21	5562		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	528	0	06:43:37.671032	0	2.0	1.0	0
15173	2017-10-26 15:58:48.157949	0	5	2	0001-00000221	2017-02-21	5682		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	252.00	529	0	15:58:48.157949	0	2.0	1.0	0
9964	2017-09-22 08:58:33.945493	0	5	2	0002-00000604	2017-02-21	3904		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:58:33.945493	0	2.0	1.0	0
9900	2017-09-21 17:47:28.960401	0	5	2	0002-00000577	2017-02-21	8		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:47:28.960401	0	2.0	1.0	0
9901	2017-09-21 17:48:46.259303	0	5	2	0002-00000578	2017-02-21	3875		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:48:46.259303	0	2.0	1.0	0
9902	2017-09-21 17:49:31.376821	0	5	2	0002-00000579	2017-02-21	3876		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:49:31.376821	0	2.0	1.0	0
9903	2017-09-21 17:50:29.815103	0	5	2	0002-00000580	2017-02-21	3877		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:50:29.815103	0	2.0	1.0	0
9904	2017-09-21 17:51:20.173511	0	5	2	0002-00000581	2017-02-21	3878		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:51:20.173511	0	2.0	1.0	0
9905	2017-09-21 17:52:09.485824	0	5	2	0002-00000582	2017-02-21	3879		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:52:09.485824	0	2.0	1.0	0
9906	2017-09-21 17:52:57.550816	0	5	2	0002-00000583	2017-02-21	3880		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:52:57.550816	0	2.0	1.0	0
9907	2017-09-21 17:53:53.728818	0	5	2	0002-00000584	2017-02-21	3881		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:53:53.728818	0	2.0	1.0	0
9908	2017-09-21 17:54:37.791816	0	5	2	0002-00000585	2017-02-21	3882		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:54:37.791816	0	2.0	1.0	0
9909	2017-09-21 17:55:29.073936	0	5	2	0002-00000586	2017-02-21	3883		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:55:29.073936	0	2.0	1.0	0
9910	2017-09-21 17:56:19.451285	0	5	2	0002-00000587	2017-02-21	8		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:56:19.451285	0	2.0	1.0	0
9911	2017-09-21 17:57:55.565777	0	5	2	0002-00000588	2017-02-21	3884		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:57:55.565777	0	2.0	1.0	0
9912	2017-09-21 17:58:47.280905	0	5	2	0002-00000589	2017-02-21	3885		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:58:47.280905	0	2.0	1.0	0
9913	2017-09-21 17:59:47.966477	0	5	2	0002-00000590	2017-02-21	3886		CONTADO	5760.00	0.00	878.64	5760.00	4881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	17:59:47.966477	0	2.0	1.0	0
9914	2017-09-21 18:00:36.515407	0	5	2	0002-00000591	2017-02-21	3887		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	18:00:36.515407	0	2.0	1.0	0
9931	2017-09-22 08:28:47.072812	0	5	2	0002-00000592	2017-02-21	3888		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:28:47.072812	0	2.0	1.0	0
9933	2017-09-22 08:29:41.034736	0	5	2	0002-00000593	2017-02-21	3811		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:29:41.034736	0	2.0	1.0	0
9943	2017-09-22 08:39:21.676389	0	5	2	0002-00000594	2017-02-21	3809		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:39:21.676389	0	2.0	1.0	0
9947	2017-09-22 08:43:20.043638	0	5	2	0002-00000595	2017-02-21	3808		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:43:20.043638	0	2.0	1.0	0
9949	2017-09-22 08:45:10.645657	0	5	2	0002-00000596	2017-02-21	3895		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:45:10.645657	0	2.0	1.0	0
9951	2017-09-22 08:46:09.623697	0	5	2	0002-00000597	2017-02-21	3896		CONTADO	5880.00	0.00	896.95	5880.00	4983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:46:09.623697	0	2.0	1.0	0
9952	2017-09-22 08:46:59.414462	0	5	2	0002-00000598	2017-02-21	3897		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:46:59.414462	0	2.0	1.0	0
9954	2017-09-22 08:47:52.924568	0	5	2	0002-00000599	2017-02-21	3898		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:47:52.924568	0	2.0	1.0	0
9955	2017-09-22 08:48:55.751097	0	5	2	0002-00000600	2017-02-21	3899		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:48:55.751097	0	2.0	1.0	0
9956	2017-09-22 08:49:51.253089	0	5	2	0002-00000601	2017-02-21	3900		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:49:51.253089	0	2.0	1.0	0
9957	2017-09-22 08:50:37.383801	0	5	2	0002-00000602	2017-02-21	3901		CONTADO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:50:37.383801	0	2.0	1.0	0
9963	2017-09-22 08:57:26.754323	0	5	2	0002-00000603	2017-02-21	3903		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:57:26.754323	0	2.0	1.0	0
9965	2017-09-22 08:59:30.715279	0	5	2	0002-00000605	2017-02-21	3905		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	08:59:30.715279	0	2.0	1.0	0
9966	2017-09-22 09:00:18.874037	0	5	2	0002-00000606	2017-02-21	3906		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	09:00:18.874037	0	2.0	1.0	0
9967	2017-09-22 09:01:13.195211	0	5	2	0002-00000607	2017-02-21	3907		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	09:01:13.195211	0	2.0	1.0	0
9970	2017-09-22 09:02:08.731743	0	5	2	0002-00000608	2017-02-21	3909		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	09:02:08.731743	0	2.0	1.0	0
9971	2017-09-22 09:03:04.596809	0	5	2	0002-00000609	2017-02-21	8		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	529	0	09:03:04.596809	0	2.0	1.0	0
5979	2017-08-12 09:31:24.90451	0	5	2	0009-00006396	2017-02-21	2591		CONTADO	3160.00	0.00	0.00	1580.00	0.00	1580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	529	0	09:31:24.90451	0	2.0	1.0	0
2647	2017-07-19 08:58:44.557928	0	14	2	0002-00016574	2017-02-21	1358		CONTADO	2098.00	0.00	0.00	1049.00	0.00	1049.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	08:58:44.557928	0	2.0	1.0	0
2648	2017-07-19 09:00:13.724483	0	14	2	0002-00016575	2017-02-21	1360		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	09:00:13.724483	0	2.0	1.0	0
2726	2017-07-19 10:26:42.422821	0	14	2	0002-00016576	2017-02-21	123		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	10:26:42.422821	0	2.0	1.0	0
2727	2017-07-19 10:27:25.907174	0	14	2	0002-00016577	2017-02-21	369		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	10:27:25.907174	0	2.0	1.0	0
2728	2017-07-19 10:28:36.457474	0	14	2	0002-00016578	2017-02-21	1405		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	10:28:36.457474	0	2.0	1.0	0
2729	2017-07-19 10:29:15.039471	0	14	2	0002-00016579	2017-02-21	1406		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	10:29:15.039471	0	2.0	1.0	0
2731	2017-07-19 10:30:12.603724	0	14	2	0002-00016580	2017-02-21	1094		CONTADO	1808.00	0.00	0.00	904.00	0.00	904.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	10:30:12.603724	0	2.0	1.0	0
2732	2017-07-19 10:31:28.319216	0	14	2	0002-00016581	2017-02-21	1094		CONTADO	848.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	530	0	10:31:28.319216	0	2.0	1.0	0
6884	2017-08-17 12:57:55.659709	0	8	2	0016-00009332	2017-02-21	2893		CONTADO	5440.00	0.00	0.00	2720.00	0.00	2720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	12:57:55.659709	0	2.0	1.0	0
6886	2017-08-17 12:58:49.842726	0	8	2	0016-00009333	2017-02-21	2895		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	12:58:49.842726	0	2.0	1.0	0
6887	2017-08-17 12:59:18.710757	0	8	2	0016-00009334	2017-02-21	2896		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	12:59:18.710757	0	2.0	1.0	0
6889	2017-08-17 12:59:53.513391	0	8	2	0016-00009335	2017-02-21	2897		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	12:59:53.513391	0	2.0	1.0	0
6890	2017-08-17 13:00:14.871307	0	8	2	0016-00009336	2017-02-21	2787		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	13:00:14.871307	0	2.0	1.0	0
6891	2017-08-17 13:00:43.059827	0	8	2	0016-00009337	2017-02-21	8	CRISTIAN SANDOVAL SIESQUEN	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	13:00:43.059827	0	2.0	1.0	0
6892	2017-08-17 13:01:18.763832	0	8	2	0016-00009338	2017-02-21	2787		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	13:01:18.763832	0	2.0	1.0	0
6894	2017-08-17 13:01:50.264303	0	8	2	0016-00009339	2017-02-21	2899		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	531	0	13:01:50.264303	0	2.0	1.0	0
13907	2017-10-23 11:52:22.46661	0	8	2	0012-00000241	2017-02-21	5374		CONTADO	1477.00	0.00	225.31	1477.00	1251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	11:52:22.46661	0	2.0	1.0	0
13963	2017-10-23 15:49:45.684323	0	8	2	0012-00000242	2017-02-21	5466		CONTADO	514.20	0.00	78.44	514.20	435.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	15:49:45.684323	0	2.0	1.0	0
13964	2017-10-23 15:50:44.670566	0	8	2	0012-00000243	2017-02-21	5466		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	15:50:44.670566	0	2.0	1.0	0
13965	2017-10-23 15:53:17.00819	0	8	2	0012-00000244	2017-02-21	8	LUIS GARCIA LIZAMA	CONTADO	1477.00	0.00	225.31	1477.00	1251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	15:53:17.00819	0	2.0	1.0	0
13969	2017-10-23 15:56:51.429827	0	8	2	0012-00000245	2017-02-21	8	JUNA CRUZ MONTALVAN	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	15:56:51.429827	0	2.0	1.0	0
13971	2017-10-23 15:58:14.763023	0	8	2	0012-00000246	2017-02-21	8	ROSA E. DAMIAN MORAN	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	15:58:14.763023	0	2.0	1.0	0
13972	2017-10-23 16:00:16.74535	0	8	2	0012-00000247	2017-02-21	5374		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	16:00:16.74535	0	2.0	1.0	0
13974	2017-10-23 16:00:57.511154	0	8	2	0012-00000248	2017-02-21	3013		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	531	0	16:00:57.511154	0	2.0	1.0	0
19229	2017-11-16 17:48:54.821343	0	17	1	0009-00000032	2017-02-21	6422		CONTADO	15060.00	0.00	2297.29	15060.00	12762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	532	0	17:48:54.821343	0	2.0	1.0	0
9285	2017-09-19 12:13:34.102701	0	18	2	0004-00000016	2017-02-21	3666		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	533	0	12:13:34.102701	0	2.0	1.0	0
9286	2017-09-19 12:14:42.877515	0	18	2	0004-00000017	2017-02-21	3660		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	533	0	12:14:42.877515	0	2.0	1.0	0
1204	2017-07-14 13:14:29.173274	0	7	2	0012-00008881	2017-02-21	635		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	534	0	13:14:29.173274	0	2.0	1.0	0
1205	2017-07-14 14:34:45.837921	0	7	2	0012-00008882	2017-02-21	664		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	534	0	14:34:45.837921	0	2.0	1.0	0
1206	2017-07-14 14:35:27.393033	0	7	2	0012-00008883	2017-02-21	730		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	534	0	14:35:27.393033	0	2.0	1.0	0
1207	2017-07-14 14:36:12.743883	0	7	2	0012-00008884	2017-02-21	731		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	534	0	14:36:12.743883	0	2.0	1.0	0
1208	2017-07-14 14:36:47.83872	0	7	2	0012-00008885	2017-02-21	732		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	534	0	14:36:47.83872	0	2.0	1.0	0
1209	2017-07-14 14:39:00.319157	0	7	2	0012-00008886	2017-02-21	733		CONTADO	9744.00	0.00	0.00	4872.00	0.00	4872.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	534	0	14:39:00.319157	0	2.0	1.0	0
2695	2017-07-19 10:01:45.333774	0	10	2	0022-00001278	2017-02-21	1384		CONTADO	7752.00	0.00	0.00	3876.00	0.00	3876.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	535	0	10:01:45.333774	0	2.0	1.0	0
2697	2017-07-19 10:03:06.367462	0	10	2	0022-00001279	2017-02-21	1152		CONTADO	2070.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	535	0	10:03:06.367462	0	2.0	1.0	0
2700	2017-07-19 10:04:52.847368	0	10	2	0022-00001280	2017-02-21	1386		CONTADO	3450.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	535	0	10:04:52.847368	0	2.0	1.0	0
2703	2017-07-19 10:07:31.021076	0	10	2	0022-00001281	2017-02-21	1389		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	535	0	10:07:31.021076	0	2.0	1.0	0
2705	2017-07-19 10:10:09.837923	0	10	2	0022-00001282	2017-02-21	1390		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	535	0	10:10:09.837923	0	2.0	1.0	0
19339	2017-11-17 11:22:33.92352	0	24	2	0010-00000218	2017-02-21	6343		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:22:33.92352	0	2.0	1.0	0
19340	2017-11-17 11:24:48.192187	0	24	2	0010-00000219	2017-02-21	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:24:48.192187	0	2.0	1.0	0
19341	2017-11-17 11:25:15.00878	0	24	2	0010-00000220	2017-02-21	8		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:25:15.00878	0	2.0	1.0	0
19343	2017-11-17 11:26:06.893399	0	24	2	0010-00000221	2017-02-21	6373		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:26:06.893399	0	2.0	1.0	0
19344	2017-11-17 11:27:16.365019	0	24	2	0010-00000222	2017-02-21	6359		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:27:16.365019	0	2.0	1.0	0
19345	2017-11-17 11:27:51.842362	0	24	2	0010-00000223	2017-02-21	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:27:51.842362	0	2.0	1.0	0
19346	2017-11-17 11:28:27.222287	0	24	2	0010-00000224	2017-02-21	6373		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:28:27.222287	0	2.0	1.0	0
19348	2017-11-17 11:28:58.570921	0	24	2	0010-00000225	2017-02-21	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:28:58.570921	0	2.0	1.0	0
19349	2017-11-17 11:29:20.44879	0	24	2	0010-00000226	2017-02-21	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:29:20.44879	0	2.0	1.0	0
19350	2017-11-17 11:29:54.804164	0	24	2	0010-00000227	2017-02-21	6373		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:29:54.804164	0	2.0	1.0	0
19351	2017-11-17 11:30:10.202174	0	24	2	0010-00000228	2017-02-21	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:30:10.202174	0	2.0	1.0	0
19355	2017-11-17 11:34:03.125054	0	24	1	0010-00000043	2017-02-21	6389		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	536	0	11:34:03.125054	0	2.0	1.0	0
19352	2017-11-17 11:30:56.37918	0	24	1	0010-00000042	2017-02-21	6389		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	536	0	11:30:56.37918	0	2.0	1.0	0
3212	2017-07-20 09:03:58.642142	0	13	2	0015-00003654	2017-02-21	1593		CONTADO	417.00	0.00	0.00	208.50	0.00	208.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	537	0	09:03:58.642142	0	2.0	1.0	0
3223	2017-07-20 09:07:25.728793	0	13	2	0015-00003655	2017-02-21	1599		CONTADO	813.00	0.00	0.00	406.50	0.00	406.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	537	0	09:07:25.728793	0	2.0	1.0	0
3792	2017-07-20 19:18:53.377211	0	11	1	0010-00001013	2017-02-21	85		CONTADO	3211.00	0.00	0.00	3211.00	0.00	3211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	538	0	19:18:53.377211	0	2.0	1.0	0
4109	2017-07-21 10:43:18.423678	0	9	2	0024-00001089	2017-02-21	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARCIAL MONTALVO SUYON	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	539	0	10:43:18.423678	0	2.0	1.0	0
4114	2017-07-21 10:46:29.399164	0	9	2	0024-00001090	2017-02-21	1892		CONTADO	2434.00	0.00	0.00	1217.00	0.00	1217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	539	0	10:46:29.399164	0	2.0	1.0	0
4116	2017-07-21 10:48:16.713716	0	9	2	0024-00001091	2017-02-21	1894		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	539	0	10:48:16.713716	0	2.0	1.0	0
4134	2017-07-21 12:04:07.862024	0	9	2	0024-00001092	2017-02-21	1897		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	539	0	12:04:07.862024	0	2.0	1.0	0
4135	2017-07-21 12:06:48.145031	0	9	2	0024-00001093	2017-02-21	1899		CONTADO	2136.00	0.00	0.00	1068.00	0.00	1068.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	539	0	12:06:48.145031	0	2.0	1.0	0
10425	2017-09-23 09:47:27.095501	0	6	2	0003-00000383	2017-02-22	3888		CONTADO	3776.00	0.00	576.00	3776.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	540	0	09:47:27.095501	0	2.0	1.0	0
10427	2017-09-23 09:48:01.156152	0	6	2	0003-00000384	2017-02-22	3811		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	540	0	09:48:01.156152	0	2.0	1.0	0
10428	2017-09-23 09:48:34.571883	0	6	2	0003-00000385	2017-02-22	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	540	0	09:48:34.571883	0	2.0	1.0	0
4140	2017-07-21 12:11:39.34655	0	9	2	0024-00001097	2017-02-22	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	541	0	12:11:39.34655	0	2.0	1.0	0
4136	2017-07-21 12:08:21.68424	0	9	2	0024-00001094	2017-02-22	1900		CONTADO	2626.00	0.00	0.00	1313.00	0.00	1313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:08:21.68424	0	2.0	1.0	0
4137	2017-07-21 12:09:18.051286	0	9	2	0024-00001095	2017-02-22	1665		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:09:18.051286	0	2.0	1.0	0
4139	2017-07-21 12:10:37.392254	0	9	2	0024-00001096	2017-02-22	408		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:10:37.392254	0	2.0	1.0	0
4145	2017-07-21 12:15:46.768497	0	9	2	0024-00001098	2017-02-22	1903		CONTADO	2900.00	0.00	0.00	1450.00	0.00	1450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:15:46.768497	0	2.0	1.0	0
4147	2017-07-21 12:17:21.079787	0	9	2	0024-00001099	2017-02-22	8		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA SANTISTEBAN QUIROZ	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:17:21.079787	0	2.0	1.0	0
4149	2017-07-21 12:19:27.598391	0	9	2	0024-00001100	2017-02-22	1904		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:19:27.598391	0	2.0	1.0	0
4151	2017-07-21 12:20:41.187026	0	9	2	0024-00001101	2017-02-22	492		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:20:41.187026	0	2.0	1.0	0
4152	2017-07-21 12:22:03.525864	0	9	2	0024-00001102	2017-02-22	1905		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:22:03.525864	0	2.0	1.0	0
4153	2017-07-21 12:23:00.447257	0	9	2	0024-00001103	2017-02-22	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	JOSE SANTA MARIA	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	541	0	12:23:00.447257	0	2.0	1.0	0
3877	2017-07-21 07:59:18.481605	0	16	2	0003-00003515	2017-02-22	1803		CONTADO	649.00	0.00	0.00	324.50	0.00	324.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	542	0	07:59:18.481605	0	2.0	1.0	0
3881	2017-07-21 08:00:57.755702	0	16	2	0003-00003516	2017-02-22	1612		CONTADO	947.00	0.00	0.00	473.50	0.00	473.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	542	0	08:00:57.755702	0	2.0	1.0	0
3883	2017-07-21 08:01:42.287804	0	16	2	0003-00003517	2017-02-22	1802		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	542	0	08:01:42.287804	0	2.0	1.0	0
21141	2017-11-25 06:51:13.462647	0	23	2	0008-00001583	2017-02-22	5562		CONTADO	1638.00	0.00	249.86	1638.00	1388.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:51:13.462647	0	2.0	1.0	0
21144	2017-11-25 06:53:37.355572	0	23	2	0008-00001584	2017-02-22	6992		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:53:37.355572	0	2.0	1.0	0
21145	2017-11-25 06:54:09.565331	0	23	2	0008-00001585	2017-02-22	5570		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:54:09.565331	0	2.0	1.0	0
21146	2017-11-25 06:54:38.718486	0	23	2	0008-00001586	2017-02-22	6726		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:54:38.718486	0	2.0	1.0	0
21147	2017-11-25 06:55:08.344634	0	23	2	0008-00001587	2017-02-22	6726		CONTADO	4220.00	0.00	643.73	4220.00	3576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:55:08.344634	0	2.0	1.0	0
21148	2017-11-25 06:55:34.282596	0	23	2	0008-00001588	2017-02-22	5368		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:55:34.282596	0	2.0	1.0	0
21149	2017-11-25 06:56:02.559566	0	23	2	0008-00001589	2017-02-22	5368		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:56:02.559566	0	2.0	1.0	0
21150	2017-11-25 06:56:26.098028	0	23	2	0008-00001590	2017-02-22	6947		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:56:26.098028	0	2.0	1.0	0
21151	2017-11-25 06:57:07.382825	0	23	1	0008-00000692	2017-02-22	6986		CONTADO	72.40	0.00	11.04	72.40	61.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:57:07.382825	0	2.0	1.0	0
21152	2017-11-25 06:58:08.796034	0	23	1	0008-00000693	2017-02-22	6482		CONTADO	1307.80	0.00	199.49	1307.80	1108.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:58:08.796034	0	2.0	1.0	0
21153	2017-11-25 06:58:57.302579	0	23	1	0008-00000694	2017-02-22	2298		CONTADO	9010.00	0.00	1374.41	9010.00	7635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	06:58:57.302579	0	2.0	1.0	0
21154	2017-11-25 07:00:14.64791	0	23	1	0008-00000695	2017-02-22	6993		CONTADO	113.00	0.00	17.24	113.00	95.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	543	0	07:00:14.64791	0	2.0	1.0	0
2733	2017-07-19 10:32:16.95366	0	14	2	0002-00016582	2017-02-22	1407		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	544	0	10:32:16.95366	0	2.0	1.0	0
2734	2017-07-19 10:33:10.335777	0	14	2	0002-00016583	2017-02-22	1409		CONTADO	2288.00	0.00	0.00	1144.00	0.00	1144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	544	0	10:33:10.335777	0	2.0	1.0	0
2736	2017-07-19 10:34:15.124728	0	14	2	0002-00016584	2017-02-22	1410		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	544	0	10:34:15.124728	0	2.0	1.0	0
2743	2017-07-19 10:39:46.306966	0	14	2	0002-00016585	2017-02-22	127		CONTADO	1124.00	0.00	76.27	812.00	423.73	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	544	0	10:39:46.306966	0	2.0	1.0	0
2744	2017-07-19 10:40:46.313381	0	14	2	0002-00016586	2017-02-22	1413		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	544	0	10:40:46.313381	0	2.0	1.0	0
2747	2017-07-19 10:41:33.30269	0	14	1	0002-00001218	2017-02-22	1128		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	544	0	10:41:33.30269	0	2.0	1.0	0
2617	2017-07-19 08:09:45.790132	0	15	2	0021-00003572	2017-02-22	1343		CONTADO	993.00	0.00	0.00	993.00	0.00	993.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	545	0	08:09:45.790132	0	2.0	1.0	0
2623	2017-07-19 08:14:13.336025	0	15	2	0021-00003573	2017-02-22	1347		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	545	0	08:14:13.336025	0	2.0	1.0	0
2624	2017-07-19 08:15:44.325891	0	15	2	0021-00003574	2017-02-22	1193		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	545	0	08:15:44.325891	0	2.0	1.0	0
2626	2017-07-19 08:17:31.963948	0	15	2	0021-00003575	2017-02-22	1348		CONTADO	1322.00	0.00	0.00	661.00	0.00	661.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	545	0	08:17:31.963948	0	2.0	1.0	0
2631	2017-07-19 08:20:37.276895	0	15	1	0021-00000248	2017-02-22	1099		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	545	0	08:20:37.276895	0	2.0	1.0	0
13304	2017-10-20 14:57:58.556754	0	15	2	0006-00000037	2017-02-22	91		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	545	0	14:57:58.556754	0	2.0	1.0	0
2710	2017-07-19 10:13:49.515957	0	10	2	0022-00001284	2017-02-22	1392		CONTADO	1034.00	0.00	0.00	517.00	0.00	517.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	546	0	10:13:49.515957	0	2.0	1.0	0
2714	2017-07-19 10:15:39.837424	0	10	2	0022-00001285	2017-02-22	1397		CONTADO	3966.00	0.00	0.00	1983.00	0.00	1983.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	546	0	10:15:39.837424	0	2.0	1.0	0
2720	2017-07-19 10:19:56.684133	0	10	2	0022-00001286	2017-02-22	1005		CONTADO	1248.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	546	0	10:19:56.684133	0	2.0	1.0	0
2707	2017-07-19 10:11:46.498357	0	10	2	0022-00001283	2017-02-22	1392		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	546	0	10:11:46.498357	0	2.0	1.0	0
3232	2017-07-20 09:10:14.33948	0	13	2	0015-00003656	2017-02-22	1606		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	547	0	09:10:14.33948	0	2.0	1.0	0
3237	2017-07-20 09:11:48.94062	0	13	2	0015-00003657	2017-02-22	1560		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	547	0	09:11:48.94062	0	2.0	1.0	0
3247	2017-07-20 09:17:34.083726	0	13	2	0015-00003659	2017-02-22	322		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	547	0	09:17:34.083726	0	2.0	1.0	0
3256	2017-07-20 09:22:59.489253	0	13	2	0015-00003660	2017-02-22	1580		CONTADO	738.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	547	0	09:22:59.489253	0	2.0	1.0	0
3260	2017-07-20 09:25:06.806226	0	13	2	0015-00003661	2017-02-22	1616		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	547	0	09:25:06.806226	0	2.0	1.0	0
3793	2017-07-20 19:19:58.957871	0	11	2	0010-00003317	2017-02-22	1771		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	548	0	19:19:58.957871	0	2.0	1.0	0
3794	2017-07-20 19:21:07.699619	0	11	2	0010-00003318	2017-02-22	1717		CONTADO	1688.00	0.00	0.00	844.00	0.00	844.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	548	0	19:21:07.699619	0	2.0	1.0	0
3795	2017-07-20 19:22:42.442358	0	11	1	0010-00001014	2017-02-22	85		CONTADO	6750.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	548	0	19:22:42.442358	0	2.0	1.0	0
3797	2017-07-20 19:23:59.40191	0	11	1	0010-00001016	2017-02-22	85		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	548	0	19:23:59.40191	0	2.0	1.0	0
3798	2017-07-20 19:24:39.816094	0	11	1	0010-00001017	2017-02-22	85		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	548	0	19:24:39.816094	0	2.0	1.0	0
3799	2017-07-20 19:25:42.752363	0	11	1	0010-00001018	2017-02-22	85		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	548	0	19:25:42.752363	0	2.0	1.0	0
19230	2017-11-16 17:49:22.535419	0	17	2	0009-00000206	2017-02-22	8	MARIA FLORES	CONTADO	122.20	0.00	18.64	122.20	103.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	549	0	17:49:22.535419	0	2.0	1.0	0
19231	2017-11-16 17:49:38.071984	0	17	2	0009-00000207	2017-02-22	8	MARIA FLORES	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	549	0	17:49:38.071984	0	2.0	1.0	0
3241	2017-07-20 09:13:46.943595	0	13	2	0015-00003658	2017-02-22	1560		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	85.00	547	0	09:13:46.943595	0	2.0	1.0	0
3796	2017-07-20 19:23:20.080273	0	11	1	0010-00001015	2017-02-22	85		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	548	0	19:23:20.080273	0	2.0	1.0	0
21570	2017-11-25 14:26:33.281784	0	5	2	0009-00006399	2017-02-22	2592		CONTADO	17818.10	0.00	0.00	17818.10	0.00	17818.10	18.00	DO	3.2470	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	550	0	14:26:33.281784	0	2.0	1.0	0
5991	2017-08-12 16:13:25.933347	0	5	2	0009-00006401	2017-02-22	2597		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	550	0	16:13:25.933347	0	2.0	1.0	0
5980	2017-08-12 09:32:47.137198	0	5	2	0009-00006397	2017-02-22	36		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	550	0	09:32:47.137198	0	2.0	1.0	0
5981	2017-08-12 09:33:55.940017	0	5	2	0009-00006398	2017-02-22	1481		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	550	0	09:33:55.940017	0	2.0	1.0	0
5990	2017-08-12 16:12:19.850184	0	5	2	0009-00006400	2017-02-22	2596		CONTADO	292.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	550	0	16:12:19.850184	0	2.0	1.0	0
5992	2017-08-12 16:14:59.123089	0	5	1	0009-00001879	2017-02-22	2584		CONTADO	1692.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	550	0	16:14:59.123089	0	2.0	1.0	0
9977	2017-09-22 09:05:21.4906	0	5	2	0002-00000610	2017-02-22	3844		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:05:21.4906	0	2.0	1.0	0
9980	2017-09-22 09:06:00.071105	0	5	2	0002-00000611	2017-02-22	3845		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:06:00.071105	0	2.0	1.0	0
9982	2017-09-22 09:06:48.213722	0	5	2	0002-00000612	2017-02-22	3846		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:06:48.213722	0	2.0	1.0	0
9985	2017-09-22 09:07:31.146279	0	5	2	0002-00000613	2017-02-22	3847		CONTADO	4560.00	0.00	695.59	4560.00	3864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:07:31.146279	0	2.0	1.0	0
9987	2017-09-22 09:08:12.564699	0	5	2	0002-00000614	2017-02-22	3848		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:08:12.564699	0	2.0	1.0	0
9992	2017-09-22 09:10:01.978682	0	5	2	0002-00000616	2017-02-22	3853		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:10:01.978682	0	2.0	1.0	0
9995	2017-09-22 09:10:47.766961	0	5	2	0002-00000617	2017-02-22	3854		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:10:47.766961	0	2.0	1.0	0
9997	2017-09-22 09:11:44.231818	0	5	2	0002-00000618	2017-02-22	3855		CONTADO	6413.00	0.00	978.25	6413.00	5434.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:11:44.231818	0	2.0	1.0	0
9998	2017-09-22 09:12:28.037878	0	5	2	0002-00000619	2017-02-22	3856		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:12:28.037878	0	2.0	1.0	0
10000	2017-09-22 09:13:01.844249	0	5	2	0002-00000620	2017-02-22	3857		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:13:01.844249	0	2.0	1.0	0
10002	2017-09-22 09:13:32.466979	0	5	2	0002-00000621	2017-02-22	3859		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:13:32.466979	0	2.0	1.0	0
10004	2017-09-22 09:14:23.217618	0	5	2	0002-00000622	2017-02-22	3915		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:14:23.217618	0	2.0	1.0	0
10007	2017-09-22 09:15:41.997879	0	5	2	0002-00000623	2017-02-22	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:15:41.997879	0	2.0	1.0	0
10008	2017-09-22 09:16:46.293233	0	5	2	0002-00000624	2017-02-22	8		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:16:46.293233	0	2.0	1.0	0
10010	2017-09-22 09:17:22.136434	0	5	2	0002-00000625	2017-02-22	8		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:17:22.136434	0	2.0	1.0	0
10012	2017-09-22 09:18:36.785259	0	5	2	0002-00000626	2017-02-22	3862		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:18:36.785259	0	2.0	1.0	0
10015	2017-09-22 09:19:37.330212	0	5	2	0002-00000627	2017-02-22	3863		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:19:37.330212	0	2.0	1.0	0
10016	2017-09-22 09:20:16.616718	0	5	2	0002-00000628	2017-02-22	3864		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:20:16.616718	0	2.0	1.0	0
10018	2017-09-22 09:20:55.097801	0	5	2	0002-00000629	2017-02-22	8		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:20:55.097801	0	2.0	1.0	0
10020	2017-09-22 09:21:32.029435	0	5	2	0002-00000630	2017-02-22	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:21:32.029435	0	2.0	1.0	0
10022	2017-09-22 09:22:23.55987	0	5	2	0002-00000631	2017-02-22	3867		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:22:23.55987	0	2.0	1.0	0
12038	2017-10-06 09:42:11.887827	0	5	2	0002-00000615	2017-02-22	3850		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	550	0	09:42:11.887827	0	2.0	1.0	0
19365	2017-11-17 12:05:00.101269	0	24	2	0010-00000229	2017-02-22	6361		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:05:00.101269	0	2.0	1.0	0
19367	2017-11-17 12:05:32.740681	0	24	2	0010-00000230	2017-02-22	6473		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:05:32.740681	0	2.0	1.0	0
19368	2017-11-17 12:06:03.07598	0	24	2	0010-00000231	2017-02-22	6373		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:06:03.07598	0	2.0	1.0	0
19369	2017-11-17 12:06:40.328917	0	24	2	0010-00000232	2017-02-22	6373		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:06:40.328917	0	2.0	1.0	0
19370	2017-11-17 12:06:58.273566	0	24	2	0010-00000233	2017-02-22	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:06:58.273566	0	2.0	1.0	0
19371	2017-11-17 12:07:58.579611	0	24	2	0010-00000234	2017-02-22	6474		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:07:58.579611	0	2.0	1.0	0
19376	2017-11-17 12:16:37.407211	0	24	2	0010-00000235	2017-02-22	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:16:37.407211	0	2.0	1.0	0
19378	2017-11-17 12:18:07.070167	0	24	2	0010-00000236	2017-02-22	6385		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:18:07.070167	0	2.0	1.0	0
19379	2017-11-17 12:19:16.930498	0	24	2	0010-00000237	2017-02-22	6373		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:19:16.930498	0	2.0	1.0	0
19381	2017-11-17 12:21:16.907451	0	24	2	0010-00000238	2017-02-22	6342		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:21:16.907451	0	2.0	1.0	0
19383	2017-11-17 12:21:51.294145	0	24	1	0010-00000044	2017-02-22	6325		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:21:51.294145	0	2.0	1.0	0
19384	2017-11-17 12:22:40.959838	0	24	1	0010-00000045	2017-02-22	2319		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:22:40.959838	0	2.0	1.0	0
19385	2017-11-17 12:23:25.652788	0	24	1	0010-00000046	2017-02-22	6476		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:23:25.652788	0	2.0	1.0	0
19386	2017-11-17 12:27:57.307883	0	24	1	0010-00000047	2017-02-22	6389		CONTADO	752.50	0.00	114.79	752.50	637.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:27:57.307883	0	2.0	1.0	0
19388	2017-11-17 12:28:34.797168	0	24	1	0010-00000048	2017-02-22	6334		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	551	0	12:28:34.797168	0	2.0	1.0	0
6895	2017-08-17 13:02:22.714559	0	8	2	0016-00009340	2017-02-22	8	PEDRO VALDERA CHAPONAN	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	186.00	552	0	13:02:22.714559	0	2.0	1.0	0
6897	2017-08-17 14:11:46.02736	0	8	2	0016-00009341	2017-02-22	2900		CONTADO	678.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	339.00	552	0	14:11:46.02736	0	2.0	1.0	0
6898	2017-08-17 14:12:44.673163	0	8	2	0016-00009342	2017-02-22	784		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	310.00	552	0	14:12:44.673163	0	2.0	1.0	0
6899	2017-08-17 14:13:23.490077	0	8	2	0016-00009343	2017-02-22	2899		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	248.00	552	0	14:13:23.490077	0	2.0	1.0	0
6900	2017-08-17 14:14:42.63006	0	8	2	0016-00009344	2017-02-22	2901		CONTADO	1756.00	0.00	0.00	878.00	0.00	878.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	552	0	14:14:42.63006	0	2.0	1.0	0
6901	2017-08-17 14:15:32.020026	0	8	2	0016-00009345	2017-02-22	2902		CONTADO	3100.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	552	0	14:15:32.020026	0	2.0	1.0	0
13976	2017-10-23 16:01:49.905441	0	8	2	0012-00000249	2017-02-22	8	ROSA DAMIAN MORAN	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:01:49.905441	0	2.0	1.0	0
13977	2017-10-23 16:02:26.655647	0	8	2	0012-00000250	2017-02-22	3013		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:02:26.655647	0	2.0	1.0	0
13980	2017-10-23 16:03:00.967105	0	8	2	0012-00000251	2017-02-22	8	EXALTACION SANDOVAL SANTAMARIA	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:03:00.967105	0	2.0	1.0	0
13981	2017-10-23 16:03:37.539224	0	8	2	0012-00000252	2017-02-22	8	JORGE SALAZAR REA	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:03:37.539224	0	2.0	1.0	0
13984	2017-10-23 16:04:20.616319	0	8	2	0012-00000253	2017-02-22	3013		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:04:20.616319	0	2.0	1.0	0
13986	2017-10-23 16:04:57.173054	0	8	2	0012-00000254	2017-02-22	8	SANTOS VALDERA SANDOVAL	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:04:57.173054	0	2.0	1.0	0
13988	2017-10-23 16:05:32.632611	0	8	2	0012-00000255	2017-02-22	2953		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:05:32.632611	0	2.0	1.0	0
13991	2017-10-23 16:08:57.567528	0	8	1	0012-00000013	2017-02-22	5471		CONTADO	3425.00	0.00	522.46	3425.00	2902.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	552	0	16:08:57.567528	0	2.0	1.0	0
1210	2017-07-14 14:42:17.853153	0	7	2	0012-00008887	2017-02-22	734		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	553	0	14:42:17.853153	0	2.0	1.0	0
1211	2017-07-14 15:35:32.518311	0	7	2	0012-00008888	2017-02-22	8		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	553	0	15:35:32.518311	0	2.0	1.0	0
1212	2017-07-14 15:36:01.723646	0	7	2	0012-00008889	2017-02-22	711		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	553	0	15:36:01.723646	0	2.0	1.0	0
9287	2017-09-19 12:16:09.086746	0	18	2	0004-00000018	2017-02-23	3660		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	554	0	12:16:09.086746	0	2.0	1.0	0
3885	2017-07-21 08:02:28.347148	0	16	2	0003-00003518	2017-02-23	1807		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	555	0	08:02:28.347148	0	2.0	1.0	0
21155	2017-11-25 07:00:47.27211	0	23	2	0008-00001591	2017-02-23	6994		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	556	0	07:00:47.27211	0	2.0	1.0	0
21156	2017-11-25 07:01:43.190803	0	23	2	0008-00001592	2017-02-23	6994		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	556	0	07:01:43.190803	0	2.0	1.0	0
21157	2017-11-25 07:02:14.293144	0	23	2	0008-00001593	2017-02-23	6995		CONTADO	165.20	0.00	25.20	165.20	140.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	556	0	07:02:14.293144	0	2.0	1.0	0
21158	2017-11-25 07:02:31.905069	0	23	2	0008-00001594	2017-02-23	6675		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	556	0	07:02:31.905069	0	2.0	1.0	0
21159	2017-11-25 07:02:57.752678	0	23	2	0008-00001595	2017-02-23	6994		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	556	0	07:02:57.752678	0	2.0	1.0	0
21161	2017-11-25 07:05:38.812536	0	23	2	0008-00001597	2017-02-23	6994		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	556	0	07:05:38.812536	0	2.0	1.0	0
21160	2017-11-25 07:03:22.646771	0	23	2	0008-00001596	2017-02-23	6994		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	556	0	07:03:22.646771	0	2.0	1.0	0
4154	2017-07-21 12:26:11.713476	0	9	2	0024-00001104	2017-02-23	1906		CONTADO	3650.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:26:11.713476	0	2.0	1.0	0
4155	2017-07-21 12:27:58.903779	0	9	2	0024-00001105	2017-02-23	1907		CONTADO	22800.00	0.00	0.00	11400.00	0.00	11400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:27:58.903779	0	2.0	1.0	0
4156	2017-07-21 12:29:18.388954	0	9	2	0024-00001106	2017-02-23	1908		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:29:18.388954	0	2.0	1.0	0
4165	2017-07-21 12:41:19.218616	0	9	2	0024-00001107	2017-02-23	1909		CONTADO	2064.00	0.00	0.00	1032.00	0.00	1032.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:41:19.218616	0	2.0	1.0	0
4166	2017-07-21 12:43:00.259713	0	9	2	0024-00001108	2017-02-23	1912		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:43:00.259713	0	2.0	1.0	0
4167	2017-07-21 12:44:10.596052	0	9	2	0024-00001109	2017-02-23	1848		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:44:10.596052	0	2.0	1.0	0
4168	2017-07-21 12:46:12.450068	0	9	2	0024-00001110	2017-02-23	1913		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	557	0	12:46:12.450068	0	2.0	1.0	0
10429	2017-09-23 09:49:12.788773	0	6	2	0003-00000386	2017-02-23	3808		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	558	0	09:49:12.788773	0	2.0	1.0	0
10430	2017-09-23 09:50:01.372866	0	6	2	0003-00000387	2017-02-23	3895		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	558	0	09:50:01.372866	0	2.0	1.0	0
10431	2017-09-23 09:50:36.641073	0	6	2	0003-00000388	2017-02-23	3896		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	558	0	09:50:36.641073	0	2.0	1.0	0
19413	2017-11-17 15:21:38.670321	0	24	2	0010-00000239	2017-02-23	6373		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:21:38.670321	0	2.0	1.0	0
19414	2017-11-17 15:22:36.700813	0	24	2	0010-00000240	2017-02-23	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:22:36.700813	0	2.0	1.0	0
19416	2017-11-17 15:23:27.640984	0	24	2	0010-00000241	2017-02-23	6343		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:23:27.640984	0	2.0	1.0	0
19418	2017-11-17 15:24:45.65244	0	24	2	0010-00000242	2017-02-23	6368		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:24:45.65244	0	2.0	1.0	0
19420	2017-11-17 15:27:29.934879	0	24	2	0010-00000243	2017-02-23	6343		CONTADO	387.00	0.00	59.03	387.00	327.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:27:29.934879	0	2.0	1.0	0
19421	2017-11-17 15:28:30.128778	0	24	2	0010-00000244	2017-02-23	6373		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:28:30.128778	0	2.0	1.0	0
19422	2017-11-17 15:29:16.522511	0	24	2	0010-00000245	2017-02-23	6373		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:29:16.522511	0	2.0	1.0	0
19424	2017-11-17 15:30:12.111964	0	24	1	0010-00000049	2017-02-23	6325		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:30:12.111964	0	2.0	1.0	0
19425	2017-11-17 15:32:22.565686	0	24	1	0010-00000050	2017-02-23	6325		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:32:22.565686	0	2.0	1.0	0
19426	2017-11-17 15:33:01.319105	0	24	1	0010-00000051	2017-02-23	6325		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:33:01.319105	0	2.0	1.0	0
19427	2017-11-17 15:34:14.837982	0	24	1	0010-00000052	2017-02-23	6389		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:34:14.837982	0	2.0	1.0	0
19428	2017-11-17 15:34:51.283526	0	24	1	0010-00000053	2017-02-23	6313		CONTADO	3483.00	0.00	531.31	3483.00	2951.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	559	0	15:34:51.283526	0	2.0	1.0	0
5993	2017-08-12 16:15:51.093059	0	5	2	0009-00006402	2017-02-23	33		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	560	0	16:15:51.093059	0	2.0	1.0	0
5994	2017-08-12 16:17:30.545141	0	5	2	0009-00006403	2017-02-23	39		CONTADO	4452.00	0.00	0.00	2226.00	0.00	2226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	560	0	16:17:30.545141	0	2.0	1.0	0
5995	2017-08-12 16:20:36.494986	0	5	2	0009-00006404	2017-02-23	2598		CONTADO	1922.00	0.00	0.00	961.00	0.00	961.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	560	0	16:20:36.494986	0	2.0	1.0	0
5996	2017-08-12 16:22:42.207967	0	5	2	0009-00006405	2017-02-23	2599		CONTADO	1258.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	560	0	16:22:42.207967	0	2.0	1.0	0
10025	2017-09-22 09:23:25.049005	0	5	2	0002-00000632	2017-02-23	3869		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:23:25.049005	0	2.0	1.0	0
10026	2017-09-22 09:24:12.021587	0	5	2	0002-00000633	2017-02-23	8		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:24:12.021587	0	2.0	1.0	0
10027	2017-09-22 09:26:32.758121	0	5	2	0002-00000634	2017-02-23	3871		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:26:32.758121	0	2.0	1.0	0
10028	2017-09-22 09:27:15.623295	0	5	2	0002-00000635	2017-02-23	3872		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:27:15.623295	0	2.0	1.0	0
10029	2017-09-22 09:27:56.293678	0	5	2	0002-00000636	2017-02-23	3873		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:27:56.293678	0	2.0	1.0	0
10030	2017-09-22 09:28:46.035153	0	5	2	0002-00000637	2017-02-23	3874		CONTADO	3751.00	0.00	572.19	3751.00	3178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:28:46.035153	0	2.0	1.0	0
10031	2017-09-22 09:29:38.117613	0	5	2	0002-00000638	2017-02-23	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:29:38.117613	0	2.0	1.0	0
10032	2017-09-22 09:30:20.478091	0	5	2	0002-00000639	2017-02-23	3875		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:30:20.478091	0	2.0	1.0	0
10033	2017-09-22 09:34:11.744655	0	5	2	0002-00000640	2017-02-23	3876		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:34:11.744655	0	2.0	1.0	0
10034	2017-09-22 09:34:54.299772	0	5	2	0002-00000641	2017-02-23	3877		CONTADO	3993.00	0.00	609.10	3993.00	3383.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:34:54.299772	0	2.0	1.0	0
10036	2017-09-22 09:35:54.415918	0	5	2	0002-00000642	2017-02-23	3878		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:35:54.415918	0	2.0	1.0	0
10037	2017-09-22 09:36:34.493	0	5	2	0002-00000643	2017-02-23	3879		CONTADO	4719.00	0.00	719.85	4719.00	3999.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:36:34.493	0	2.0	1.0	0
10038	2017-09-22 09:37:45.17887	0	5	2	0002-00000644	2017-02-23	3880		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:37:45.17887	0	2.0	1.0	0
10039	2017-09-22 09:38:19.764695	0	5	2	0002-00000645	2017-02-23	3881		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:38:19.764695	0	2.0	1.0	0
10041	2017-09-22 09:39:25.680892	0	5	2	0002-00000646	2017-02-23	8		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:39:25.680892	0	2.0	1.0	0
10042	2017-09-22 09:40:20.300618	0	5	2	0002-00000647	2017-02-23	3884		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:40:20.300618	0	2.0	1.0	0
10043	2017-09-22 09:41:12.226877	0	5	2	0002-00000648	2017-02-23	8		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:41:12.226877	0	2.0	1.0	0
10054	2017-09-22 09:52:01.465707	0	5	2	0002-00000649	2017-02-23	3920		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:52:01.465707	0	2.0	1.0	0
10055	2017-09-22 09:52:42.877218	0	5	2	0002-00000650	2017-02-23	3921		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:52:42.877218	0	2.0	1.0	0
10057	2017-09-22 09:53:32.687585	0	5	2	0002-00000651	2017-02-23	3923		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:53:32.687585	0	2.0	1.0	0
10059	2017-09-22 09:54:39.878388	0	5	2	0002-00000652	2017-02-23	3925		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	560	0	09:54:39.878388	0	2.0	1.0	0
1213	2017-07-14 15:37:18.56811	0	7	2	0012-00008890	2017-02-23	736		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	561	0	15:37:18.56811	0	2.0	1.0	0
1214	2017-07-14 15:39:24.907035	0	7	2	0012-00008891	2017-02-23	737		CONTADO	2272.00	0.00	0.00	1136.00	0.00	1136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	561	0	15:39:24.907035	0	2.0	1.0	0
1215	2017-07-14 15:40:46.134586	0	7	2	0012-00008892	2017-02-23	738		CONTADO	1404.00	0.00	0.00	702.00	0.00	702.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	561	0	15:40:46.134586	0	2.0	1.0	0
1216	2017-07-14 15:41:28.82904	0	7	2	0012-00008893	2017-02-23	739		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	561	0	15:41:28.82904	0	2.0	1.0	0
3264	2017-07-20 09:28:07.158148	0	13	2	0015-00003662	2017-02-23	575		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	562	0	09:28:07.158148	0	2.0	1.0	0
3269	2017-07-20 09:30:38.947019	0	13	2	0015-00003663	2017-02-23	1621		CONTADO	556.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	562	0	09:30:38.947019	0	2.0	1.0	0
3283	2017-07-20 09:38:46.842493	0	13	2	0015-00003664	2017-02-23	627		CONTADO	556.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	562	0	09:38:46.842493	0	2.0	1.0	0
2749	2017-07-19 10:43:06.308891	0	14	2	0002-00016587	2017-02-23	307		CONTADO	1866.00	0.00	0.00	933.00	0.00	933.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:43:06.308891	0	2.0	1.0	0
2751	2017-07-19 10:44:17.536063	0	14	2	0002-00016588	2017-02-23	1414		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:44:17.536063	0	2.0	1.0	0
2752	2017-07-19 10:45:21.993131	0	14	2	0002-00016589	2017-02-23	1415		CONTADO	586.00	0.00	0.00	293.00	0.00	293.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:45:21.993131	0	2.0	1.0	0
2754	2017-07-19 10:46:20.967323	0	14	2	0002-00016590	2017-02-23	257		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:46:20.967323	0	2.0	1.0	0
2755	2017-07-19 10:47:33.973535	0	14	2	0002-00016591	2017-02-23	887		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:47:33.973535	0	2.0	1.0	0
2757	2017-07-19 10:48:10.528708	0	14	2	0002-00016592	2017-02-23	973		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:48:10.528708	0	2.0	1.0	0
2760	2017-07-19 10:49:36.2077	0	14	2	0002-00016594	2017-02-23	1416		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:49:36.2077	0	2.0	1.0	0
2761	2017-07-19 10:51:01.483747	0	14	2	0002-00016595	2017-02-23	1418		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	563	0	10:51:01.483747	0	2.0	1.0	0
3129	2017-07-19 17:01:06.901742	0	10	2	0022-00001287	2017-02-23	1558		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	564	0	17:01:06.901742	0	2.0	1.0	0
3134	2017-07-19 17:05:37.681052	0	10	2	0022-00001288	2017-02-23	422		CONTADO	2870.00	0.00	0.00	1435.00	0.00	1435.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	564	0	17:05:37.681052	0	2.0	1.0	0
3800	2017-07-20 19:28:45.705067	0	11	2	0010-00003319	2017-02-23	1772		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	565	0	19:28:45.705067	0	2.0	1.0	0
3801	2017-07-20 19:29:46.678757	0	11	2	0010-00003320	2017-02-23	111		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	565	0	19:29:46.678757	0	2.0	1.0	0
3802	2017-07-20 19:30:50.396249	0	11	2	0010-00003321	2017-02-23	1773		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	565	0	19:30:50.396249	0	2.0	1.0	0
3803	2017-07-20 19:31:37.444526	0	11	1	0010-00001019	2017-02-23	85		CONTADO	6390.00	0.00	0.00	3195.00	0.00	3195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	565	0	19:31:37.444526	0	2.0	1.0	0
3805	2017-07-20 19:33:12.226821	0	11	1	0010-00001021	2017-02-23	85		CONTADO	4142.00	0.00	0.00	2071.00	0.00	2071.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	565	0	19:33:12.226821	0	2.0	1.0	0
2758	2017-07-19 10:48:57.060719	0	14	2	0002-00016593	2017-02-23	1416		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.50	563	0	10:48:57.060719	0	2.0	1.0	0
3804	2017-07-20 19:32:26.577293	0	11	1	0010-00001020	2017-02-23	85		CONTADO	710.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	355.00	565	0	19:32:26.577293	0	2.0	1.0	0
2633	2017-07-19 08:22:17.63016	0	15	2	0021-00003576	2017-02-23	90		CONTADO	2132.00	0.00	0.00	2132.00	0.00	2132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	566	0	08:22:17.63016	0	2.0	1.0	0
2682	2017-07-19 09:54:57.103453	0	15	2	0021-00003577	2017-02-23	1269		CONTADO	927.00	0.00	11.44	501.00	63.56	426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	566	0	09:54:57.103453	0	2.0	1.0	0
2684	2017-07-19 09:56:07.498423	0	15	2	0021-00003578	2017-02-23	102		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	566	0	09:56:07.498423	0	2.0	1.0	0
6902	2017-08-17 14:16:29.94479	0	8	2	0016-00009346	2017-02-23	66		CONTADO	1986.00	0.00	0.00	1986.00	0.00	1986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:16:29.94479	0	2.0	1.0	0
6903	2017-08-17 14:17:49.044156	0	8	2	0016-00009347	2017-02-23	2903		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:17:49.044156	0	2.0	1.0	0
6904	2017-08-17 14:18:54.552402	0	8	2	0016-00009348	2017-02-23	8	JUSTO DAMIAN AMAYA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:18:54.552402	0	2.0	1.0	0
6905	2017-08-17 14:19:51.876348	0	8	2	0016-00009349	2017-02-23	2904		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:19:51.876348	0	2.0	1.0	0
6906	2017-08-17 14:20:23.94239	0	8	2	0016-00009350	2017-02-23	2905		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:20:23.94239	0	2.0	1.0	0
6907	2017-08-17 14:20:53.685876	0	8	2	0016-00009351	2017-02-23	8	PEDRO VALDERA CHAPONAN	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:20:53.685876	0	2.0	1.0	0
6908	2017-08-17 14:22:00.854578	0	8	2	0016-00009352	2017-02-23	2900		CONTADO	678.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:22:00.854578	0	2.0	1.0	0
6909	2017-08-17 14:22:25.776162	0	8	2	0016-00009353	2017-02-23	784		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:22:25.776162	0	2.0	1.0	0
6910	2017-08-17 14:22:43.805418	0	8	2	0016-00009354	2017-02-23	2899		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:22:43.805418	0	2.0	1.0	0
6911	2017-08-17 14:23:28.274375	0	8	2	0016-00009355	2017-02-23	2906		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	567	0	14:23:28.274375	0	2.0	1.0	0
13992	2017-10-23 16:10:36.680634	0	8	2	0012-00000256	2017-02-23	3013		CONTADO	527.50	0.00	80.47	527.50	447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	567	0	16:10:36.680634	0	2.0	1.0	0
13995	2017-10-23 16:11:39.319325	0	8	2	0012-00000257	2017-02-23	8	JORGE SALAZAR REA	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	567	0	16:11:39.319325	0	2.0	1.0	0
13997	2017-10-23 16:12:21.473879	0	8	2	0012-00000258	2017-02-23	3013		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	567	0	16:12:21.473879	0	2.0	1.0	0
14000	2017-10-23 16:13:30.595806	0	8	1	0012-00000014	2017-02-23	5410		CONTADO	2081.00	0.00	317.44	2081.00	1763.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	567	0	16:13:30.595806	0	2.0	1.0	0
21163	2017-11-25 07:07:49.114599	0	23	2	0008-00001599	2017-02-24	8		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	568	0	07:07:49.114599	0	2.0	1.0	0
21162	2017-11-25 07:07:21.548679	0	23	2	0008-00001598	2017-02-24	6996		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:07:21.548679	0	2.0	1.0	0
21164	2017-11-25 07:09:25.257529	0	23	2	0008-00001600	2017-02-24	6997		CONTADO	3827.50	0.00	583.86	3827.50	3243.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:09:25.257529	0	2.0	1.0	0
21165	2017-11-25 07:10:39.352391	0	23	2	0008-00001601	2017-02-24	6998		CONTADO	2633.40	0.00	401.71	2633.40	2231.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:10:39.352391	0	2.0	1.0	0
21166	2017-11-25 07:11:04.35381	0	23	2	0008-00001602	2017-02-24	5570		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:11:04.35381	0	2.0	1.0	0
21167	2017-11-25 07:11:54.227548	0	23	2	0008-00001603	2017-02-24	6999		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:11:54.227548	0	2.0	1.0	0
21168	2017-11-25 07:12:22.815625	0	23	2	0008-00001604	2017-02-24	8	MARA SERVERA ORIANO	CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:12:22.815625	0	2.0	1.0	0
21169	2017-11-25 07:12:58.484967	0	23	2	0008-00001605	2017-02-24	7000		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:12:58.484967	0	2.0	1.0	0
21170	2017-11-25 07:13:38.380591	0	23	2	0008-00001606	2017-02-24	7001		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:13:38.380591	0	2.0	1.0	0
21171	2017-11-25 07:14:09.055662	0	23	2	0008-00001607	2017-02-24	7002		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:14:09.055662	0	2.0	1.0	0
21172	2017-11-25 07:14:31.660989	0	23	2	0008-00001608	2017-02-24	5580		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:14:31.660989	0	2.0	1.0	0
21173	2017-11-25 07:15:13.039465	0	23	1	0008-00000696	2017-02-24	2298		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:15:13.039465	0	2.0	1.0	0
21174	2017-11-25 07:15:52.819559	0	23	1	0008-00000697	2017-02-24	7003		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:15:52.819559	0	2.0	1.0	0
21175	2017-11-25 07:16:31.480374	0	23	1	0008-00000698	2017-02-24	1987		CONTADO	6789.60	0.00	1035.70	6789.60	5753.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:16:31.480374	0	2.0	1.0	0
21176	2017-11-25 07:17:43.609401	0	23	1	0008-00000699	2017-02-24	7004		CONTADO	1383.00	0.00	210.97	1383.00	1172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:17:43.609401	0	2.0	1.0	0
21177	2017-11-25 07:18:10.972471	0	23	1	0008-00000700	2017-02-24	1987		CONTADO	223.20	0.00	34.05	223.20	189.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:18:10.972471	0	2.0	1.0	0
21178	2017-11-25 07:21:21.692308	0	23	1	0008-00000701	2017-02-24	5612		CONTADO	2133.56	0.00	325.46	2133.56	1808.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:21:21.692308	0	2.0	1.0	0
21181	2017-11-25 07:29:32.239059	0	23	1	0008-00000702	2017-02-24	5612		CONTADO	2175.02	0.00	331.78	2175.02	1843.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:29:32.239059	0	2.0	1.0	0
21183	2017-11-25 07:31:16.716075	0	23	1	0008-00000703	2017-02-24	5612		CONTADO	236.40	0.00	36.06	236.40	200.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	568	0	07:31:16.716075	0	2.0	1.0	0
9236	2017-09-19 10:56:18.611521	0	18	1	0004-00000008	2017-02-24	3642		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	569	0	10:56:18.611521	0	2.0	1.0	0
9237	2017-09-19 10:57:39.673064	0	18	1	0004-00000009	2017-02-24	3642		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	569	0	10:57:39.673064	0	2.0	1.0	0
9288	2017-09-19 12:18:57.750345	0	18	2	0004-00000019	2017-02-24	3667		CONTADO	5375.00	0.00	819.92	5375.00	4555.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	569	0	12:18:57.750345	0	2.0	1.0	0
19232	2017-11-16 17:50:12.052261	0	17	2	0009-00000208	2017-02-24	6420		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	570	0	17:50:12.052261	0	2.0	1.0	0
19233	2017-11-16 17:50:29.965749	0	17	2	0009-00000209	2017-02-24	8	NESTOR PUICON	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	570	0	17:50:29.965749	0	2.0	1.0	0
19234	2017-11-16 17:50:47.775087	0	17	2	0009-00000210	2017-02-24	8	ELVIRA SAUCEDO FERNANDEZ	CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	570	0	17:50:47.775087	0	2.0	1.0	0
2762	2017-07-19 10:51:59.750266	0	14	2	0002-00016596	2017-02-24	1419		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:51:59.750266	0	2.0	1.0	0
2763	2017-07-19 10:52:46.464964	0	14	2	0002-00016597	2017-02-24	1420		CONTADO	763.00	0.00	0.00	381.50	0.00	381.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:52:46.464964	0	2.0	1.0	0
2765	2017-07-19 10:53:22.332079	0	14	2	0002-00016598	2017-02-24	1216		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:53:22.332079	0	2.0	1.0	0
2767	2017-07-19 10:54:01.977274	0	14	2	0002-00016599	2017-02-24	1422		CONTADO	1308.00	0.00	0.00	654.00	0.00	654.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:54:01.977274	0	2.0	1.0	0
2768	2017-07-19 10:55:09.395265	0	14	2	0002-00016600	2017-02-24	1423		CONTADO	776.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:55:09.395265	0	2.0	1.0	0
2770	2017-07-19 10:56:17.143	0	14	2	0002-00016601	2017-02-24	294		CONTADO	1434.00	0.00	0.00	717.00	0.00	717.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:56:17.143	0	2.0	1.0	0
2771	2017-07-19 10:56:55.422327	0	14	2	0002-00016602	2017-02-24	1216		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	10:56:55.422327	0	2.0	1.0	0
2778	2017-07-19 11:03:50.407344	0	14	2	0002-00016603	2017-02-24	973		CONTADO	3052.00	0.00	0.00	1526.00	0.00	1526.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:03:50.407344	0	2.0	1.0	0
2779	2017-07-19 11:04:22.213861	0	14	2	0002-00016604	2017-02-24	906		CONTADO	2616.00	0.00	0.00	1308.00	0.00	1308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:04:22.213861	0	2.0	1.0	0
2782	2017-07-19 11:05:18.976838	0	14	2	0002-00016605	2017-02-24	1427		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:05:18.976838	0	2.0	1.0	0
2785	2017-07-19 11:06:19.096368	0	14	2	0002-00016606	2017-02-24	1429		CONTADO	290.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:06:19.096368	0	2.0	1.0	0
2786	2017-07-19 11:07:02.830333	0	14	1	0002-00001219	2017-02-24	1128		CONTADO	5450.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:07:02.830333	0	2.0	1.0	0
2787	2017-07-19 11:08:00.787867	0	14	1	0002-00001220	2017-02-24	1049		CONTADO	13780.00	0.00	0.00	6890.00	0.00	6890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:08:00.787867	0	2.0	1.0	0
2788	2017-07-19 11:08:40.083355	0	14	1	0002-00001221	2017-02-24	972		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	571	0	11:08:40.083355	0	2.0	1.0	0
3289	2017-07-20 09:41:55.130035	0	13	2	0015-00003665	2017-02-24	1621		CONTADO	1267.00	0.00	0.00	633.50	0.00	633.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	572	0	09:41:55.130035	0	2.0	1.0	0
3139	2017-07-19 17:09:35.106223	0	10	2	0022-00001289	2017-02-24	1562		CONTADO	805.00	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	573	0	17:09:35.106223	0	2.0	1.0	0
3150	2017-07-19 17:23:17.146657	0	10	2	0022-00001290	2017-02-24	1558		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	573	0	17:23:17.146657	0	2.0	1.0	0
2708	2017-07-19 10:11:48.300965	0	15	2	0021-00003579	2017-02-24	1208		CONTADO	768.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	574	0	10:11:48.300965	0	2.0	1.0	0
2709	2017-07-19 10:13:23.863729	0	15	2	0021-00003580	2017-02-24	1394		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	574	0	10:13:23.863729	0	2.0	1.0	0
2715	2017-07-19 10:16:02.254101	0	15	2	0021-00003581	2017-02-24	1396		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	574	0	10:16:02.254101	0	2.0	1.0	0
2717	2017-07-19 10:17:48.356103	0	15	2	0021-00003582	2017-02-24	1400		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	574	0	10:17:48.356103	0	2.0	1.0	0
13305	2017-10-20 15:00:07.176997	0	15	2	0006-00000038	2017-02-24	1500		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	574	0	15:00:07.176997	0	2.0	1.0	0
13307	2017-10-20 15:05:52.999449	0	15	1	0006-00000055	2017-02-24	5330		CONTADO	673.00	0.00	102.66	673.00	570.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	574	0	15:05:52.999449	0	2.0	1.0	0
4169	2017-07-21 12:47:38.199267	0	9	2	0024-00001111	2017-02-24	1914		CONTADO	992.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	575	0	12:47:38.199267	0	2.0	1.0	0
4170	2017-07-21 12:48:45.538348	0	9	2	0024-00001112	2017-02-24	1914		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	575	0	12:48:45.538348	0	2.0	1.0	0
4172	2017-07-21 12:50:34.810447	0	9	2	0024-00001113	2017-02-24	1915		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	575	0	12:50:34.810447	0	2.0	1.0	0
4173	2017-07-21 12:52:04.064729	0	9	2	0024-00001114	2017-02-24	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	OCTACIANO CHAPOÑAN	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	575	0	12:52:04.064729	0	2.0	1.0	0
4175	2017-07-21 12:53:17.549726	0	9	2	0024-00001115	2017-02-24	8		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA ZEÑA VENTURA	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	575	0	12:53:17.549726	0	2.0	1.0	0
4177	2017-07-21 12:54:26.007569	0	9	2	0024-00001116	2017-02-24	1917		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	575	0	12:54:26.007569	0	2.0	1.0	0
1217	2017-07-14 15:44:56.802755	0	7	2	0012-00008894	2017-02-24	664		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	576	0	15:44:56.802755	0	2.0	1.0	0
1218	2017-07-14 15:47:26.422417	0	7	2	0012-00008895	2017-02-24	740		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	576	0	15:47:26.422417	0	2.0	1.0	0
10432	2017-09-23 09:51:19.92145	0	6	2	0003-00000389	2017-02-24	3897		CONTADO	3776.00	0.00	576.00	3776.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	577	0	09:51:19.92145	0	2.0	1.0	0
10433	2017-09-23 09:51:49.539584	0	6	2	0003-00000390	2017-02-24	3898		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	577	0	09:51:49.539584	0	2.0	1.0	0
10434	2017-09-23 09:52:21.13735	0	6	2	0003-00000391	2017-02-24	3899		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	577	0	09:52:21.13735	0	2.0	1.0	0
3806	2017-07-20 20:10:39.925372	0	11	2	0010-00003322	2017-02-24	128		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	578	0	20:10:39.925372	0	2.0	1.0	0
3807	2017-07-20 20:11:20.077497	0	11	2	0010-00003323	2017-02-24	84		CONTADO	2289.00	0.00	0.00	1144.50	0.00	1144.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	578	0	20:11:20.077497	0	2.0	1.0	0
3808	2017-07-20 20:12:08.739725	0	11	2	0010-00003324	2017-02-24	1774		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	578	0	20:12:08.739725	0	2.0	1.0	0
3809	2017-07-20 20:12:58.103165	0	11	2	0010-00003325	2017-02-24	81		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	578	0	20:12:58.103165	0	2.0	1.0	0
3810	2017-07-20 20:14:43.195675	0	11	2	0010-00003326	2017-02-24	1775		CONTADO	1042.00	0.00	0.00	521.00	0.00	521.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	578	0	20:14:43.195675	0	2.0	1.0	0
10061	2017-09-22 09:55:39.552285	0	5	2	0002-00000653	2017-02-24	3926		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	09:55:39.552285	0	2.0	1.0	0
10062	2017-09-22 09:56:30.694447	0	5	2	0002-00000654	2017-02-24	3927		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	09:56:30.694447	0	2.0	1.0	0
10063	2017-09-22 09:57:33.457829	0	5	2	0002-00000655	2017-02-24	3928		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	09:57:33.457829	0	2.0	1.0	0
10064	2017-09-22 10:03:25.998586	0	5	2	0002-00000656	2017-02-24	3929		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:03:25.998586	0	2.0	1.0	0
10066	2017-09-22 10:07:25.33995	0	5	2	0002-00000657	2017-02-24	3931		CONTADO	5324.00	0.00	812.14	5324.00	4511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:07:25.33995	0	2.0	1.0	0
10067	2017-09-22 10:08:17.902543	0	5	2	0002-00000658	2017-02-24	3932		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:08:17.902543	0	2.0	1.0	0
10068	2017-09-22 10:09:09.496951	0	5	2	0002-00000659	2017-02-24	3933		CONTADO	5082.00	0.00	775.22	5082.00	4306.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:09:09.496951	0	2.0	1.0	0
10078	2017-09-22 10:20:15.771092	0	5	2	0002-00000660	2017-02-24	3935		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:20:15.771092	0	2.0	1.0	0
10079	2017-09-22 10:21:12.761004	0	5	2	0002-00000661	2017-02-24	3936		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:21:12.761004	0	2.0	1.0	0
10080	2017-09-22 10:22:01.333415	0	5	2	0002-00000662	2017-02-24	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:22:01.333415	0	2.0	1.0	0
10081	2017-09-22 10:22:51.677146	0	5	2	0002-00000663	2017-02-24	3937		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:22:51.677146	0	2.0	1.0	0
10082	2017-09-22 10:23:49.309102	0	5	2	0002-00000664	2017-02-24	3938		CONTADO	5566.00	0.00	849.05	5566.00	4716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:23:49.309102	0	2.0	1.0	0
10085	2017-09-22 10:24:56.733959	0	5	2	0002-00000665	2017-02-24	3939		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:24:56.733959	0	2.0	1.0	0
10086	2017-09-22 10:25:50.115998	0	5	2	0002-00000666	2017-02-24	3940		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:25:50.115998	0	2.0	1.0	0
10088	2017-09-22 10:26:49.914546	0	5	2	0002-00000667	2017-02-24	3941		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:26:49.914546	0	2.0	1.0	0
10089	2017-09-22 10:27:48.478638	0	5	2	0002-00000668	2017-02-24	3942		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:27:48.478638	0	2.0	1.0	0
10090	2017-09-22 10:28:38.753606	0	5	2	0002-00000669	2017-02-24	3943		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:28:38.753606	0	2.0	1.0	0
10092	2017-09-22 10:29:22.338014	0	5	2	0002-00000670	2017-02-24	3944		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:29:22.338014	0	2.0	1.0	0
10094	2017-09-22 10:30:17.687061	0	5	2	0002-00000671	2017-02-24	3945		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:30:17.687061	0	2.0	1.0	0
10096	2017-09-22 10:31:15.342019	0	5	2	0002-00000672	2017-02-24	3946		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:31:15.342019	0	2.0	1.0	0
10098	2017-09-22 10:32:10.867951	0	5	2	0002-00000673	2017-02-24	3947		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:32:10.867951	0	2.0	1.0	0
10099	2017-09-22 10:32:56.864931	0	5	2	0002-00000674	2017-02-24	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	579	0	10:32:56.864931	0	2.0	1.0	0
6912	2017-08-17 14:23:49.586876	0	8	2	0016-00009356	2017-02-24	8		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:23:49.586876	0	2.0	1.0	0
6913	2017-08-17 14:24:49.388356	0	8	2	0016-00009357	2017-02-24	2836		CONTADO	1152.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:24:49.388356	0	2.0	1.0	0
6914	2017-08-17 14:25:42.206221	0	8	2	0016-00009358	2017-02-24	2907		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:25:42.206221	0	2.0	1.0	0
6915	2017-08-17 14:26:40.113636	0	8	2	0016-00009359	2017-02-24	8	JAIME MONTALVO HUIMAN	CONTADO	430.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:26:40.113636	0	2.0	1.0	0
6916	2017-08-17 14:27:40.939101	0	8	2	0016-00009360	2017-02-24	2903		CONTADO	836.00	0.00	0.00	418.00	0.00	418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:27:40.939101	0	2.0	1.0	0
6917	2017-08-17 14:28:18.892361	0	8	2	0016-00009361	2017-02-24	2903		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:28:18.892361	0	2.0	1.0	0
6918	2017-08-17 14:30:05.610226	0	8	2	0016-00009362	2017-02-24	2908		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:30:05.610226	0	2.0	1.0	0
6919	2017-08-17 14:30:41.111256	0	8	2	0016-00009363	2017-02-24	2840		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	580	0	14:30:41.111256	0	2.0	1.0	0
14004	2017-10-23 16:15:07.88615	0	8	2	0012-00000260	2017-02-24	2897		CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:15:07.88615	0	2.0	1.0	0
14005	2017-10-23 16:15:49.417685	0	8	2	0012-00000261	2017-02-24	5430		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:15:49.417685	0	2.0	1.0	0
14007	2017-10-23 16:16:31.991518	0	8	2	0012-00000262	2017-02-24	8	MARIA ACOSTA QUIROZ	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:16:31.991518	0	2.0	1.0	0
14008	2017-10-23 16:17:27.092548	0	8	2	0012-00000263	2017-02-24	3013		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:17:27.092548	0	2.0	1.0	0
14009	2017-10-23 16:17:55.992026	0	8	2	0012-00000264	2017-02-24	66		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:17:55.992026	0	2.0	1.0	0
14010	2017-10-23 16:19:12.610949	0	8	2	0012-00000265	2017-02-24	8	JORGE SALAZAR REA	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:19:12.610949	0	2.0	1.0	0
14011	2017-10-23 16:20:00.529781	0	8	2	0012-00000266	2017-02-24	8	MANUEL SANDOVAL VERA	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:20:00.529781	0	2.0	1.0	0
14014	2017-10-23 16:22:41.660859	0	8	1	0012-00000016	2017-02-24	5410		CONTADO	738.50	0.00	112.65	738.50	625.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:22:41.660859	0	2.0	1.0	0
14002	2017-10-23 16:14:22.993811	0	8	2	0012-00000259	2017-02-24	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	580	0	16:14:22.993811	0	2.0	1.0	0
3891	2017-07-21 08:05:26.668837	0	16	2	0003-00003519	2017-02-24	1808		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	581	0	08:05:26.668837	0	2.0	1.0	0
3893	2017-07-21 08:06:14.325463	0	16	2	0003-00003520	2017-02-24	8		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	581	0	08:06:14.325463	0	2.0	1.0	0
19430	2017-11-17 15:36:26.501303	0	24	2	0010-00000246	2017-02-24	6361		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:36:26.501303	0	2.0	1.0	0
19432	2017-11-17 15:36:54.495731	0	24	2	0010-00000247	2017-02-24	8		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:36:54.495731	0	2.0	1.0	0
19433	2017-11-17 15:37:37.149909	0	24	2	0010-00000248	2017-02-24	6368		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:37:37.149909	0	2.0	1.0	0
19434	2017-11-17 15:38:00.682535	0	24	2	0010-00000249	2017-02-24	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:38:00.682535	0	2.0	1.0	0
19435	2017-11-17 15:38:27.283167	0	24	2	0010-00000250	2017-02-24	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:38:27.283167	0	2.0	1.0	0
19437	2017-11-17 15:39:06.068709	0	24	2	0010-00000251	2017-02-24	6485		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:39:06.068709	0	2.0	1.0	0
19438	2017-11-17 15:39:49.018732	0	24	1	0010-00000054	2017-02-24	6313		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:39:49.018732	0	2.0	1.0	0
19439	2017-11-17 15:41:05.738445	0	24	1	0010-00000055	2017-02-24	6389		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	582	0	15:41:05.738445	0	2.0	1.0	0
14012	2017-10-23 16:20:55.859808	0	8	1	0012-00000015	2017-02-24	5410		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	580	0	16:20:55.859808	0	2.0	1.0	0
19440	2017-11-17 15:43:44.813227	0	24	2	0010-00000252	2017-02-25	6486		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:43:44.813227	0	2.0	1.0	0
19442	2017-11-17 15:45:27.95848	0	24	2	0010-00000253	2017-02-25	6487		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:45:27.95848	0	2.0	1.0	0
19444	2017-11-17 15:46:41.404869	0	24	2	0010-00000254	2017-02-25	6373		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:46:41.404869	0	2.0	1.0	0
19445	2017-11-17 15:49:44.099119	0	24	2	0010-00000255	2017-02-25	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:49:44.099119	0	2.0	1.0	0
19446	2017-11-17 15:50:14.898438	0	24	2	0010-00000256	2017-02-25	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:50:14.898438	0	2.0	1.0	0
19447	2017-11-17 15:50:39.241512	0	24	2	0010-00000257	2017-02-25	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:50:39.241512	0	2.0	1.0	0
19448	2017-11-17 15:51:02.992654	0	24	2	0010-00000258	2017-02-25	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	15:51:02.992654	0	2.0	1.0	0
19460	2017-11-17 16:28:43.710881	0	24	2	0010-00000260	2017-02-25	6489		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	16:28:43.710881	0	2.0	1.0	0
19462	2017-11-17 16:29:35.286125	0	24	1	0010-00000056	2017-02-25	6334		CONTADO	2945.50	0.00	449.31	2945.50	2496.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	16:29:35.286125	0	2.0	1.0	0
19463	2017-11-17 16:30:14.151071	0	24	1	0010-00000057	2017-02-25	6389		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	583	0	16:30:14.151071	0	2.0	1.0	0
2791	2017-07-19 11:09:27.176409	0	14	2	0002-00016607	2017-02-25	1105		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	584	0	11:09:27.176409	0	2.0	1.0	0
21185	2017-11-25 07:33:15.615424	0	23	2	0008-00001609	2017-02-25	6721		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:33:15.615424	0	2.0	1.0	0
21186	2017-11-25 07:33:48.495338	0	23	2	0008-00001610	2017-02-25	5368		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:33:48.495338	0	2.0	1.0	0
21188	2017-11-25 07:34:17.93928	0	23	2	0008-00001611	2017-02-25	7005		CONTADO	826.00	0.00	126.00	826.00	700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:34:17.93928	0	2.0	1.0	0
21189	2017-11-25 07:34:51.716218	0	23	2	0008-00001612	2017-02-25	6974		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:34:51.716218	0	2.0	1.0	0
21190	2017-11-25 07:35:27.86926	0	23	2	0008-00001613	2017-02-25	7006		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:35:27.86926	0	2.0	1.0	0
21194	2017-11-25 07:37:39.30356	0	23	2	0008-00001615	2017-02-25	7007		CONTADO	4793.00	0.00	731.14	4793.00	4061.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:37:39.30356	0	2.0	1.0	0
21195	2017-11-25 07:38:21.239922	0	23	1	0008-00000704	2017-02-25	6986		CONTADO	44.70	0.00	6.82	44.70	37.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:38:21.239922	0	2.0	1.0	0
21197	2017-11-25 07:39:06.412919	0	23	1	0008-00000705	2017-02-25	7003		CONTADO	663.60	0.00	101.23	663.60	562.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:39:06.412919	0	2.0	1.0	0
21198	2017-11-25 07:39:43.554529	0	23	1	0008-00000706	2017-02-25	7003		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	585	0	07:39:43.554529	0	2.0	1.0	0
19452	2017-11-17 15:58:59.170478	0	24	2	0010-00000259	2017-02-25	6373		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	583	0	15:58:59.170478	0	2.0	1.0	0
21191	2017-11-25 07:35:54.068601	0	23	2	0008-00001614	2017-02-25	8		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.70	585	0	07:35:54.068601	0	2.0	1.0	0
3894	2017-07-21 08:07:04.60561	0	16	2	0003-00003521	2017-02-25	1733		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	586	0	08:07:04.60561	0	2.0	1.0	0
3896	2017-07-21 08:08:25.642086	0	16	2	0003-00003522	2017-02-25	1807		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	586	0	08:08:25.642086	0	2.0	1.0	0
3811	2017-07-20 20:15:47.574207	0	11	2	0010-00003327	2017-02-25	1776		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	587	0	20:15:47.574207	0	2.0	1.0	0
3812	2017-07-20 20:16:52.530736	0	11	1	0010-00001022	2017-02-25	129		CONTADO	6570.00	0.00	0.00	3285.00	0.00	3285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	587	0	20:16:52.530736	0	2.0	1.0	0
3161	2017-07-19 17:33:21.261628	0	10	2	0022-00001291	2017-02-25	1569		CONTADO	1723.00	0.00	0.00	1723.00	0.00	1723.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	588	0	17:33:21.261628	0	2.0	1.0	0
3164	2017-07-19 17:39:39.182852	0	10	1	0022-00000178	2017-02-25	1052		CONTADO	28750.00	0.00	0.00	14375.00	0.00	14375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	588	0	17:39:39.182852	0	2.0	1.0	0
5997	2017-08-12 16:26:16.246988	0	5	2	0009-00006406	2017-02-25	19		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	589	0	16:26:16.246988	0	2.0	1.0	0
5998	2017-08-12 16:27:32.268565	0	5	2	0009-00006407	2017-02-25	2600		CONTADO	2712.00	0.00	0.00	1356.00	0.00	1356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	589	0	16:27:32.268565	0	2.0	1.0	0
5999	2017-08-12 16:34:44.771231	0	5	2	0009-00006408	2017-02-25	2601		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	589	0	16:34:44.771231	0	2.0	1.0	0
10100	2017-09-22 10:33:47.856177	0	5	2	0002-00000675	2017-02-25	8		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:33:47.856177	0	2.0	1.0	0
10101	2017-09-22 10:35:14.2938	0	5	2	0002-00000676	2017-02-25	3948		CONTADO	6655.00	0.00	1015.17	6655.00	5639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:35:14.2938	0	2.0	1.0	0
10102	2017-09-22 10:36:13.814748	0	5	2	0002-00000677	2017-02-25	3951		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:36:13.814748	0	2.0	1.0	0
10103	2017-09-22 10:37:06.39385	0	5	2	0002-00000678	2017-02-25	3952		CONTADO	2299.00	0.00	350.69	2299.00	1948.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:37:06.39385	0	2.0	1.0	0
10104	2017-09-22 10:37:44.530697	0	5	2	0002-00000679	2017-02-25	8		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:37:44.530697	0	2.0	1.0	0
10105	2017-09-22 10:38:38.755764	0	5	2	0002-00000680	2017-02-25	3953		CONTADO	1815.00	0.00	276.86	1815.00	1538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:38:38.755764	0	2.0	1.0	0
10106	2017-09-22 10:39:27.335726	0	5	2	0002-00000681	2017-02-25	3955		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:39:27.335726	0	2.0	1.0	0
10107	2017-09-22 10:40:13.338915	0	5	2	0002-00000682	2017-02-25	3957		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:40:13.338915	0	2.0	1.0	0
10109	2017-09-22 10:40:58.819844	0	5	2	0002-00000683	2017-02-25	3958		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:40:58.819844	0	2.0	1.0	0
10110	2017-09-22 10:41:41.746774	0	5	2	0002-00000684	2017-02-25	3959		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:41:41.746774	0	2.0	1.0	0
10111	2017-09-22 10:42:48.719178	0	5	2	0002-00000685	2017-02-25	8		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:42:48.719178	0	2.0	1.0	0
10112	2017-09-22 10:44:29.278703	0	5	2	0002-00000686	2017-02-25	8		CONTADO	5203.00	0.00	793.68	5203.00	4409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:44:29.278703	0	2.0	1.0	0
10113	2017-09-22 10:45:27.347111	0	5	2	0002-00000687	2017-02-25	3960		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:45:27.347111	0	2.0	1.0	0
10114	2017-09-22 10:46:13.159353	0	5	2	0002-00000688	2017-02-25	3961		CONTADO	2783.00	0.00	424.53	2783.00	2358.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:46:13.159353	0	2.0	1.0	0
10116	2017-09-22 10:47:34.087022	0	5	2	0002-00000689	2017-02-25	3962		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:47:34.087022	0	2.0	1.0	0
10117	2017-09-22 10:48:27.347743	0	5	2	0002-00000690	2017-02-25	3963		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:48:27.347743	0	2.0	1.0	0
10118	2017-09-22 10:49:24.781576	0	5	2	0002-00000691	2017-02-25	3964		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:49:24.781576	0	2.0	1.0	0
10120	2017-09-22 10:50:19.039285	0	5	2	0002-00000692	2017-02-25	3965		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:50:19.039285	0	2.0	1.0	0
10121	2017-09-22 10:50:59.067681	0	5	2	0002-00000693	2017-02-25	3966		CONTADO	4598.00	0.00	701.39	4598.00	3896.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:50:59.067681	0	2.0	1.0	0
10122	2017-09-22 10:51:46.989254	0	5	2	0002-00000694	2017-02-25	3967		CONTADO	5566.00	0.00	849.05	5566.00	4716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	589	0	10:51:46.989254	0	2.0	1.0	0
6920	2017-08-17 14:31:07.774575	0	8	2	0016-00009364	2017-02-25	8	MANUEL RIOJAS SESQUEN	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	590	0	14:31:07.774575	0	2.0	1.0	0
6921	2017-08-17 14:31:45.155512	0	8	2	0016-00009365	2017-02-25	2787		CONTADO	2028.00	0.00	0.00	1014.00	0.00	1014.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	590	0	14:31:45.155512	0	2.0	1.0	0
6922	2017-08-17 14:32:57.711513	0	8	2	0016-00009366	2017-02-25	2909		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	590	0	14:32:57.711513	0	2.0	1.0	0
6923	2017-08-17 14:33:23.188655	0	8	2	0016-00009367	2017-02-25	2760		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	590	0	14:33:23.188655	0	2.0	1.0	0
14016	2017-10-23 16:25:05.210985	0	8	2	0012-00000267	2017-02-25	3013		CONTADO	232.10	0.00	35.41	232.10	196.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	590	0	16:25:05.210985	0	2.0	1.0	0
14018	2017-10-23 16:26:04.764564	0	8	2	0012-00000268	2017-02-25	3013		CONTADO	485.30	0.00	74.03	485.30	411.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	590	0	16:26:04.764564	0	2.0	1.0	0
14019	2017-10-23 16:26:53.29855	0	8	2	0012-00000269	2017-02-25	8	PEDRO SALAZAR CASTRO	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	590	0	16:26:53.29855	0	2.0	1.0	0
14020	2017-10-23 16:27:41.714899	0	8	2	0012-00000270	2017-02-25	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	590	0	16:27:41.714899	0	2.0	1.0	0
14021	2017-10-23 16:28:30.923086	0	8	2	0012-00000271	2017-02-25	8	MANUEL SANDOVAL RIOJA	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	590	0	16:28:30.923086	0	2.0	1.0	0
14022	2017-10-23 16:29:09.283878	0	8	2	0012-00000272	2017-02-25	8	JORGE SALAZAR REA	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	590	0	16:29:09.283878	0	2.0	1.0	0
2721	2017-07-19 10:20:15.233103	0	15	2	0021-00003583	2017-02-25	90		CONTADO	508.00	0.00	22.27	327.00	123.73	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	591	0	10:20:15.233103	0	2.0	1.0	0
2724	2017-07-19 10:22:47.720665	0	15	2	0021-00003584	2017-02-25	1403		CONTADO	713.00	0.00	0.00	356.50	0.00	356.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	591	0	10:22:47.720665	0	2.0	1.0	0
2725	2017-07-19 10:25:08.612716	0	15	1	0021-00000249	2017-02-25	1404		CONTADO	4618.00	0.00	0.00	2309.00	0.00	2309.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	591	0	10:25:08.612716	0	2.0	1.0	0
13308	2017-10-20 15:07:18.519423	0	15	1	0006-00000056	2017-02-25	5330		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	591	0	15:07:18.519423	0	2.0	1.0	0
1219	2017-07-14 15:48:20.774025	0	7	2	0012-00008896	2017-02-25	639		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	592	0	15:48:20.774025	0	2.0	1.0	0
1220	2017-07-14 15:49:01.981605	0	7	2	0012-00008897	2017-02-25	741		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	592	0	15:49:01.981605	0	2.0	1.0	0
1221	2017-07-14 15:49:35.331749	0	7	2	0012-00008898	2017-02-25	742		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	592	0	15:49:35.331749	0	2.0	1.0	0
4179	2017-07-21 12:55:55.880415	0	9	2	0024-00001117	2017-02-25	1696		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	593	0	12:55:55.880415	0	2.0	1.0	0
4180	2017-07-21 12:57:27.308222	0	9	2	0024-00001118	2017-02-25	1919		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	593	0	12:57:27.308222	0	2.0	1.0	0
4181	2017-07-21 12:59:21.993366	0	9	2	0024-00001119	2017-02-25	1920		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	593	0	12:59:21.993366	0	2.0	1.0	0
4182	2017-07-21 13:01:09.501032	0	9	2	0024-00001120	2017-02-25	1921		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	593	0	13:01:09.501032	0	2.0	1.0	0
4183	2017-07-21 13:02:43.595667	0	9	2	0024-00001121	2017-02-25	1922		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	593	0	13:02:43.595667	0	2.0	1.0	0
4184	2017-07-21 13:04:22.308897	0	9	2	0024-00001122	2017-02-25	1923		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	593	0	13:04:22.308897	0	2.0	1.0	0
10435	2017-09-23 09:52:53.360519	0	6	2	0003-00000392	2017-02-25	3900		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	594	0	09:52:53.360519	0	2.0	1.0	0
10436	2017-09-23 09:53:22.587219	0	6	2	0003-00000393	2017-02-25	3901		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	594	0	09:53:22.587219	0	2.0	1.0	0
10437	2017-09-23 09:53:55.534889	0	6	2	0003-00000394	2017-02-25	3903		CONTADO	3068.00	0.00	468.00	3068.00	2600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	594	0	09:53:55.534889	0	2.0	1.0	0
3295	2017-07-20 09:45:58.327612	0	13	2	0015-00003666	2017-02-25	1627		CONTADO	351.00	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	595	0	09:45:58.327612	0	2.0	1.0	0
3299	2017-07-20 09:48:47.827378	0	13	2	0015-00003667	2017-02-25	1628		CONTADO	4716.00	0.00	0.00	2358.00	0.00	2358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	595	0	09:48:47.827378	0	2.0	1.0	0
3307	2017-07-20 09:51:55.398659	0	13	2	0015-00003668	2017-02-25	1621		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	595	0	09:51:55.398659	0	2.0	1.0	0
3325	2017-07-20 10:02:05.409508	0	13	2	0015-00003671	2017-02-27	1634		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	596	0	10:02:05.409508	0	2.0	1.0	0
3316	2017-07-20 09:55:52.374166	0	13	2	0015-00003669	2017-02-27	173		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	596	0	09:55:52.374166	0	2.0	1.0	0
3320	2017-07-20 09:58:13.285547	0	13	2	0015-00003670	2017-02-27	1584		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	596	0	09:58:13.285547	0	2.0	1.0	0
6924	2017-08-17 14:33:56.786817	0	8	2	0016-00009368	2017-02-27	2910		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:33:56.786817	0	2.0	1.0	0
6925	2017-08-17 14:34:39.313489	0	8	2	0016-00009369	2017-02-27	2911		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:34:39.313489	0	2.0	1.0	0
6927	2017-08-17 14:35:08.73254	0	8	2	0016-00009370	2017-02-27	2912		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:35:08.73254	0	2.0	1.0	0
6928	2017-08-17 14:36:26.314555	0	8	2	0016-00009371	2017-02-27	2913		CONTADO	1470.00	0.00	0.00	735.00	0.00	735.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:36:26.314555	0	2.0	1.0	0
6929	2017-08-17 14:36:47.820981	0	8	2	0016-00009372	2017-02-27	2913		CONTADO	134.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:36:47.820981	0	2.0	1.0	0
6931	2017-08-17 14:37:50.109991	0	8	2	0016-00009373	2017-02-27	2915		CONTADO	898.00	0.00	0.00	449.00	0.00	449.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:37:50.109991	0	2.0	1.0	0
6933	2017-08-17 14:38:22.480496	0	8	2	0016-00009374	2017-02-27	2916		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:38:22.480496	0	2.0	1.0	0
6934	2017-08-17 14:39:00.757654	0	8	2	0016-00009375	2017-02-27	8	AUGUSTIO MORE INGA	CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:39:00.757654	0	2.0	1.0	0
6936	2017-08-17 14:40:41.55884	0	8	2	0016-00009376	2017-02-27	8	GUADALUPE FERRONAN ACOSTA	CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:40:41.55884	0	2.0	1.0	0
6938	2017-08-17 14:41:12.344757	0	8	2	0016-00009377	2017-02-27	2891		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:41:12.344757	0	2.0	1.0	0
6940	2017-08-17 14:41:41.426873	0	8	2	0016-00009378	2017-02-27	8	RAMOS CAJUSOL SANDOVAL	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:41:41.426873	0	2.0	1.0	0
6941	2017-08-17 14:42:07.768192	0	8	2	0016-00009379	2017-02-27	8	NICOLAS CAJUSOL LLOMPOT	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:42:07.768192	0	2.0	1.0	0
6942	2017-08-17 14:42:25.392467	0	8	2	0016-00009380	2017-02-27	8	ANDREA BANCES VALDERA	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:42:25.392467	0	2.0	1.0	0
6943	2017-08-17 14:42:58.724393	0	8	2	0016-00009381	2017-02-27	2740		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:42:58.724393	0	2.0	1.0	0
6944	2017-08-17 14:43:27.315323	0	8	2	0016-00009382	2017-02-27	8	RAUL ALAMO DAMIAN	CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:43:27.315323	0	2.0	1.0	0
6945	2017-08-17 14:44:19.758158	0	8	2	0016-00009383	2017-02-27	2919		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:44:19.758158	0	2.0	1.0	0
6947	2017-08-17 14:44:41.23481	0	8	2	0016-00009384	2017-02-27	2919		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	597	0	14:44:41.23481	0	2.0	1.0	0
14023	2017-10-23 16:30:20.61566	0	8	2	0012-00000273	2017-02-27	3156		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	597	0	16:30:20.61566	0	2.0	1.0	0
14024	2017-10-23 16:31:05.850811	0	8	2	0012-00000274	2017-02-27	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	597	0	16:31:05.850811	0	2.0	1.0	0
14025	2017-10-23 16:31:59.860315	0	8	2	0012-00000275	2017-02-27	3179		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	597	0	16:31:59.860315	0	2.0	1.0	0
14027	2017-10-23 16:33:19.028049	0	8	2	0012-00000276	2017-02-27	5466		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	597	0	16:33:19.028049	0	2.0	1.0	0
14030	2017-10-23 16:34:33.137945	0	8	1	0012-00000017	2017-02-27	5410		CONTADO	566.50	0.00	86.42	566.50	480.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	597	0	16:34:33.137945	0	2.0	1.0	0
14031	2017-10-23 16:35:42.831143	0	8	1	0012-00000018	2017-02-27	5471		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	597	0	16:35:42.831143	0	2.0	1.0	0
3218	2017-07-20 09:05:29.89115	0	10	2	0022-00001292	2017-02-27	1177		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	598	0	09:05:29.89115	0	2.0	1.0	0
3220	2017-07-20 09:06:41.182671	0	10	2	0022-00001293	2017-02-27	1600		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	598	0	09:06:41.182671	0	2.0	1.0	0
3226	2017-07-20 09:08:20.883983	0	10	2	0022-00001294	2017-02-27	1603		CONTADO	1158.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	598	0	09:08:20.883983	0	2.0	1.0	0
3246	2017-07-20 09:17:00.769515	0	10	2	0022-00001295	2017-02-27	1562		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	598	0	09:17:00.769515	0	2.0	1.0	0
3249	2017-07-20 09:18:52.250061	0	10	2	0022-00001296	2017-02-27	1603		CONTADO	1273.00	0.00	0.00	636.50	0.00	636.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	598	0	09:18:52.250061	0	2.0	1.0	0
10438	2017-09-23 09:54:32.168595	0	6	2	0003-00000395	2017-02-27	3904		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	599	0	09:54:32.168595	0	2.0	1.0	0
10439	2017-09-23 09:57:28.059685	0	6	2	0003-00000396	2017-02-27	3905		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	599	0	09:57:28.059685	0	2.0	1.0	0
10440	2017-09-23 09:58:01.756511	0	6	2	0003-00000397	2017-02-27	3906		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	599	0	09:58:01.756511	0	2.0	1.0	0
3257	2017-07-20 09:23:21.364514	0	6	2	0008-00002309	2017-02-27	1614		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	599	0	09:23:21.364514	0	2.0	1.0	0
3813	2017-07-20 20:18:09.398727	0	11	2	0010-00003328	2017-02-27	97		CONTADO	2904.00	0.00	0.00	1452.00	0.00	1452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:18:09.398727	0	2.0	1.0	0
3814	2017-07-20 20:19:45.537703	0	11	2	0010-00003329	2017-02-27	1777		CONTADO	3767.00	0.00	0.00	1883.50	0.00	1883.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:19:45.537703	0	2.0	1.0	0
3815	2017-07-20 20:21:06.157982	0	11	2	0010-00003330	2017-02-27	80		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:21:06.157982	0	2.0	1.0	0
3816	2017-07-20 20:22:12.695864	0	11	2	0010-00003331	2017-02-27	82		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:22:12.695864	0	2.0	1.0	0
3817	2017-07-20 20:23:26.850025	0	11	2	0010-00003332	2017-02-27	1778		CONTADO	763.00	0.00	0.00	381.50	0.00	381.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:23:26.850025	0	2.0	1.0	0
3818	2017-07-20 20:52:45.678803	0	11	1	0010-00001023	2017-02-27	129		CONTADO	6750.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:52:45.678803	0	2.0	1.0	0
3819	2017-07-20 20:56:00.871093	0	11	1	0010-00001024	2017-02-27	1455		CONTADO	3480.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:56:00.871093	0	2.0	1.0	0
3820	2017-07-20 20:58:15.187433	0	11	1	0010-00001025	2017-02-27	1455		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	600	0	20:58:15.187433	0	2.0	1.0	0
2730	2017-07-19 10:29:29.579991	0	15	2	0021-00003585	2017-02-27	1283		CONTADO	3879.00	0.00	0.00	1939.50	0.00	1939.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	601	0	10:29:29.579991	0	2.0	1.0	0
2735	2017-07-19 10:33:43.750467	0	15	2	0021-00003586	2017-02-27	134		CONTADO	942.00	0.00	0.00	471.00	0.00	471.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	601	0	10:33:43.750467	0	2.0	1.0	0
2737	2017-07-19 10:35:30.574545	0	15	2	0021-00003587	2017-02-27	1411		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	601	0	10:35:30.574545	0	2.0	1.0	0
2738	2017-07-19 10:36:52.728927	0	15	2	0021-00003588	2017-02-27	90		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	601	0	10:36:52.728927	0	2.0	1.0	0
2742	2017-07-19 10:38:42.91773	0	15	1	0021-00000250	2017-02-27	1049		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	601	0	10:38:42.91773	0	2.0	1.0	0
13309	2017-10-20 15:08:20.908502	0	15	2	0006-00000039	2017-02-27	8		CONTADO	517.00	0.00	78.86	517.00	438.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	601	0	15:08:20.908502	0	2.0	1.0	0
19506	2017-11-18 08:51:14.643588	0	24	2	0010-00000261	2017-02-27	6343		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	08:51:14.643588	0	2.0	1.0	0
19515	2017-11-18 09:15:33.805419	0	24	2	0010-00000262	2017-02-27	8		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:15:33.805419	0	2.0	1.0	0
19517	2017-11-18 09:17:21.200119	0	24	2	0010-00000263	2017-02-27	6404		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:17:21.200119	0	2.0	1.0	0
19518	2017-11-18 09:17:55.602733	0	24	2	0010-00000264	2017-02-27	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:17:55.602733	0	2.0	1.0	0
19519	2017-11-18 09:18:54.16375	0	24	2	0010-00000265	2017-02-27	6500		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:18:54.16375	0	2.0	1.0	0
19520	2017-11-18 09:20:18.944559	0	24	1	0010-00000058	2017-02-27	6393		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:20:18.944559	0	2.0	1.0	0
19522	2017-11-18 09:23:42.289321	0	24	1	0010-00000059	2017-02-27	6325		CONTADO	1272.00	0.00	194.03	1272.00	1077.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:23:42.289321	0	2.0	1.0	0
19523	2017-11-18 09:28:48.206484	0	24	1	0010-00000060	2017-02-27	6325		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:28:48.206484	0	2.0	1.0	0
19527	2017-11-18 09:46:44.565283	0	24	1	0010-00000061	2017-02-27	6325		CONTADO	636.00	0.00	97.02	636.00	538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:46:44.565283	0	2.0	1.0	0
19529	2017-11-18 09:47:26.411921	0	24	2	0010-00000266	2017-02-27	8		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:47:26.411921	0	2.0	1.0	0
19530	2017-11-18 09:52:32.772632	0	24	1	0010-00000062	2017-02-27	6389		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	602	0	09:52:32.772632	0	2.0	1.0	0
1222	2017-07-14 15:51:11.489847	0	7	2	0012-00008899	2017-02-27	712		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	603	0	15:51:11.489847	0	2.0	1.0	0
4185	2017-07-21 13:05:32.981669	0	9	2	0024-00001123	2017-02-27	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DOMINGO SANDOBAL YONTOP	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:05:32.981669	0	2.0	1.0	0
4186	2017-07-21 13:06:45.573377	0	9	2	0024-00001124	2017-02-27	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CARLOS MONTALVO	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:06:45.573377	0	2.0	1.0	0
4187	2017-07-21 13:07:53.366455	0	9	2	0024-00001125	2017-02-27	1509		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:07:53.366455	0	2.0	1.0	0
4188	2017-07-21 13:08:57.529655	0	9	2	0024-00001126	2017-02-27	1509		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:08:57.529655	0	2.0	1.0	0
4189	2017-07-21 13:10:14.05467	0	9	2	0024-00001127	2017-02-27	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	EDUARDO DESA LEON	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:10:14.05467	0	2.0	1.0	0
4190	2017-07-21 13:12:02.611601	0	9	2	0024-00001128	2017-02-27	1448		CONTADO	854.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:12:02.611601	0	2.0	1.0	0
4191	2017-07-21 13:14:10.27126	0	9	2	0024-00001129	2017-02-27	1924		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:14:10.27126	0	2.0	1.0	0
4192	2017-07-21 13:15:33.944938	0	9	2	0024-00001130	2017-02-27	1925		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:15:33.944938	0	2.0	1.0	0
4193	2017-07-21 13:17:15.33826	0	9	2	0024-00001131	2017-02-27	1926		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	604	0	13:17:15.33826	0	2.0	1.0	0
2793	2017-07-19 11:10:05.994671	0	14	2	0002-00016608	2017-02-27	1135		CONTADO	1635.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:10:05.994671	0	2.0	1.0	0
2796	2017-07-19 11:11:48.980778	0	14	2	0002-00016609	2017-02-27	1097		CONTADO	4887.00	0.00	0.00	2443.50	0.00	2443.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:11:48.980778	0	2.0	1.0	0
2799	2017-07-19 11:12:55.305139	0	14	2	0002-00016610	2017-02-27	1437		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:12:55.305139	0	2.0	1.0	0
2801	2017-07-19 11:13:47.246654	0	14	2	0002-00016611	2017-02-27	1438		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:13:47.246654	0	2.0	1.0	0
2803	2017-07-19 11:14:43.800509	0	14	2	0002-00016612	2017-02-27	937		CONTADO	2442.00	0.00	0.00	1221.00	0.00	1221.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:14:43.800509	0	2.0	1.0	0
2804	2017-07-19 11:15:19.83987	0	14	2	0002-00016613	2017-02-27	1276		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:15:19.83987	0	2.0	1.0	0
2805	2017-07-19 11:15:57.816667	0	14	2	0002-00016614	2017-02-27	1439		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:15:57.816667	0	2.0	1.0	0
2808	2017-07-19 11:16:47.738074	0	14	2	0002-00016615	2017-02-27	1441		CONTADO	1308.00	0.00	0.00	654.00	0.00	654.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:16:47.738074	0	2.0	1.0	0
2809	2017-07-19 11:17:45.771524	0	14	2	0002-00016616	2017-02-27	1442		CONTADO	3750.00	0.00	0.00	1875.00	0.00	1875.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:17:45.771524	0	2.0	1.0	0
2810	2017-07-19 11:18:40.600453	0	14	2	0002-00016617	2017-02-27	119		CONTADO	2250.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:18:40.600453	0	2.0	1.0	0
2811	2017-07-19 11:21:32.251557	0	14	2	0002-00016618	2017-02-27	1443		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:21:32.251557	0	2.0	1.0	0
2814	2017-07-19 11:22:15.890175	0	14	2	0002-00016619	2017-02-27	1094		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:22:15.890175	0	2.0	1.0	0
2815	2017-07-19 11:23:32.333895	0	14	2	0002-00016620	2017-02-27	1444		CONTADO	1090.00	0.00	0.00	545.00	0.00	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:23:32.333895	0	2.0	1.0	0
2817	2017-07-19 11:24:26.593251	0	14	1	0002-00001222	2017-02-27	1128		CONTADO	1199.00	0.00	0.00	599.50	0.00	599.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	605	0	11:24:26.593251	0	2.0	1.0	0
19235	2017-11-16 17:51:42.809126	0	17	2	0009-00000211	2017-02-27	6444		CONTADO	555.20	0.00	84.69	555.20	470.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	606	0	17:51:42.809126	0	2.0	1.0	0
21199	2017-11-25 07:40:16.472624	0	23	2	0008-00001616	2017-02-27	7002		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:40:16.472624	0	2.0	1.0	0
21211	2017-11-25 07:50:14.772486	0	23	2	0008-00001619	2017-02-27	7014		CONTADO	1040.00	0.00	158.64	1040.00	881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:50:14.772486	0	2.0	1.0	0
21215	2017-11-25 07:51:10.463392	0	23	2	0008-00001620	2017-02-27	5490		CONTADO	527.50	0.00	80.47	527.50	447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:51:10.463392	0	2.0	1.0	0
21217	2017-11-25 07:51:44.670627	0	23	2	0008-00001621	2017-02-27	6956		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:51:44.670627	0	2.0	1.0	0
21219	2017-11-25 07:52:16.84918	0	23	2	0008-00001622	2017-02-27	5570		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:52:16.84918	0	2.0	1.0	0
21221	2017-11-25 07:52:47.794232	0	23	2	0008-00001623	2017-02-27	5584		CONTADO	6.70	0.00	1.02	6.70	5.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:52:47.794232	0	2.0	1.0	0
21223	2017-11-25 07:53:16.334735	0	23	2	0008-00001624	2017-02-27	5368		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:53:16.334735	0	2.0	1.0	0
21225	2017-11-25 07:54:00.28436	0	23	2	0008-00001625	2017-02-27	6966		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:54:00.28436	0	2.0	1.0	0
21228	2017-11-25 07:54:45.103702	0	23	2	0008-00001626	2017-02-27	7018		CONTADO	36.60	0.00	5.58	36.60	31.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:54:45.103702	0	2.0	1.0	0
21230	2017-11-25 07:55:15.175901	0	23	1	0008-00000707	2017-02-27	2298		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	607	0	07:55:15.175901	0	2.0	1.0	0
21200	2017-11-25 07:41:24.88473	0	23	2	0008-00001617	2017-02-27	8	16765044	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	607	0	07:41:24.88473	0	2.0	1.0	0
21201	2017-11-25 07:41:48.377694	0	23	2	0008-00001618	2017-02-27	8		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	607	0	07:41:48.377694	0	2.0	1.0	0
15176	2017-10-26 16:00:58.724981	0	5	2	0001-00000222	2017-02-27	5683		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	608	0	16:00:58.724981	0	2.0	1.0	0
6001	2017-08-12 16:36:56.956169	0	5	2	0009-00006410	2017-02-27	2578		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	608	0	16:36:56.956169	0	2.0	1.0	0
6000	2017-08-12 16:35:58.042607	0	5	2	0009-00006409	2017-02-27	362		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	608	0	16:35:58.042607	0	2.0	1.0	0
6002	2017-08-12 16:38:10.874169	0	5	2	0009-00006411	2017-02-27	2581		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	608	0	16:38:10.874169	0	2.0	1.0	0
6003	2017-08-12 16:39:28.602341	0	5	2	0009-00006412	2017-02-27	1528		CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	608	0	16:39:28.602341	0	2.0	1.0	0
6004	2017-08-12 16:40:49.354041	0	5	2	0009-00006413	2017-02-27	2602		CONTADO	2668.00	0.00	0.00	1334.00	0.00	1334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	608	0	16:40:49.354041	0	2.0	1.0	0
10123	2017-09-22 10:52:39.425448	0	5	2	0002-00000695	2017-02-27	8		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:52:39.425448	0	2.0	1.0	0
10124	2017-09-22 10:53:27.244749	0	5	2	0002-00000696	2017-02-27	3968		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:53:27.244749	0	2.0	1.0	0
10125	2017-09-22 10:54:25.268551	0	5	2	0002-00000697	2017-02-27	3970		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:54:25.268551	0	2.0	1.0	0
10126	2017-09-22 10:55:09.775579	0	5	2	0002-00000698	2017-02-27	3971		CONTADO	5445.00	0.00	830.59	5445.00	4614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:55:09.775579	0	2.0	1.0	0
10128	2017-09-22 10:55:54.205774	0	5	2	0002-00000699	2017-02-27	3972		CONTADO	6171.00	0.00	941.34	6171.00	5229.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:55:54.205774	0	2.0	1.0	0
10129	2017-09-22 10:56:39.857861	0	5	2	0002-00000700	2017-02-27	3973		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:56:39.857861	0	2.0	1.0	0
10131	2017-09-22 10:57:26.041305	0	5	2	0002-00000701	2017-02-27	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:57:26.041305	0	2.0	1.0	0
10132	2017-09-22 10:58:19.149732	0	5	2	0002-00000702	2017-02-27	3974		CONTADO	2178.00	0.00	332.24	2178.00	1845.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:58:19.149732	0	2.0	1.0	0
10133	2017-09-22 10:58:43.872173	0	5	2	0002-00000703	2017-02-27	8		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:58:43.872173	0	2.0	1.0	0
10135	2017-09-22 10:59:38.175243	0	5	2	0002-00000704	2017-02-27	3975		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	10:59:38.175243	0	2.0	1.0	0
10136	2017-09-22 11:00:21.350562	0	5	2	0002-00000705	2017-02-27	8		CONTADO	2904.00	0.00	442.98	2904.00	2461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:00:21.350562	0	2.0	1.0	0
10137	2017-09-22 11:01:28.366528	0	5	2	0002-00000706	2017-02-27	3976		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:01:28.366528	0	2.0	1.0	0
10138	2017-09-22 11:02:30.51398	0	5	2	0002-00000707	2017-02-27	3978		CONTADO	3751.00	0.00	572.19	3751.00	3178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:02:30.51398	0	2.0	1.0	0
10139	2017-09-22 11:03:50.4964	0	5	2	0002-00000708	2017-02-27	3980		CONTADO	4961.00	0.00	756.76	4961.00	4204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:03:50.4964	0	2.0	1.0	0
10140	2017-09-22 11:04:38.063995	0	5	2	0002-00000709	2017-02-27	3981		CONTADO	5445.00	0.00	830.59	5445.00	4614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:04:38.063995	0	2.0	1.0	0
10141	2017-09-22 11:05:24.249474	0	5	2	0002-00000710	2017-02-27	8		CONTADO	1936.00	0.00	295.32	1936.00	1640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:05:24.249474	0	2.0	1.0	0
10142	2017-09-22 11:06:07.560728	0	5	2	0002-00000711	2017-02-27	3983		CONTADO	4961.00	0.00	756.76	4961.00	4204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:06:07.560728	0	2.0	1.0	0
10143	2017-09-22 11:06:54.309579	0	5	2	0002-00000712	2017-02-27	3985		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:06:54.309579	0	2.0	1.0	0
10144	2017-09-22 11:07:37.040747	0	5	2	0002-00000713	2017-02-27	3986		CONTADO	5324.00	0.00	812.14	5324.00	4511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:07:37.040747	0	2.0	1.0	0
10145	2017-09-22 11:08:27.062637	0	5	2	0002-00000714	2017-02-27	3988		CONTADO	1936.00	0.00	295.32	1936.00	1640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:08:27.062637	0	2.0	1.0	0
10146	2017-09-22 11:09:14.949154	0	5	2	0002-00000715	2017-02-27	3989		CONTADO	5808.00	0.00	885.97	5808.00	4922.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:09:14.949154	0	2.0	1.0	0
10147	2017-09-22 11:10:05.758473	0	5	2	0002-00000716	2017-02-27	3990		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:10:05.758473	0	2.0	1.0	0
10148	2017-09-22 11:11:16.204316	0	5	2	0002-00000717	2017-02-27	3992		CONTADO	3993.00	0.00	609.10	3993.00	3383.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:11:16.204316	0	2.0	1.0	0
10149	2017-09-22 11:12:47.626688	0	5	2	0002-00000718	2017-02-27	3993		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:12:47.626688	0	2.0	1.0	0
10150	2017-09-22 11:14:07.019851	0	5	2	0002-00000719	2017-02-27	3994		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:14:07.019851	0	2.0	1.0	0
10151	2017-09-22 11:15:10.591633	0	5	2	0002-00000720	2017-02-27	3995		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:15:10.591633	0	2.0	1.0	0
10152	2017-09-22 11:16:02.844516	0	5	2	0002-00000721	2017-02-27	3996		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:16:02.844516	0	2.0	1.0	0
10153	2017-09-22 11:17:13.849598	0	5	2	0002-00000722	2017-02-27	3997		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:17:13.849598	0	2.0	1.0	0
10154	2017-09-22 11:18:08.33346	0	5	2	0002-00000723	2017-02-27	8		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	608	0	11:18:08.33346	0	2.0	1.0	0
6950	2017-08-17 14:46:09.884836	0	8	2	0016-00009386	2017-02-28	2787		CONTADO	450.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	225.00	609	0	14:46:09.884836	0	2.0	1.0	0
6948	2017-08-17 14:45:27.416347	0	8	2	0016-00009385	2017-02-28	2765		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:45:27.416347	0	2.0	1.0	0
6951	2017-08-17 14:47:04.250551	0	8	2	0016-00009387	2017-02-28	2922		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:47:04.250551	0	2.0	1.0	0
6953	2017-08-17 14:48:16.974251	0	8	2	0016-00009388	2017-02-28	2924		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:48:16.974251	0	2.0	1.0	0
6954	2017-08-17 14:48:45.013538	0	8	2	0016-00009389	2017-02-28	2897		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:48:45.013538	0	2.0	1.0	0
6956	2017-08-17 14:49:01.730004	0	8	2	0016-00009390	2017-02-28	8	ATENAS FIESTAS ESPINOZA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:49:01.730004	0	2.0	1.0	0
6957	2017-08-17 14:49:32.190434	0	8	2	0016-00009391	2017-02-28	2926		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:49:32.190434	0	2.0	1.0	0
6959	2017-08-17 14:50:27.224406	0	8	2	0016-00009392	2017-02-28	2927		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:50:27.224406	0	2.0	1.0	0
6960	2017-08-17 14:51:13.078718	0	8	2	0016-00009393	2017-02-28	2929		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:51:13.078718	0	2.0	1.0	0
6963	2017-08-17 14:52:33.646039	0	8	2	0016-00009394	2017-02-28	8	FELICITA DAMIAN REYNOZA	CONTADO	654.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:52:33.646039	0	2.0	1.0	0
6965	2017-08-17 14:53:57.990396	0	8	2	0016-00009395	2017-02-28	2931		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:53:57.990396	0	2.0	1.0	0
6966	2017-08-17 14:54:31.895206	0	8	2	0016-00009396	2017-02-28	8	ANITA PINGO SANCHEZ	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:54:31.895206	0	2.0	1.0	0
6968	2017-08-17 14:55:55.619612	0	8	2	0016-00009397	2017-02-28	8	TOMAS PISCOYA SANCHEZ	CONTADO	430.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:55:55.619612	0	2.0	1.0	0
6969	2017-08-17 14:56:38.073238	0	8	2	0016-00009398	2017-02-28	8	JOSE VENTURA ACOSTA	CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:56:38.073238	0	2.0	1.0	0
6970	2017-08-17 14:58:21.21122	0	8	2	0016-00009399	2017-02-28	8	LUIS APONTE SANTAMARIA	CONTADO	574.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:58:21.21122	0	2.0	1.0	0
6971	2017-08-17 14:58:55.822947	0	8	2	0016-00009400	2017-02-28	8	JESUS CHAPONAN BANCES	CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	609	0	14:58:55.822947	0	2.0	1.0	0
14032	2017-10-23 16:36:44.887099	0	8	2	0012-00000277	2017-02-28	5430		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	609	0	16:36:44.887099	0	2.0	1.0	0
14033	2017-10-23 16:37:33.117328	0	8	2	0012-00000278	2017-02-28	8	CESAR CHAMAME SANCHEZ	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	609	0	16:37:33.117328	0	2.0	1.0	0
14034	2017-10-23 16:38:27.173301	0	8	2	0012-00000279	2017-02-28	8	MANUEL ACOSTA DAMIAN	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	609	0	16:38:27.173301	0	2.0	1.0	0
14036	2017-10-23 16:39:41.506082	0	8	2	0012-00000280	2017-02-28	8	DUBERLI LABAN CRUZ	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	609	0	16:39:41.506082	0	2.0	1.0	0
14039	2017-10-23 16:40:38.13329	0	8	2	0012-00000281	2017-02-28	2897		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	609	0	16:40:38.13329	0	2.0	1.0	0
9238	2017-09-19 10:59:08.566475	0	18	1	0004-00000010	2017-02-28	3642		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	610	0	10:59:08.566475	0	2.0	1.0	0
9239	2017-09-19 11:00:45.658858	0	18	1	0004-00000011	2017-02-28	3642		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	610	0	11:00:45.658858	0	2.0	1.0	0
9289	2017-09-19 12:19:51.991613	0	18	2	0004-00000020	2017-02-28	3668		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	610	0	12:19:51.991613	0	2.0	1.0	0
19472	2017-11-17 16:40:30.76377	0	26	1	0002-00000568	2017-02-28	2306		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	611	0	16:40:30.76377	0	2.0	1.0	0
9754	2017-09-21 11:40:50.68959	0	5	1	0002-00000083	2017-02-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	612	0	11:40:50.68959	0	2.0	1.0	0
10183	2017-09-22 11:47:11.020412	0	5	2	0002-00000750	2017-02-28	4021		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:47:11.020412	0	2.0	1.0	0
10184	2017-09-22 11:47:59.69777	0	5	2	0002-00000751	2017-02-28	4022		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:47:59.69777	0	2.0	1.0	0
10185	2017-09-22 11:48:56.031377	0	5	2	0002-00000752	2017-02-28	4023		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:48:56.031377	0	2.0	1.0	0
10186	2017-09-22 11:51:25.03642	0	5	2	0002-00000753	2017-02-28	4024		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:51:25.03642	0	2.0	1.0	0
10187	2017-09-22 11:52:34.688187	0	5	2	0002-00000754	2017-02-28	4025		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:52:34.688187	0	2.0	1.0	0
10188	2017-09-22 11:53:19.125648	0	5	2	0002-00000755	2017-02-28	4026		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:53:19.125648	0	2.0	1.0	0
10189	2017-09-22 11:54:22.916313	0	5	2	0002-00000756	2017-02-28	4027		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:54:22.916313	0	2.0	1.0	0
10190	2017-09-22 11:55:10.640603	0	5	2	0002-00000757	2017-02-28	4028		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:55:10.640603	0	2.0	1.0	0
10191	2017-09-22 11:56:03.288075	0	5	2	0002-00000758	2017-02-28	4029		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:56:03.288075	0	2.0	1.0	0
10192	2017-09-22 11:56:47.394274	0	5	2	0002-00000759	2017-02-28	8		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:56:47.394274	0	2.0	1.0	0
10194	2017-09-22 11:57:44.485623	0	5	2	0002-00000760	2017-02-28	4030		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:57:44.485623	0	2.0	1.0	0
10196	2017-09-22 11:58:53.138761	0	5	2	0002-00000761	2017-02-28	4031		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:58:53.138761	0	2.0	1.0	0
10197	2017-09-22 11:59:39.884508	0	5	2	0002-00000762	2017-02-28	4025		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:59:39.884508	0	2.0	1.0	0
10198	2017-09-22 12:00:29.120167	0	5	2	0002-00000763	2017-02-28	4026		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	12:00:29.120167	0	2.0	1.0	0
10165	2017-09-22 11:28:28.061125	0	5	2	0002-00000733	2017-02-28	4005		CONTADO	4719.00	0.00	719.85	4719.00	3999.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:28:28.061125	0	2.0	1.0	0
6005	2017-08-12 16:42:06.894089	0	5	2	0009-00006414	2017-02-28	33		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	612	0	16:42:06.894089	0	2.0	1.0	0
6006	2017-08-12 16:43:25.472111	0	5	2	0009-00006415	2017-02-28	2591		CONTADO	632.00	0.00	0.00	316.00	0.00	316.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	612	0	16:43:25.472111	0	2.0	1.0	0
6007	2017-08-12 16:44:19.401755	0	5	1	0009-00001880	2017-02-28	2584		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	612	0	16:44:19.401755	0	2.0	1.0	0
9752	2017-09-21 11:33:32.474663	0	5	1	0002-00000081	2017-02-28	3764		CONTADO	3840.00	0.00	585.76	3840.00	3254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:33:32.474663	0	2.0	1.0	0
9753	2017-09-21 11:40:20.05506	0	5	1	0002-00000082	2017-02-28	3763		CONTADO	2560.00	0.00	390.51	2560.00	2169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:40:20.05506	0	2.0	1.0	0
10155	2017-09-22 11:19:50.066141	0	5	2	0002-00000724	2017-02-28	8		CONTADO	6171.00	0.00	941.34	6171.00	5229.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:19:50.066141	0	2.0	1.0	0
10156	2017-09-22 11:20:32.732413	0	5	2	0002-00000725	2017-02-28	3998		CONTADO	5808.00	0.00	885.97	5808.00	4922.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:20:32.732413	0	2.0	1.0	0
10157	2017-09-22 11:21:21.615125	0	5	2	0002-00000726	2017-02-28	3999		CONTADO	4477.00	0.00	682.93	4477.00	3794.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:21:21.615125	0	2.0	1.0	0
10158	2017-09-22 11:22:17.524865	0	5	2	0002-00000727	2017-02-28	4000		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:22:17.524865	0	2.0	1.0	0
10159	2017-09-22 11:23:19.74077	0	5	2	0002-00000728	2017-02-28	4001		CONTADO	6413.00	0.00	978.25	6413.00	5434.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:23:19.74077	0	2.0	1.0	0
10160	2017-09-22 11:24:39.021813	0	5	2	0002-00000729	2017-02-28	4002		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:24:39.021813	0	2.0	1.0	0
10162	2017-09-22 11:25:40.943948	0	5	2	0002-00000730	2017-02-28	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:25:40.943948	0	2.0	1.0	0
10163	2017-09-22 11:26:37.507609	0	5	2	0002-00000731	2017-02-28	4003		CONTADO	4598.00	0.00	701.39	4598.00	3896.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:26:37.507609	0	2.0	1.0	0
10164	2017-09-22 11:27:34.860462	0	5	2	0002-00000732	2017-02-28	4004		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:27:34.860462	0	2.0	1.0	0
10166	2017-09-22 11:29:12.803952	0	5	2	0002-00000734	2017-02-28	4006		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:29:12.803952	0	2.0	1.0	0
10168	2017-09-22 11:35:26.954138	0	5	2	0002-00000736	2017-02-28	4008		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:35:26.954138	0	2.0	1.0	0
10169	2017-09-22 11:36:23.973323	0	5	2	0002-00000737	2017-02-28	4010		CONTADO	4477.00	0.00	682.93	4477.00	3794.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:36:23.973323	0	2.0	1.0	0
10170	2017-09-22 11:37:22.569463	0	5	2	0002-00000738	2017-02-28	4011		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:37:22.569463	0	2.0	1.0	0
10171	2017-09-22 11:38:23.641578	0	5	2	0002-00000739	2017-02-28	4012		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:38:23.641578	0	2.0	1.0	0
10172	2017-09-22 11:39:26.079678	0	5	2	0002-00000740	2017-02-28	8		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:39:26.079678	0	2.0	1.0	0
10173	2017-09-22 11:40:10.459044	0	5	2	0002-00000741	2017-02-28	4013		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:40:10.459044	0	2.0	1.0	0
10174	2017-09-22 11:40:36.461056	0	5	2	0002-00000742	2017-02-28	8		CONTADO	5566.00	0.00	849.05	5566.00	4716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:40:36.461056	0	2.0	1.0	0
10175	2017-09-22 11:41:20.941517	0	5	2	0002-00000743	2017-02-28	4014		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:41:20.941517	0	2.0	1.0	0
10176	2017-09-22 11:42:01.236581	0	5	2	0002-00000744	2017-02-28	4015		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:42:01.236581	0	2.0	1.0	0
10177	2017-09-22 11:42:56.980773	0	5	2	0002-00000745	2017-02-28	4016		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:42:56.980773	0	2.0	1.0	0
10178	2017-09-22 11:43:41.178511	0	5	2	0002-00000746	2017-02-28	4017		CONTADO	4961.00	0.00	756.76	4961.00	4204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:43:41.178511	0	2.0	1.0	0
10179	2017-09-22 11:44:34.196317	0	5	2	0002-00000747	2017-02-28	8		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:44:34.196317	0	2.0	1.0	0
10180	2017-09-22 11:45:26.444339	0	5	2	0002-00000748	2017-02-28	4019		CONTADO	2178.00	0.00	332.24	2178.00	1845.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:45:26.444339	0	2.0	1.0	0
10182	2017-09-22 11:46:14.227842	0	5	2	0002-00000749	2017-02-28	4020		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	11:46:14.227842	0	2.0	1.0	0
10199	2017-09-22 12:01:02.655222	0	5	2	0002-00000764	2017-02-28	4027		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	12:01:02.655222	0	2.0	1.0	0
10200	2017-09-22 12:01:43.309425	0	5	2	0002-00000765	2017-02-28	4028		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	12:01:43.309425	0	2.0	1.0	0
10201	2017-09-22 12:02:27.120763	0	5	2	0002-00000766	2017-02-28	4029		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	12:02:27.120763	0	2.0	1.0	0
12043	2017-10-06 09:58:59.422796	0	5	2	0002-00000735	2017-02-28	4007		CONTADO	2420.00	0.00	369.15	2420.00	2050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	612	0	09:58:59.422796	0	2.0	1.0	0
3270	2017-07-20 09:30:46.346283	0	6	2	0008-00002310	2017-02-28	1619		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	613	0	09:30:46.346283	0	2.0	1.0	0
10441	2017-09-23 09:58:44.586871	0	6	2	0003-00000398	2017-02-28	3907		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	613	0	09:58:44.586871	0	2.0	1.0	0
10442	2017-09-23 09:59:13.720914	0	6	2	0003-00000399	2017-02-28	3909		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	613	0	09:59:13.720914	0	2.0	1.0	0
10443	2017-09-23 09:59:57.885863	0	6	2	0003-00000400	2017-02-28	8		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	613	0	09:59:57.885863	0	2.0	1.0	0
19575	2017-11-20 08:42:08.487385	0	24	2	0010-00000267	2017-02-28	6404		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:42:08.487385	0	2.0	1.0	0
19576	2017-11-20 08:42:39.371276	0	24	2	0010-00000268	2017-02-28	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:42:39.371276	0	2.0	1.0	0
19577	2017-11-20 08:43:07.152661	0	24	2	0010-00000269	2017-02-28	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:43:07.152661	0	2.0	1.0	0
19578	2017-11-20 08:43:44.686864	0	24	2	0010-00000270	2017-02-28	8		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:43:44.686864	0	2.0	1.0	0
19579	2017-11-20 08:44:12.281472	0	24	2	0010-00000271	2017-02-28	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:44:12.281472	0	2.0	1.0	0
19580	2017-11-20 08:44:42.070392	0	24	2	0010-00000272	2017-02-28	8		CONTADO	150.50	0.00	22.96	150.50	127.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:44:42.070392	0	2.0	1.0	0
19581	2017-11-20 08:45:32.436688	0	24	2	0010-00000273	2017-02-28	6368		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:45:32.436688	0	2.0	1.0	0
19582	2017-11-20 08:46:14.780752	0	24	2	0010-00000274	2017-02-28	6512		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:46:14.780752	0	2.0	1.0	0
19584	2017-11-20 08:47:51.051593	0	24	2	0010-00000275	2017-02-28	6368		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:47:51.051593	0	2.0	1.0	0
19586	2017-11-20 08:49:22.569714	0	24	2	0010-00000276	2017-02-28	6474		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:49:22.569714	0	2.0	1.0	0
19587	2017-11-20 08:51:56.624618	0	24	1	0010-00000063	2017-02-28	6325		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:51:56.624618	0	2.0	1.0	0
19590	2017-11-20 08:53:15.157899	0	24	1	0010-00000064	2017-02-28	6402		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:53:15.157899	0	2.0	1.0	0
19593	2017-11-20 08:54:52.144476	0	24	1	0010-00000065	2017-02-28	6335		CONTADO	102.40	0.00	15.62	102.40	86.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	614	0	08:54:52.144476	0	2.0	1.0	0
2819	2017-07-19 11:25:23.651906	0	14	2	0002-00016621	2017-02-28	119		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:25:23.651906	0	2.0	1.0	0
2821	2017-07-19 11:27:49.108498	0	14	2	0002-00016622	2017-02-28	1447		CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:27:49.108498	0	2.0	1.0	0
2823	2017-07-19 11:28:31.048299	0	14	2	0002-00016623	2017-02-28	1423		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:28:31.048299	0	2.0	1.0	0
2825	2017-07-19 11:30:00.046678	0	14	2	0002-00016624	2017-02-28	1449		CONTADO	1319.00	0.00	0.00	659.50	0.00	659.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:30:00.046678	0	2.0	1.0	0
2830	2017-07-19 11:33:09.411133	0	14	2	0002-00016625	2017-02-28	219		CONTADO	1072.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:33:09.411133	0	2.0	1.0	0
2832	2017-07-19 11:33:56.741476	0	14	2	0002-00016626	2017-02-28	115		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:33:56.741476	0	2.0	1.0	0
2833	2017-07-19 11:34:55.429109	0	14	2	0002-00016627	2017-02-28	1316		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:34:55.429109	0	2.0	1.0	0
2836	2017-07-19 11:36:12.434039	0	14	2	0002-00016628	2017-02-28	1453		CONTADO	1590.00	0.00	76.27	1045.00	423.73	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:36:12.434039	0	2.0	1.0	0
2838	2017-07-19 11:37:01.569582	0	14	2	0002-00016629	2017-02-28	907		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:37:01.569582	0	2.0	1.0	0
2840	2017-07-19 11:37:36.758932	0	14	2	0002-00016630	2017-02-28	1346		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:37:36.758932	0	2.0	1.0	0
2841	2017-07-19 11:38:10.21181	0	14	2	0002-00016631	2017-02-28	1346		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:38:10.21181	0	2.0	1.0	0
2849	2017-07-19 11:44:28.391439	0	14	2	0002-00016632	2017-02-28	1460		CONTADO	279.00	0.00	0.00	139.50	0.00	139.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:44:28.391439	0	2.0	1.0	0
2850	2017-07-19 11:45:11.813709	0	14	2	0002-00016633	2017-02-28	937		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:45:11.813709	0	2.0	1.0	0
2855	2017-07-19 11:46:10.487534	0	14	2	0002-00016634	2017-02-28	1462		CONTADO	3270.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:46:10.487534	0	2.0	1.0	0
2856	2017-07-19 11:47:17.862527	0	14	2	0002-00016635	2017-02-28	1095		CONTADO	1832.00	0.00	0.00	916.00	0.00	916.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:47:17.862527	0	2.0	1.0	0
2859	2017-07-19 11:48:53.576874	0	14	2	0002-00016636	2017-02-28	1463		CONTADO	242.00	0.00	10.07	154.00	55.93	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:48:53.576874	0	2.0	1.0	0
2861	2017-07-19 11:50:01.926044	0	14	2	0002-00016637	2017-02-28	1466		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:50:01.926044	0	2.0	1.0	0
2862	2017-07-19 11:50:35.5173	0	14	2	0002-00016638	2017-02-28	897		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:50:35.5173	0	2.0	1.0	0
2866	2017-07-19 11:52:36.914899	0	14	2	0002-00016639	2017-02-28	1467		CONTADO	3575.00	0.00	0.00	1787.50	0.00	1787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:52:36.914899	0	2.0	1.0	0
2869	2017-07-19 11:54:20.056122	0	14	2	0002-00016640	2017-02-28	1470		CONTADO	5562.00	0.00	0.00	2781.00	0.00	2781.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	615	0	11:54:20.056122	0	2.0	1.0	0
4194	2017-07-21 13:18:44.96728	0	9	2	0024-00001132	2017-02-28	8		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	WILBERTO FARRO	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	616	0	13:18:44.96728	0	2.0	1.0	0
4195	2017-07-21 13:20:06.309029	0	9	2	0024-00001133	2017-02-28	8		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA SANTISTEBAN	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	616	0	13:20:06.309029	0	2.0	1.0	0
4196	2017-07-21 13:33:53.878704	0	9	2	0024-00001134	2017-02-28	1927		CONTADO	2960.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	616	0	13:33:53.878704	0	2.0	1.0	0
4197	2017-07-21 14:34:18.92147	0	9	2	0024-00001135	2017-02-28	1928		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	616	0	14:34:18.92147	0	2.0	1.0	0
21234	2017-11-25 07:56:17.72309	0	23	2	0008-00001627	2017-02-28	7020		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	07:56:17.72309	0	2.0	1.0	0
21240	2017-11-25 07:57:31.922807	0	23	2	0008-00001628	2017-02-28	6837		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	07:57:31.922807	0	2.0	1.0	0
21242	2017-11-25 07:58:36.646826	0	23	2	0008-00001629	2017-02-28	7021		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	07:58:36.646826	0	2.0	1.0	0
21245	2017-11-25 07:59:55.851592	0	23	2	0008-00001630	2017-02-28	7022		CONTADO	1597.00	0.00	243.61	1597.00	1353.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	07:59:55.851592	0	2.0	1.0	0
21247	2017-11-25 08:00:18.304386	0	23	2	0008-00001631	2017-02-28	6793		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	08:00:18.304386	0	2.0	1.0	0
21251	2017-11-25 08:01:28.620627	0	23	1	0008-00000709	2017-02-28	5376		CONTADO	3165.00	0.00	482.80	3165.00	2682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	08:01:28.620627	0	2.0	1.0	0
21252	2017-11-25 08:02:04.766985	0	23	1	0008-00000710	2017-02-28	7023		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	617	0	08:02:04.766985	0	2.0	1.0	0
3898	2017-07-21 08:09:32.03675	0	16	2	0003-00003523	2017-02-28	320		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	618	0	08:09:32.03675	0	2.0	1.0	0
3899	2017-07-21 08:10:23.720696	0	16	2	0003-00003524	2017-02-28	320		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	618	0	08:10:23.720696	0	2.0	1.0	0
3338	2017-07-20 10:06:19.392727	0	13	2	0015-00003672	2017-02-28	1474		CONTADO	1596.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:06:19.392727	0	2.0	1.0	0
3344	2017-07-20 10:09:40.881101	0	13	2	0015-00003673	2017-02-28	200		CONTADO	2394.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:09:40.881101	0	2.0	1.0	0
3363	2017-07-20 10:14:37.723923	0	13	2	0015-00003674	2017-02-28	1642		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:14:37.723923	0	2.0	1.0	0
3372	2017-07-20 10:17:48.790187	0	13	2	0015-00003675	2017-02-28	1650		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:17:48.790187	0	2.0	1.0	0
3381	2017-07-20 10:22:21.510895	0	13	2	0015-00003676	2017-02-28	175		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:22:21.510895	0	2.0	1.0	0
3385	2017-07-20 10:24:39.171106	0	13	2	0015-00003677	2017-02-28	1654		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:24:39.171106	0	2.0	1.0	0
3394	2017-07-20 10:28:03.904304	0	13	2	0015-00003678	2017-02-28	1590		CONTADO	964.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	619	0	10:28:03.904304	0	2.0	1.0	0
21248	2017-11-25 08:00:43.710404	0	23	1	0008-00000708	2017-02-28	2298		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.00	617	0	08:00:43.710404	0	2.0	1.0	0
21254	2017-11-25 08:02:35.833194	0	23	1	0008-00000711	2017-02-28	5493		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	617	0	08:02:35.833194	0	2.0	1.0	0
2745	2017-07-19 10:40:46.823147	0	15	2	0021-00003589	2017-02-28	1208		CONTADO	1557.00	0.00	0.00	778.50	0.00	778.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	620	0	10:40:46.823147	0	2.0	1.0	0
2748	2017-07-19 10:42:33.40304	0	15	2	0021-00003590	2017-02-28	109		CONTADO	3324.00	0.00	0.00	1662.00	0.00	1662.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	620	0	10:42:33.40304	0	2.0	1.0	0
2750	2017-07-19 10:43:44.588588	0	15	2	0021-00003591	2017-02-28	1308		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	620	0	10:43:44.588588	0	2.0	1.0	0
1223	2017-07-14 15:53:17.494569	0	7	2	0012-00008900	2017-02-28	743		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	621	0	15:53:17.494569	0	2.0	1.0	0
1224	2017-07-14 15:53:49.88726	0	7	2	0012-00008901	2017-02-28	714		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	621	0	15:53:49.88726	0	2.0	1.0	0
3821	2017-07-20 21:01:42.874312	0	11	2	0010-00003333	2017-02-28	1777		CONTADO	2380.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	21:01:42.874312	0	2.0	1.0	0
3822	2017-07-20 21:06:35.134209	0	11	2	0010-00003334	2017-02-28	151		CONTADO	2728.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	21:06:35.134209	0	2.0	1.0	0
3823	2017-07-20 21:07:51.113236	0	11	2	0010-00003335	2017-02-28	1779		CONTADO	5800.00	0.00	0.00	2900.00	0.00	2900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	21:07:51.113236	0	2.0	1.0	0
3824	2017-07-20 21:10:43.82063	0	11	2	0010-00003336	2017-02-28	1779		CONTADO	2920.00	0.00	445.42	2920.00	2474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	21:10:43.82063	0	2.0	1.0	0
3825	2017-07-20 22:29:30.182094	0	11	2	0010-00003337	2017-02-28	1779		CONTADO	5655.00	0.00	57.20	3015.00	317.80	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	22:29:30.182094	0	2.0	1.0	0
3826	2017-07-20 22:30:28.04416	0	11	2	0010-00003338	2017-02-28	1780		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	22:30:28.04416	0	2.0	1.0	0
3827	2017-07-20 22:31:22.854274	0	11	2	0010-00003339	2017-02-28	1781		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	22:31:22.854274	0	2.0	1.0	0
3828	2017-07-20 22:32:18.174615	0	11	2	0010-00003340	2017-02-28	1782		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	622	0	22:32:18.174615	0	2.0	1.0	0
6972	2017-08-17 15:03:49.352892	0	8	2	0016-00009401	2017-03-01	2933		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:03:49.352892	0	2.0	1.0	0
6973	2017-08-17 15:04:43.553601	0	8	2	0016-00009402	2017-03-01	2934		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:04:43.553601	0	2.0	1.0	0
6974	2017-08-17 15:06:01.746761	0	8	2	0016-00009403	2017-03-01	2935		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:06:01.746761	0	2.0	1.0	0
6975	2017-08-17 15:06:45.59107	0	8	2	0016-00009404	2017-03-01	8	JOSE SALAZAR MARCELO	CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:06:45.59107	0	2.0	1.0	0
6976	2017-08-17 15:07:40.957023	0	8	2	0016-00009405	2017-03-01	8	PEDRO SANTAMARIA	CONTADO	848.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:07:40.957023	0	2.0	1.0	0
6977	2017-08-17 15:08:57.614971	0	8	2	0016-00009406	2017-03-01	2936		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:08:57.614971	0	2.0	1.0	0
6978	2017-08-17 15:09:32.252957	0	8	2	0016-00009407	2017-03-01	2937		CONTADO	268.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:09:32.252957	0	2.0	1.0	0
6979	2017-08-17 15:10:09.727405	0	8	2	0016-00009408	2017-03-01	8	MANUEL BANCES SANCHEZ	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:10:09.727405	0	2.0	1.0	0
6980	2017-08-17 15:11:02.179675	0	8	2	0016-00009409	2017-03-01	8	ISABEL MORAN CAJUSOL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:11:02.179675	0	2.0	1.0	0
6981	2017-08-17 15:11:49.474746	0	8	2	0016-00009410	2017-03-01	2745		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:11:49.474746	0	2.0	1.0	0
6982	2017-08-17 15:12:28.208936	0	8	2	0016-00009411	2017-03-01	2938		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:12:28.208936	0	2.0	1.0	0
6983	2017-08-17 15:12:42.364667	0	8	2	0016-00009412	2017-03-01	8	JULIO BANCES RIOJAS	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:12:42.364667	0	2.0	1.0	0
6984	2017-08-17 15:13:29.635064	0	8	2	0016-00009413	2017-03-01	2939		CONTADO	1630.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:13:29.635064	0	2.0	1.0	0
6985	2017-08-17 15:14:03.419083	0	8	2	0016-00009414	2017-03-01	8	JULIO SANTAMARIA SANDOVAL	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	623	0	15:14:03.419083	0	2.0	1.0	0
14041	2017-10-23 16:53:56.469271	0	8	2	0012-00000282	2017-03-01	8	EDISON PISCOYA BALDERA	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	623	0	16:53:56.469271	0	2.0	1.0	0
14042	2017-10-23 16:54:35.794589	0	8	2	0012-00000283	2017-03-01	8	EDISON PISCOYA BALDERA	CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	623	0	16:54:35.794589	0	2.0	1.0	0
14043	2017-10-23 16:55:25.165704	0	8	2	0012-00000284	2017-03-01	8	EDISON PISCOYA BALDERA	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	623	0	16:55:25.165704	0	2.0	1.0	0
14044	2017-10-23 16:56:09.344403	0	8	2	0012-00000285	2017-03-01	5400		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	623	0	16:56:09.344403	0	2.0	1.0	0
14045	2017-10-23 16:56:50.967896	0	8	1	0012-00000019	2017-03-01	5410		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	623	0	16:56:50.967896	0	2.0	1.0	0
2872	2017-07-19 11:56:12.55761	0	14	2	0002-00016641	2017-03-01	1471		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	624	0	11:56:12.55761	0	2.0	1.0	0
2878	2017-07-19 11:58:38.390161	0	14	2	0002-00016642	2017-03-01	123		CONTADO	1016.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	624	0	11:58:38.390161	0	2.0	1.0	0
2880	2017-07-19 11:59:26.350523	0	14	2	0002-00016643	2017-03-01	934		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	624	0	11:59:26.350523	0	2.0	1.0	0
2900	2017-07-19 12:08:16.375711	0	14	2	0002-00016644	2017-03-01	294		CONTADO	1504.00	0.00	0.00	752.00	0.00	752.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	624	0	12:08:16.375711	0	2.0	1.0	0
2902	2017-07-19 12:09:35.156523	0	14	1	0002-00001223	2017-03-01	1485		CONTADO	6540.00	0.00	0.00	3270.00	0.00	3270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	624	0	12:09:35.156523	0	2.0	1.0	0
3251	2017-07-20 09:20:16.431574	0	10	2	0022-00001297	2017-03-01	1611		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	625	0	09:20:16.431574	0	2.0	1.0	0
3255	2017-07-20 09:22:28.366502	0	10	2	0022-00001298	2017-03-01	1603		CONTADO	3281.00	0.00	0.00	1640.50	0.00	1640.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	625	0	09:22:28.366502	0	2.0	1.0	0
3263	2017-07-20 09:26:45.673729	0	10	2	0022-00001300	2017-03-01	1618		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	625	0	09:26:45.673729	0	2.0	1.0	0
3265	2017-07-20 09:28:34.340742	0	10	2	0022-00001301	2017-03-01	1620		CONTADO	3080.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	625	0	09:28:34.340742	0	2.0	1.0	0
9240	2017-09-19 11:05:10.969365	0	18	1	0004-00000012	2017-03-01	3643		CONTADO	25000.00	0.00	3813.56	25000.00	21186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	626	0	11:05:10.969365	0	2.0	1.0	0
9290	2017-09-19 12:20:39.963586	0	18	2	0004-00000021	2017-03-01	3668		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	626	0	12:20:39.963586	0	2.0	1.0	0
3407	2017-07-20 10:33:58.707125	0	13	2	0015-00003679	2017-03-01	1660		CONTADO	818.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	627	0	10:33:58.707125	0	2.0	1.0	0
3411	2017-07-20 10:35:53.651331	0	13	2	0015-00003680	2017-03-01	1599		CONTADO	543.00	0.00	0.00	271.50	0.00	271.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	627	0	10:35:53.651331	0	2.0	1.0	0
1226	2017-07-14 15:55:44.664515	0	7	2	0012-00008903	2017-03-01	679		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	628	0	15:55:44.664515	0	2.0	1.0	0
1227	2017-07-14 15:56:25.364736	0	7	2	0012-00008904	2017-03-01	743		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	628	0	15:56:25.364736	0	2.0	1.0	0
1228	2017-07-14 15:57:14.751423	0	7	2	0012-00008905	2017-03-01	744		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	628	0	15:57:14.751423	0	2.0	1.0	0
3258	2017-07-20 09:23:58.216356	0	10	2	0022-00001299	2017-03-01	8	CLIENTE VENTUAL	CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	625	0	09:23:58.216356	0	2.0	1.0	0
1225	2017-07-14 15:55:11.901512	0	7	2	0012-00008902	2017-03-01	679		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	620.00	628	0	15:55:11.901512	0	2.0	1.0	0
10227	2017-09-22 12:45:24.187804	0	5	2	0002-00000779	2017-03-01	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	629	0	12:45:24.187804	0	2.0	1.0	0
6008	2017-08-12 16:45:40.532778	0	5	2	0009-00006416	2017-03-01	2567		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	629	0	16:45:40.532778	0	2.0	1.0	0
6009	2017-08-12 16:46:39.558963	0	5	2	0009-00006417	2017-03-01	2585		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	629	0	16:46:39.558963	0	2.0	1.0	0
6010	2017-08-12 16:47:32.181231	0	5	2	0009-00006418	2017-03-01	33		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	629	0	16:47:32.181231	0	2.0	1.0	0
6011	2017-08-12 16:48:52.254257	0	5	2	0009-00006419	2017-03-01	2366		CONTADO	2065.00	0.00	0.00	1032.50	0.00	1032.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	629	0	16:48:52.254257	0	2.0	1.0	0
6012	2017-08-12 16:50:06.462761	0	5	2	0009-00006420	2017-03-01	2581		CONTADO	73.00	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	629	0	16:50:06.462761	0	2.0	1.0	0
10212	2017-09-22 12:27:25.980412	0	5	2	0002-00000768	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	12:27:25.980412	0	2.0	1.0	0
12165	2017-10-07 09:17:06.571743	0	5	2	0002-00000767	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:17:06.571743	0	2.0	1.0	0
12166	2017-10-07 09:19:04.387042	0	5	2	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:19:04.387042	0	2.0	1.0	0
12167	2017-10-07 09:20:29.283706	0	5	2	0002-00000770	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:20:29.283706	0	2.0	1.0	0
12168	2017-10-07 09:22:00.425153	0	5	2	0002-00000771	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:22:00.425153	0	2.0	1.0	0
12169	2017-10-07 09:23:18.904816	0	5	2	0002-00000772	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:23:18.904816	0	2.0	1.0	0
12170	2017-10-07 09:29:44.34193	0	5	2	0002-00000773	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:29:44.34193	0	2.0	1.0	0
12171	2017-10-07 09:31:18.066844	0	5	2	0002-00000774	2017-03-01	3764		CONTADO	1278.00	0.00	194.95	1278.00	1083.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:31:18.066844	0	2.0	1.0	0
12172	2017-10-07 09:32:29.272665	0	5	2	0002-00000775	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:32:29.272665	0	2.0	1.0	0
12173	2017-10-07 09:33:43.987536	0	5	2	0002-00000776	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:33:43.987536	0	2.0	1.0	0
12174	2017-10-07 09:35:26.050732	0	5	2	0002-00000777	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:35:26.050732	0	2.0	1.0	0
12175	2017-10-07 09:37:40.441334	0	5	2	0002-00000778	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:37:40.441334	0	2.0	1.0	0
12176	2017-10-07 09:39:29.055357	0	5	2	0002-00000780	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:39:29.055357	0	2.0	1.0	0
12177	2017-10-07 09:41:12.720721	0	5	2	0002-00000781	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:41:12.720721	0	2.0	1.0	0
12178	2017-10-07 09:42:53.452858	0	5	2	0002-00000782	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:42:53.452858	0	2.0	1.0	0
12179	2017-10-07 09:44:30.384338	0	5	2	0002-00000783	2017-03-01	4025		CONTADO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:44:30.384338	0	2.0	1.0	0
12180	2017-10-07 09:48:33.556708	0	5	2	0002-00000784	2017-03-01	4026		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:48:33.556708	0	2.0	1.0	0
12181	2017-10-07 09:50:11.669797	0	5	2	0002-00000785	2017-03-01	4027		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:50:11.669797	0	2.0	1.0	0
12182	2017-10-07 09:51:53.649868	0	5	2	0002-00000786	2017-03-01	4028		CONTADO	3456.00	0.00	527.19	3456.00	2928.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:51:53.649868	0	2.0	1.0	0
12185	2017-10-07 09:53:23.777896	0	5	2	0002-00000787	2017-03-01	4029		CONTADO	1408.00	0.00	214.78	1408.00	1193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	629	0	09:53:23.777896	0	2.0	1.0	0
21255	2017-11-25 08:03:44.88817	0	23	2	0008-00001632	2017-03-01	7024		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:03:44.88817	0	2.0	1.0	0
21256	2017-11-25 08:04:12.63662	0	23	2	0008-00001633	2017-03-01	6659		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:04:12.63662	0	2.0	1.0	0
21260	2017-11-25 08:05:42.893381	0	23	2	0008-00001635	2017-03-01	7025		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:05:42.893381	0	2.0	1.0	0
21262	2017-11-25 08:06:21.166334	0	23	2	0008-00001636	2017-03-01	7026		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:06:21.166334	0	2.0	1.0	0
21266	2017-11-25 08:07:33.566048	0	23	2	0008-00001638	2017-03-01	7028		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:07:33.566048	0	2.0	1.0	0
21267	2017-11-25 08:08:02.2237	0	23	1	0008-00000712	2017-03-01	6986		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:08:02.2237	0	2.0	1.0	0
21268	2017-11-25 08:08:35.704123	0	23	1	0008-00000713	2017-03-01	6509		CONTADO	1477.00	0.00	225.31	1477.00	1251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:08:35.704123	0	2.0	1.0	0
21269	2017-11-25 08:09:21.073337	0	23	1	0008-00000714	2017-03-01	7030		CONTADO	738.50	0.00	112.65	738.50	625.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	630	0	08:09:21.073337	0	2.0	1.0	0
21257	2017-11-25 08:04:55.607772	0	23	2	0008-00001634	2017-03-01	7025		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	630	0	08:04:55.607772	0	2.0	1.0	0
21264	2017-11-25 08:07:03.845757	0	23	2	0008-00001637	2017-03-01	7028		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	630	0	08:07:03.845757	0	2.0	1.0	0
19597	2017-11-20 08:57:36.469225	0	24	2	0010-00000277	2017-03-01	6385		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	08:57:36.469225	0	2.0	1.0	0
19598	2017-11-20 08:58:21.262504	0	24	2	0010-00000278	2017-03-01	6365		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	08:58:21.262504	0	2.0	1.0	0
19600	2017-11-20 08:59:18.847737	0	24	2	0010-00000279	2017-03-01	6343		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	08:59:18.847737	0	2.0	1.0	0
19601	2017-11-20 09:00:16.540278	0	24	2	0010-00000280	2017-03-01	6515		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:00:16.540278	0	2.0	1.0	0
19603	2017-11-20 09:01:00.75095	0	24	2	0010-00000281	2017-03-01	6517		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:01:00.75095	0	2.0	1.0	0
19604	2017-11-20 09:01:46.398554	0	24	2	0010-00000282	2017-03-01	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:01:46.398554	0	2.0	1.0	0
19605	2017-11-20 09:04:20.594542	0	24	2	0010-00000283	2017-03-01	6518		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:04:20.594542	0	2.0	1.0	0
19615	2017-11-20 09:51:40.238248	0	24	2	0010-00000284	2017-03-01	6359		CONTADO	279.50	0.00	42.64	279.50	236.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:51:40.238248	0	2.0	1.0	0
19616	2017-11-20 09:54:15.182936	0	24	1	0010-00000066	2017-03-01	6393		CONTADO	970.60	0.00	148.06	970.60	822.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:54:15.182936	0	2.0	1.0	0
19617	2017-11-20 09:55:30.890624	0	24	1	0010-00000067	2017-03-01	6325		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:55:30.890624	0	2.0	1.0	0
19619	2017-11-20 09:56:15.490236	0	24	1	0010-00000068	2017-03-01	6389		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:56:15.490236	0	2.0	1.0	0
19620	2017-11-20 09:57:52.665959	0	24	2	0010-00000285	2017-03-01	6523		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:57:52.665959	0	2.0	1.0	0
19621	2017-11-20 09:59:12.86729	0	24	2	0010-00000286	2017-03-01	6404		CONTADO	177.60	0.00	27.09	177.60	150.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	631	0	09:59:12.86729	0	2.0	1.0	0
4203	2017-07-21 14:43:20.087121	0	9	2	0024-00001141	2017-03-01	1930		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:43:20.087121	0	2.0	1.0	0
4198	2017-07-21 14:36:13.758335	0	9	2	0024-00001136	2017-03-01	1929		CONTADO	804.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:36:13.758335	0	2.0	1.0	0
4199	2017-07-21 14:38:08.213141	0	9	2	0024-00001137	2017-03-01	424		CONTADO	1326.00	0.00	0.00	663.00	0.00	663.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:38:08.213141	0	2.0	1.0	0
4200	2017-07-21 14:39:01.951029	0	9	2	0024-00001138	2017-03-01	1631		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:39:01.951029	0	2.0	1.0	0
4201	2017-07-21 14:40:02.879175	0	9	2	0024-00001139	2017-03-01	1695		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:40:02.879175	0	2.0	1.0	0
4202	2017-07-21 14:41:05.631253	0	9	2	0024-00001140	2017-03-01	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	TOMAS HERNANDEZ	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:41:05.631253	0	2.0	1.0	0
4204	2017-07-21 14:44:24.451692	0	9	2	0024-00001142	2017-03-01	1930		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:44:24.451692	0	2.0	1.0	0
4205	2017-07-21 14:47:01.138961	0	9	2	0024-00001143	2017-03-01	1931		CONTADO	8958.00	0.00	0.00	4479.00	0.00	4479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:47:01.138961	0	2.0	1.0	0
4206	2017-07-21 14:49:51.271386	0	9	2	0024-00001144	2017-03-01	1932		CONTADO	1626.00	0.00	0.00	813.00	0.00	813.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:49:51.271386	0	2.0	1.0	0
4207	2017-07-21 14:50:54.771567	0	9	2	0024-00001145	2017-03-01	429		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:50:54.771567	0	2.0	1.0	0
4208	2017-07-21 14:53:44.94588	0	9	2	0024-00001146	2017-03-01	1933		CONTADO	3490.00	0.00	0.00	1745.00	0.00	1745.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	632	0	14:53:44.94588	0	2.0	1.0	0
2753	2017-07-19 10:45:30.361674	0	15	2	0021-00003592	2017-03-01	90		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	633	0	10:45:30.361674	0	2.0	1.0	0
2756	2017-07-19 10:47:35.244296	0	15	2	0021-00003593	2017-03-01	154		CONTADO	242.00	0.00	15.25	171.00	84.75	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	633	0	10:47:35.244296	0	2.0	1.0	0
2759	2017-07-19 10:49:21.575187	0	15	2	0021-00003594	2017-03-01	90		CONTADO	2780.00	0.00	0.00	1390.00	0.00	1390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	633	0	10:49:21.575187	0	2.0	1.0	0
2764	2017-07-19 10:53:11.284691	0	15	2	0021-00003595	2017-03-01	1417		CONTADO	1294.00	0.00	52.17	818.00	289.83	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	633	0	10:53:11.284691	0	2.0	1.0	0
13310	2017-10-20 15:10:18.465768	0	15	2	0006-00000040	2017-03-01	149		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	633	0	15:10:18.465768	0	2.0	1.0	0
13311	2017-10-20 15:11:55.528504	0	15	2	0006-00000041	2017-03-01	5329		CONTADO	423.00	0.00	64.53	423.00	358.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	633	0	15:11:55.528504	0	2.0	1.0	0
4024	2017-07-21 09:51:35.163668	0	11	1	0010-00001026	2017-03-01	85		CONTADO	4554.00	0.00	0.00	2277.00	0.00	2277.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	634	0	09:51:35.163668	0	2.0	1.0	0
3900	2017-07-21 08:11:15.572073	0	16	2	0003-00003525	2017-03-01	1808		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	635	0	08:11:15.572073	0	2.0	1.0	0
3902	2017-07-21 08:12:22.807608	0	16	2	0003-00003526	2017-03-01	322		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	635	0	08:12:22.807608	0	2.0	1.0	0
3416	2017-07-20 10:39:02.441173	0	13	2	0015-00003681	2017-03-02	1654		CONTADO	399.00	0.00	0.00	199.50	0.00	199.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	636	0	10:39:02.441173	0	2.0	1.0	0
3420	2017-07-20 10:41:16.545102	0	13	2	0015-00003682	2017-03-02	1621		CONTADO	654.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	636	0	10:41:16.545102	0	2.0	1.0	0
4209	2017-07-21 14:55:16.651902	0	9	2	0024-00001147	2017-03-02	1934		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	14:55:16.651902	0	2.0	1.0	0
4211	2017-07-21 14:58:55.164602	0	9	2	0024-00001149	2017-03-02	1935		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	14:58:55.164602	0	2.0	1.0	0
4212	2017-07-21 15:00:28.112307	0	9	2	0024-00001150	2017-03-02	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	ENRRIQUE GUSMAN	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:00:28.112307	0	2.0	1.0	0
4214	2017-07-21 15:05:04.64834	0	9	2	0024-00001152	2017-03-02	1936		CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:05:04.64834	0	2.0	1.0	0
4215	2017-07-21 15:06:42.963288	0	9	2	0024-00001153	2017-03-02	1937		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:06:42.963288	0	2.0	1.0	0
4216	2017-07-21 15:09:03.521546	0	9	2	0024-00001154	2017-03-02	404		CONTADO	6480.00	0.00	0.00	3240.00	0.00	3240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:09:03.521546	0	2.0	1.0	0
4217	2017-07-21 15:10:31.300784	0	9	2	0024-00001155	2017-03-02	1938		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:10:31.300784	0	2.0	1.0	0
4218	2017-07-21 15:11:41.054554	0	9	2	0024-00001156	2017-03-02	777		CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:11:41.054554	0	2.0	1.0	0
4219	2017-07-21 15:13:26.0734	0	9	2	0024-00001157	2017-03-02	424		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:13:26.0734	0	2.0	1.0	0
4220	2017-07-21 15:15:00.473305	0	9	2	0024-00001158	2017-03-02	8	MARIA FAUSTINO DAMIAN MIO	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:15:00.473305	0	2.0	1.0	0
4221	2017-07-21 15:16:21.852902	0	9	2	0024-00001159	2017-03-02	1939		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:16:21.852902	0	2.0	1.0	0
4223	2017-07-21 15:18:58.682681	0	9	2	0024-00001160	2017-03-02	1919		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	637	0	15:18:58.682681	0	2.0	1.0	0
4210	2017-07-21 14:56:05.503061	0	9	2	0024-00001148	2017-03-02	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	637	0	14:56:05.503061	0	2.0	1.0	0
4213	2017-07-21 15:01:06.178012	0	9	2	0024-00001151	2017-03-02	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	637	0	15:01:06.178012	0	2.0	1.0	0
6017	2017-08-12 16:55:23.170814	0	5	2	0009-00006425	2017-03-02	2563		CONTADO	566.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	638	0	16:55:23.170814	0	2.0	1.0	0
6013	2017-08-12 16:51:00.671276	0	5	2	0009-00006421	2017-03-02	2603		CONTADO	219.00	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	638	0	16:51:00.671276	0	2.0	1.0	0
6014	2017-08-12 16:52:10.471658	0	5	2	0009-00006422	2017-03-02	39		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	638	0	16:52:10.471658	0	2.0	1.0	0
6015	2017-08-12 16:53:11.123132	0	5	2	0009-00006423	2017-03-02	33		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	638	0	16:53:11.123132	0	2.0	1.0	0
6016	2017-08-12 16:54:12.712009	0	5	2	0009-00006424	2017-03-02	19		CONTADO	915.00	0.00	0.00	457.50	0.00	457.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	638	0	16:54:12.712009	0	2.0	1.0	0
12186	2017-10-07 09:55:05.830302	0	5	2	0002-00000788	2017-03-02	8		CONTADO	3456.00	0.00	527.19	3456.00	2928.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	638	0	09:55:05.830302	0	2.0	1.0	0
12187	2017-10-07 09:56:28.831677	0	5	2	0002-00000789	2017-03-02	4030		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	638	0	09:56:28.831677	0	2.0	1.0	0
12188	2017-10-07 09:57:48.978895	0	5	2	0002-00000790	2017-03-02	4031		CONTADO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	638	0	09:57:48.978895	0	2.0	1.0	0
12189	2017-10-07 09:59:36.422304	0	5	2	0002-00000791	2017-03-02	4034		CONTADO	2304.00	0.00	351.46	2304.00	1952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	638	0	09:59:36.422304	0	2.0	1.0	0
12190	2017-10-07 10:01:24.231384	0	5	2	0002-00000792	2017-03-02	4035		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	638	0	10:01:24.231384	0	2.0	1.0	0
2769	2017-07-19 10:56:01.986676	0	15	2	0021-00003596	2017-03-02	102		CONTADO	1337.00	0.00	0.00	668.50	0.00	668.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	639	0	10:56:01.986676	0	2.0	1.0	0
2773	2017-07-19 10:58:46.793335	0	15	2	0021-00003597	2017-03-02	1271		CONTADO	2328.00	0.00	0.00	1164.00	0.00	1164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	639	0	10:58:46.793335	0	2.0	1.0	0
2775	2017-07-19 11:00:45.140728	0	15	2	0021-00003598	2017-03-02	319		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	639	0	11:00:45.140728	0	2.0	1.0	0
9291	2017-09-19 12:21:45.22448	0	18	2	0004-00000022	2017-03-02	3669		CONTADO	12600.00	0.00	1922.03	12600.00	10677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	640	0	12:21:45.22448	0	2.0	1.0	0
21272	2017-11-25 08:10:25.584735	0	23	2	0008-00001639	2017-03-02	5490		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:10:25.584735	0	2.0	1.0	0
21273	2017-11-25 08:11:06.079877	0	23	2	0008-00001640	2017-03-02	6997		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:11:06.079877	0	2.0	1.0	0
21274	2017-11-25 08:12:01.458328	0	23	2	0008-00001641	2017-03-02	6954		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:12:01.458328	0	2.0	1.0	0
21275	2017-11-25 08:12:45.290658	0	23	2	0008-00001642	2017-03-02	5580		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:12:45.290658	0	2.0	1.0	0
21276	2017-11-25 08:13:22.572092	0	23	2	0008-00001643	2017-03-02	6915		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:13:22.572092	0	2.0	1.0	0
21277	2017-11-25 08:14:06.149052	0	23	1	0008-00000715	2017-03-02	2298		CONTADO	774.00	0.00	118.07	774.00	655.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:14:06.149052	0	2.0	1.0	0
21278	2017-11-25 08:14:46.368761	0	23	1	0008-00000716	2017-03-02	1987		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	641	0	08:14:46.368761	0	2.0	1.0	0
6986	2017-08-17 15:15:05.624214	0	8	2	0016-00009415	2017-03-02	2940		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:15:05.624214	0	2.0	1.0	0
6987	2017-08-17 15:16:05.284394	0	8	2	0016-00009416	2017-03-02	2844		CONTADO	1428.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:16:05.284394	0	2.0	1.0	0
6988	2017-08-17 15:16:35.509059	0	8	2	0016-00009417	2017-03-02	2941		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:16:35.509059	0	2.0	1.0	0
6989	2017-08-17 15:18:02.939465	0	8	2	0016-00009418	2017-03-02	2942		CONTADO	1476.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:18:02.939465	0	2.0	1.0	0
6991	2017-08-17 15:18:46.952528	0	8	2	0016-00009419	2017-03-02	2944		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:18:46.952528	0	2.0	1.0	0
6992	2017-08-17 15:19:28.279757	0	8	2	0016-00009420	2017-03-02	2897		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:19:28.279757	0	2.0	1.0	0
6993	2017-08-17 15:19:48.359795	0	8	2	0016-00009421	2017-03-02	8	JUAN SANTAMARIA ACOSTA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:19:48.359795	0	2.0	1.0	0
6994	2017-08-17 15:20:03.850936	0	8	2	0016-00009422	2017-03-02	8	PABLO SANTAMARIA SANDOVAL	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:20:03.850936	0	2.0	1.0	0
6995	2017-08-17 15:20:36.212134	0	8	2	0016-00009423	2017-03-02	8	ROLANDO DAMIAN SANTISTEBAN	CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:20:36.212134	0	2.0	1.0	0
6996	2017-08-17 15:21:02.240914	0	8	2	0016-00009424	2017-03-02	8	JOSE VENTURA ACOSTA	CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	642	0	15:21:02.240914	0	2.0	1.0	0
14046	2017-10-23 16:57:34.649356	0	8	2	0012-00000286	2017-03-02	2953		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	16:57:34.649356	0	2.0	1.0	0
14047	2017-10-23 16:58:12.985865	0	8	2	0012-00000287	2017-03-02	8	MICAELA RIOJAS BANCES	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	16:58:12.985865	0	2.0	1.0	0
14048	2017-10-23 16:59:24.592851	0	8	2	0012-00000288	2017-03-02	2897		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	16:59:24.592851	0	2.0	1.0	0
14049	2017-10-23 17:00:09.849082	0	8	2	0012-00000289	2017-03-02	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	17:00:09.849082	0	2.0	1.0	0
14050	2017-10-23 17:00:52.049836	0	8	2	0012-00000290	2017-03-02	3013		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	17:00:52.049836	0	2.0	1.0	0
14052	2017-10-23 17:02:17.511857	0	8	2	0012-00000291	2017-03-02	5477		CONTADO	184.40	0.00	28.13	184.40	156.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	17:02:17.511857	0	2.0	1.0	0
14053	2017-10-23 17:03:25.588181	0	8	1	0012-00000020	2017-03-02	5471		CONTADO	3373.00	0.00	514.53	3373.00	2858.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	642	0	17:03:25.588181	0	2.0	1.0	0
19236	2017-11-16 17:52:09.066943	0	17	2	0009-00000212	2017-03-02	6442		CONTADO	639.90	0.00	97.61	639.90	542.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	643	0	17:52:09.066943	0	2.0	1.0	0
2909	2017-07-19 12:11:04.228196	0	14	2	0002-00016645	2017-03-02	1487		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	644	0	12:11:04.228196	0	2.0	1.0	0
2915	2017-07-19 12:13:45.806986	0	14	2	0002-00016646	2017-03-02	1490		CONTADO	379.00	0.00	22.12	379.00	122.88	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	644	0	12:13:45.806986	0	2.0	1.0	0
2999	2017-07-19 15:17:10.757341	0	14	2	0002-00016647	2017-03-02	123		CONTADO	1103.00	0.00	0.00	551.50	0.00	551.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	644	0	15:17:10.757341	0	2.0	1.0	0
3008	2017-07-19 15:33:15.773519	0	14	2	0002-00016648	2017-03-02	1516		CONTADO	2274.00	0.00	0.00	1137.00	0.00	1137.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	644	0	15:33:15.773519	0	2.0	1.0	0
3010	2017-07-19 15:34:14.840105	0	14	1	0002-00001224	2017-03-02	303		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	644	0	15:34:14.840105	0	2.0	1.0	0
3905	2017-07-21 08:14:19.485787	0	16	2	0003-00003527	2017-03-02	1811		CONTADO	3024.00	0.00	0.00	1512.00	0.00	1512.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	645	0	08:14:19.485787	0	2.0	1.0	0
3907	2017-07-21 08:15:32.585676	0	16	2	0003-00003528	2017-03-02	1812		CONTADO	10400.00	0.00	0.00	5200.00	0.00	5200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	645	0	08:15:32.585676	0	2.0	1.0	0
1229	2017-07-14 15:57:55.035251	0	7	2	0012-00008906	2017-03-02	663		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	646	0	15:57:55.035251	0	2.0	1.0	0
19627	2017-11-20 10:17:03.647036	0	24	2	0010-00000287	2017-03-02	6524		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:17:03.647036	0	2.0	1.0	0
19628	2017-11-20 10:17:49.434361	0	24	2	0010-00000288	2017-03-02	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:17:49.434361	0	2.0	1.0	0
19629	2017-11-20 10:18:59.504898	0	24	2	0010-00000289	2017-03-02	6526		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:18:59.504898	0	2.0	1.0	0
19630	2017-11-20 10:19:42.593972	0	24	2	0010-00000290	2017-03-02	6527		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:19:42.593972	0	2.0	1.0	0
19631	2017-11-20 10:20:36.819215	0	24	2	0010-00000291	2017-03-02	6343		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:20:36.819215	0	2.0	1.0	0
19632	2017-11-20 10:20:59.433373	0	24	2	0010-00000292	2017-03-02	6384		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:20:59.433373	0	2.0	1.0	0
19633	2017-11-20 10:22:35.153643	0	24	2	0010-00000293	2017-03-02	6528		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	647	0	10:22:35.153643	0	2.0	1.0	0
4030	2017-07-21 09:53:37.558529	0	11	2	0010-00003341	2017-03-02	1563		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	648	0	09:53:37.558529	0	2.0	1.0	0
12191	2017-10-07 10:02:45.456022	0	5	2	0002-00000793	2017-03-03	4036		CONTADO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	649	0	10:02:45.456022	0	2.0	1.0	0
12192	2017-10-07 10:04:29.029681	0	5	2	0002-00000794	2017-03-03	4037		CONTADO	2432.00	0.00	370.98	2432.00	2061.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	649	0	10:04:29.029681	0	2.0	1.0	0
12193	2017-10-07 10:05:48.318054	0	5	2	0002-00000795	2017-03-03	8		CONTADO	2048.00	0.00	312.41	2048.00	1735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	649	0	10:05:48.318054	0	2.0	1.0	0
12194	2017-10-07 10:07:11.639655	0	5	2	0002-00000796	2017-03-03	4038		CONTADO	1152.00	0.00	175.73	1152.00	976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	649	0	10:07:11.639655	0	2.0	1.0	0
3908	2017-07-21 08:16:31.029067	0	16	2	0003-00003529	2017-03-03	1813		CONTADO	20800.00	0.00	0.00	10400.00	0.00	10400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	650	0	08:16:31.029067	0	2.0	1.0	0
3909	2017-07-21 08:17:13.799732	0	16	2	0003-00003530	2017-03-03	1814		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	650	0	08:17:13.799732	0	2.0	1.0	0
21284	2017-11-25 08:19:02.250036	0	23	2	0008-00001649	2017-03-03	8	MARA CERVERA ORIANO	CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:19:02.250036	0	2.0	1.0	0
21279	2017-11-25 08:16:06.217649	0	23	2	0008-00001644	2017-03-03	8		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:16:06.217649	0	2.0	1.0	0
21280	2017-11-25 08:16:47.511071	0	23	2	0008-00001645	2017-03-03	7031		CONTADO	844.00	0.00	128.75	844.00	715.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:16:47.511071	0	2.0	1.0	0
21281	2017-11-25 08:17:19.749318	0	23	2	0008-00001646	2017-03-03	7032		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:17:19.749318	0	2.0	1.0	0
21282	2017-11-25 08:17:52.010207	0	23	2	0008-00001647	2017-03-03	7002		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:17:52.010207	0	2.0	1.0	0
21283	2017-11-25 08:18:32.711509	0	23	2	0008-00001648	2017-03-03	7033		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:18:32.711509	0	2.0	1.0	0
21285	2017-11-25 08:19:40.403456	0	23	2	0008-00001650	2017-03-03	7005		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:19:40.403456	0	2.0	1.0	0
7150	2017-08-17 16:47:50.165794	0	10	1	0022-00000179	2017-03-03	3028		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	654	0	16:47:50.165794	0	2.0	1.0	0
21286	2017-11-25 08:20:09.722269	0	23	2	0008-00001651	2017-03-03	6766		CONTADO	274.30	0.00	41.84	274.30	232.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:20:09.722269	0	2.0	1.0	0
21287	2017-11-25 08:20:40.70913	0	23	2	0008-00001652	2017-03-03	8	MIGUEL RODAS HUAMAN	CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:20:40.70913	0	2.0	1.0	0
21288	2017-11-25 08:21:10.313438	0	23	2	0008-00001653	2017-03-03	6917		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:21:10.313438	0	2.0	1.0	0
21289	2017-11-25 08:21:51.136163	0	23	2	0008-00001654	2017-03-03	7034		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:21:51.136163	0	2.0	1.0	0
21290	2017-11-25 08:22:18.743319	0	23	1	0008-00000717	2017-03-03	5376		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:22:18.743319	0	2.0	1.0	0
21291	2017-11-25 08:22:53.800195	0	23	1	0008-00000718	2017-03-03	6877		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	651	0	08:22:53.800195	0	2.0	1.0	0
3026	2017-07-19 15:51:10.439268	0	14	2	0002-00016649	2017-03-03	1520		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	15:51:10.439268	0	2.0	1.0	0
3032	2017-07-19 15:52:48.501509	0	14	2	0002-00016650	2017-03-03	1524		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	15:52:48.501509	0	2.0	1.0	0
3037	2017-07-19 15:54:15.107923	0	14	2	0002-00016651	2017-03-03	1463		CONTADO	308.00	0.00	20.14	220.00	111.86	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	15:54:15.107923	0	2.0	1.0	0
3040	2017-07-19 15:55:43.455693	0	14	2	0002-00016652	2017-03-03	1463		CONTADO	584.00	0.00	89.08	584.00	494.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	15:55:43.455693	0	2.0	1.0	0
3050	2017-07-19 16:00:19.940163	0	14	2	0002-00016653	2017-03-03	909		CONTADO	3104.00	0.00	0.00	1552.00	0.00	1552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	16:00:19.940163	0	2.0	1.0	0
3072	2017-07-19 16:14:56.448288	0	14	1	0002-00001225	2017-03-03	303		CONTADO	4224.00	0.00	0.00	2112.00	0.00	2112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	16:14:56.448288	0	2.0	1.0	0
3073	2017-07-19 16:16:34.076863	0	14	1	0002-00001226	2017-03-03	303		CONTADO	3720.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	16:16:34.076863	0	2.0	1.0	0
3076	2017-07-19 16:17:38.046496	0	14	1	0002-00001227	2017-03-03	303		CONTADO	2112.00	0.00	0.00	1056.00	0.00	1056.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	652	0	16:17:38.046496	0	2.0	1.0	0
3426	2017-07-20 10:45:07.290167	0	13	2	0015-00003683	2017-03-03	1408		CONTADO	2024.00	0.00	0.00	2024.00	0.00	2024.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	653	0	10:45:07.290167	0	2.0	1.0	0
3431	2017-07-20 10:47:10.308209	0	13	2	0015-00003684	2017-03-03	1588		CONTADO	1267.00	0.00	0.00	633.50	0.00	633.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	653	0	10:47:10.308209	0	2.0	1.0	0
3433	2017-07-20 10:49:02.539381	0	13	2	0015-00003685	2017-03-03	1621		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	55.00	653	0	10:49:02.539381	0	2.0	1.0	0
3268	2017-07-20 09:30:13.561436	0	10	2	0022-00001302	2017-03-03	1622		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	654	0	09:30:13.561436	0	2.0	1.0	0
3272	2017-07-20 09:32:01.795231	0	10	2	0022-00001303	2017-03-03	1003		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	654	0	09:32:01.795231	0	2.0	1.0	0
3274	2017-07-20 09:33:10.062427	0	10	2	0022-00001304	2017-03-03	1603		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	654	0	09:33:10.062427	0	2.0	1.0	0
19635	2017-11-20 10:23:20.078226	0	24	2	0010-00000294	2017-03-03	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:23:20.078226	0	2.0	1.0	0
19636	2017-11-20 10:24:41.049762	0	24	2	0010-00000295	2017-03-03	6523		CONTADO	417.60	0.00	63.70	417.60	353.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:24:41.049762	0	2.0	1.0	0
19637	2017-11-20 10:25:34.351818	0	24	2	0010-00000296	2017-03-03	6385		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:25:34.351818	0	2.0	1.0	0
19638	2017-11-20 10:26:36.713832	0	24	2	0010-00000297	2017-03-03	6384		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:26:36.713832	0	2.0	1.0	0
19639	2017-11-20 10:26:54.343689	0	24	2	0010-00000298	2017-03-03	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:26:54.343689	0	2.0	1.0	0
19643	2017-11-20 10:29:38.741975	0	24	2	0010-00000301	2017-03-03	6523		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:29:38.741975	0	2.0	1.0	0
19645	2017-11-20 10:30:34.214664	0	24	2	0010-00000302	2017-03-03	6373		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:30:34.214664	0	2.0	1.0	0
19646	2017-11-20 10:31:42.619935	0	24	1	0010-00000069	2017-03-03	6530		CONTADO	1612.50	0.00	245.97	1612.50	1366.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:31:42.619935	0	2.0	1.0	0
19647	2017-11-20 10:32:27.552423	0	24	1	0010-00000070	2017-03-03	6389		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:32:27.552423	0	2.0	1.0	0
19640	2017-11-20 10:27:43.096776	0	24	2	0010-00000299	2017-03-03	6404		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	655	0	10:27:43.096776	0	2.0	1.0	0
1230	2017-07-14 15:58:54.558657	0	7	2	0012-00008907	2017-03-03	745		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	656	0	15:58:54.558657	0	2.0	1.0	0
1231	2017-07-14 16:00:13.225951	0	7	2	0012-00008908	2017-03-03	746		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	656	0	16:00:13.225951	0	2.0	1.0	0
1233	2017-07-14 16:01:31.954232	0	7	2	0012-00008910	2017-03-03	740		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	656	0	16:01:31.954232	0	2.0	1.0	0
19641	2017-11-20 10:28:19.88049	0	24	2	0010-00000300	2017-03-03	8		CONTADO	20.20	0.00	3.08	20.20	17.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.20	655	0	10:28:19.88049	0	2.0	1.0	0
4227	2017-07-21 15:45:22.621891	0	9	2	0024-00001161	2017-03-03	1940		CONTADO	1296.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:45:22.621891	0	2.0	1.0	0
4228	2017-07-21 15:46:38.749954	0	9	2	0024-00001162	2017-03-03	1940		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:46:38.749954	0	2.0	1.0	0
4230	2017-07-21 15:49:58.087867	0	9	2	0024-00001164	2017-03-03	1941		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:49:58.087867	0	2.0	1.0	0
4232	2017-07-21 15:51:12.981995	0	9	2	0024-00001165	2017-03-03	1942		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:51:12.981995	0	2.0	1.0	0
4233	2017-07-21 15:52:17.216292	0	9	2	0024-00001166	2017-03-03	1943		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:52:17.216292	0	2.0	1.0	0
4235	2017-07-21 15:53:31.050643	0	9	2	0024-00001167	2017-03-03	1944		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:53:31.050643	0	2.0	1.0	0
4236	2017-07-21 15:54:41.431795	0	9	2	0024-00001168	2017-03-03	1944		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:54:41.431795	0	2.0	1.0	0
4238	2017-07-21 15:56:07.117945	0	9	2	0024-00001169	2017-03-03	1421		CONTADO	1248.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	15:56:07.117945	0	2.0	1.0	0
4241	2017-07-21 16:01:28.259136	0	9	2	0024-00001170	2017-03-03	8	ALEJANDRO HUACHANO	CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	16:01:28.259136	0	2.0	1.0	0
4243	2017-07-21 16:03:22.058696	0	9	2	0024-00001171	2017-03-03	1945		CONTADO	996.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	657	0	16:03:22.058696	0	2.0	1.0	0
2831	2017-07-19 11:33:18.386208	0	15	2	0021-00003599	2017-03-03	1193		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	658	0	11:33:18.386208	0	2.0	1.0	0
2834	2017-07-19 11:35:02.222034	0	15	2	0021-00003600	2017-03-03	1227		CONTADO	1631.00	0.00	0.00	815.50	0.00	815.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	658	0	11:35:02.222034	0	2.0	1.0	0
2839	2017-07-19 11:37:13.673604	0	15	2	0021-00003601	2017-03-03	90		CONTADO	406.00	0.00	22.27	276.00	123.73	130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	658	0	11:37:13.673604	0	2.0	1.0	0
2843	2017-07-19 11:38:32.176415	0	15	2	0021-00003602	2017-03-03	1118		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	658	0	11:38:32.176415	0	2.0	1.0	0
2845	2017-07-19 11:40:18.325707	0	15	2	0021-00003603	2017-03-03	1458		CONTADO	552.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	658	0	11:40:18.325707	0	2.0	1.0	0
13313	2017-10-20 15:14:48.959064	0	15	2	0006-00000042	2017-03-03	5332		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	658	0	15:14:48.959064	0	2.0	1.0	0
13314	2017-10-20 15:15:38.192424	0	15	2	0006-00000043	2017-03-03	149		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	658	0	15:15:38.192424	0	2.0	1.0	0
4229	2017-07-21 15:47:13.899047	0	9	2	0024-00001163	2017-03-03	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	657	0	15:47:13.899047	0	2.0	1.0	0
4036	2017-07-21 09:55:52.510256	0	11	2	0010-00003342	2017-03-03	97		CONTADO	880.00	0.00	15.25	490.00	84.75	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	659	0	09:55:52.510256	0	2.0	1.0	0
4038	2017-07-21 09:58:36.603	0	11	2	0010-00003343	2017-03-03	1865		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	659	0	09:58:36.603	0	2.0	1.0	0
4051	2017-07-21 10:05:07.276765	0	11	1	0010-00001027	2017-03-03	85		CONTADO	3320.00	0.00	0.00	1660.00	0.00	1660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	659	0	10:05:07.276765	0	2.0	1.0	0
6997	2017-08-17 15:21:41.827683	0	8	2	0016-00009425	2017-03-03	2278		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:21:41.827683	0	2.0	1.0	0
6998	2017-08-17 15:22:27.346184	0	8	2	0016-00009426	2017-03-03	2684		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:22:27.346184	0	2.0	1.0	0
7000	2017-08-17 15:22:57.879241	0	8	2	0016-00009427	2017-03-03	2945		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:22:57.879241	0	2.0	1.0	0
7001	2017-08-17 15:23:43.825776	0	8	2	0016-00009428	2017-03-03	8	RUFINO TUNOQUE VERA	CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:23:43.825776	0	2.0	1.0	0
7003	2017-08-17 15:24:25.86522	0	8	2	0016-00009429	2017-03-03	2947		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:24:25.86522	0	2.0	1.0	0
7004	2017-08-17 15:25:04.61767	0	8	2	0016-00009430	2017-03-03	8	JAIME MONTALBO HUIMAN	CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:25:04.61767	0	2.0	1.0	0
7005	2017-08-17 15:25:34.939667	0	8	2	0016-00009431	2017-03-03	8	JAIME MONTALBO HUIMAN	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:25:34.939667	0	2.0	1.0	0
7006	2017-08-17 15:26:22.448853	0	8	2	0016-00009432	2017-03-03	8	JUAN INONAN SOCLUPE	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:26:22.448853	0	2.0	1.0	0
7007	2017-08-17 15:27:15.313738	0	8	2	0016-00009433	2017-03-03	2949		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:27:15.313738	0	2.0	1.0	0
7009	2017-08-17 15:28:25.50435	0	8	2	0016-00009434	2017-03-03	2951		CONTADO	692.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:28:25.50435	0	2.0	1.0	0
7010	2017-08-17 15:29:17.535396	0	8	2	0016-00009435	2017-03-03	2952		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:29:17.535396	0	2.0	1.0	0
7011	2017-08-17 15:30:07.760687	0	8	2	0016-00009436	2017-03-03	2953		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:30:07.760687	0	2.0	1.0	0
7012	2017-08-17 15:30:46.401562	0	8	2	0016-00009437	2017-03-03	2954		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	660	0	15:30:46.401562	0	2.0	1.0	0
14054	2017-10-23 17:04:03.003044	0	8	2	0012-00000292	2017-03-03	8	DUBERLI LABAN CRUZ	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	660	0	17:04:03.003044	0	2.0	1.0	0
14055	2017-10-23 17:04:49.660905	0	8	2	0012-00000293	2017-03-03	2787		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	660	0	17:04:49.660905	0	2.0	1.0	0
14057	2017-10-23 17:05:30.103349	0	8	2	0012-00000294	2017-03-03	5400		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	660	0	17:05:30.103349	0	2.0	1.0	0
14058	2017-10-23 17:06:22.879949	0	8	2	0012-00000295	2017-03-03	2787		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	660	0	17:06:22.879949	0	2.0	1.0	0
3346	2017-07-20 10:09:59.292482	0	10	2	0022-00001305	2017-03-04	1390		CONTADO	670.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	661	0	10:09:59.292482	0	2.0	1.0	0
3400	2017-07-20 10:30:08.488281	0	10	2	0022-00001306	2017-03-04	1657		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	661	0	10:30:08.488281	0	2.0	1.0	0
3403	2017-07-20 10:31:26.693521	0	10	2	0022-00001307	2017-03-04	1390		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	661	0	10:31:26.693521	0	2.0	1.0	0
3410	2017-07-20 10:35:26.029318	0	10	2	0022-00001308	2017-03-04	1390		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	661	0	10:35:26.029318	0	2.0	1.0	0
21298	2017-11-25 08:27:15.38863	0	23	2	0008-00001660	2017-03-04	5412		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:27:15.38863	0	2.0	1.0	0
21292	2017-11-25 08:23:41.147705	0	23	2	0008-00001655	2017-03-04	7026		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:23:41.147705	0	2.0	1.0	0
21293	2017-11-25 08:24:19.706414	0	23	2	0008-00001656	2017-03-04	5490		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:24:19.706414	0	2.0	1.0	0
21294	2017-11-25 08:25:10.235732	0	23	2	0008-00001657	2017-03-04	7035		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:25:10.235732	0	2.0	1.0	0
21295	2017-11-25 08:25:39.157122	0	23	2	0008-00001658	2017-03-04	7005		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:25:39.157122	0	2.0	1.0	0
21296	2017-11-25 08:26:41.212673	0	23	2	0008-00001659	2017-03-04	7002		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:26:41.212673	0	2.0	1.0	0
21299	2017-11-25 08:27:56.140202	0	23	2	0008-00001661	2017-03-04	5395		CONTADO	12.60	0.00	1.92	12.60	10.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:27:56.140202	0	2.0	1.0	0
21304	2017-11-25 08:39:08.15157	0	23	1	0008-00000719	2017-03-04	5612		CONTADO	263.47	0.00	40.19	263.47	223.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:39:08.15157	0	2.0	1.0	0
21306	2017-11-25 08:41:58.027765	0	23	1	0008-00000720	2017-03-04	5612		CONTADO	28582.01	0.00	4359.97	28582.01	24222.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:41:58.027765	0	2.0	1.0	0
21307	2017-11-25 08:44:23.421774	0	23	1	0008-00000721	2017-03-04	1987		CONTADO	4016.10	0.00	612.63	4016.10	3403.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:44:23.421774	0	2.0	1.0	0
21308	2017-11-25 08:49:40.739295	0	23	1	0008-00000722	2017-03-04	1987		CONTADO	1079.07	0.00	164.60	1079.07	914.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:49:40.739295	0	2.0	1.0	0
21309	2017-11-25 08:50:40.709136	0	23	1	0008-00000723	2017-03-04	2298		CONTADO	2009.70	0.00	306.56	2009.70	1703.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:50:40.709136	0	2.0	1.0	0
21310	2017-11-25 08:51:48.899541	0	23	1	0008-00000724	2017-03-04	1987		CONTADO	6009.30	0.00	916.67	6009.30	5092.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:51:48.899541	0	2.0	1.0	0
21311	2017-11-25 08:59:21.855997	0	23	1	0008-00000725	2017-03-04	2298		CONTADO	11082.50	0.00	1690.55	11082.50	9391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	08:59:21.855997	0	2.0	1.0	0
21315	2017-11-25 09:02:58.554658	0	23	1	0008-00000726	2017-03-04	1987		CONTADO	1778.90	0.00	271.36	1778.90	1507.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:02:58.554658	0	2.0	1.0	0
21321	2017-11-25 09:08:48.383792	0	23	1	0008-00000727	2017-03-04	1987		CONTADO	248.50	0.00	37.91	248.50	210.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:08:48.383792	0	2.0	1.0	0
21322	2017-11-25 09:10:28.346725	0	23	1	0008-00000728	2017-03-04	1987		CONTADO	10153.00	0.00	1548.76	10153.00	8604.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:10:28.346725	0	2.0	1.0	0
21323	2017-11-25 09:13:15.672942	0	23	1	0008-00000729	2017-03-04	1987		CONTADO	1628.00	0.00	248.34	1628.00	1379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:13:15.672942	0	2.0	1.0	0
21324	2017-11-25 09:15:35.890397	0	23	1	0008-00000730	2017-03-04	1987		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:15:35.890397	0	2.0	1.0	0
21325	2017-11-25 09:17:18.734551	0	23	1	0008-00000731	2017-03-04	1987		CONTADO	125.80	0.00	19.19	125.80	106.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:17:18.734551	0	2.0	1.0	0
21326	2017-11-25 09:18:39.253816	0	23	1	0008-00000732	2017-03-04	1987		CONTADO	1107.04	0.00	168.87	1107.04	938.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:18:39.253816	0	2.0	1.0	0
21327	2017-11-25 09:21:04.067558	0	23	1	0008-00000733	2017-03-04	1987		CONTADO	623.16	0.00	95.06	623.16	528.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	662	0	09:21:04.067558	0	2.0	1.0	0
9292	2017-09-19 12:22:59.540789	0	18	2	0004-00000023	2017-03-04	3670		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	663	0	12:22:59.540789	0	2.0	1.0	0
3445	2017-07-20 10:54:53.81697	0	13	2	0015-00003686	2017-03-04	8	JOSE ALEJANDRO VERA SANCHEZ	CONTADO	334.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	27913816	70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	664	0	10:54:53.81697	0	2.0	1.0	0
3447	2017-07-20 10:56:35.215245	0	13	2	0015-00003687	2017-03-04	1478		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	664	0	10:56:35.215245	0	2.0	1.0	0
3454	2017-07-20 10:59:26.658689	0	13	2	0015-00003688	2017-03-04	1676		CONTADO	556.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	664	0	10:59:26.658689	0	2.0	1.0	0
3912	2017-07-21 08:18:06.707379	0	16	2	0003-00003531	2017-03-04	1815		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	665	0	08:18:06.707379	0	2.0	1.0	0
3913	2017-07-21 08:18:57.846975	0	16	2	0003-00003532	2017-03-04	1816		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	665	0	08:18:57.846975	0	2.0	1.0	0
3083	2017-07-19 16:22:18.379269	0	14	2	0002-00016654	2017-03-04	307		CONTADO	1532.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:22:18.379269	0	2.0	1.0	0
3086	2017-07-19 16:24:01.271778	0	14	2	0002-00016655	2017-03-04	1097		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:24:01.271778	0	2.0	1.0	0
3104	2017-07-19 16:36:56.723707	0	14	2	0002-00016656	2017-03-04	1216		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:36:56.723707	0	2.0	1.0	0
3111	2017-07-19 16:42:06.545182	0	14	2	0002-00016657	2017-03-04	354		CONTADO	584.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:42:06.545182	0	2.0	1.0	0
3113	2017-07-19 16:43:58.649624	0	14	2	0002-00016658	2017-03-04	1553		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:43:58.649624	0	2.0	1.0	0
3115	2017-07-19 16:44:52.285204	0	14	2	0002-00016659	2017-03-04	121		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:44:52.285204	0	2.0	1.0	0
3117	2017-07-19 16:46:15.289826	0	14	2	0002-00016660	2017-03-04	8		CONTADO	584.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:46:15.289826	0	2.0	1.0	0
3121	2017-07-19 16:52:54.318655	0	14	2	0002-00016661	2017-03-04	1554		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:52:54.318655	0	2.0	1.0	0
3122	2017-07-19 16:53:54.584567	0	14	2	0002-00016662	2017-03-04	1555		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:53:54.584567	0	2.0	1.0	0
3125	2017-07-19 16:56:30.476875	0	14	1	0002-00001228	2017-03-04	1557		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	666	0	16:56:30.476875	0	2.0	1.0	0
3275	2017-07-20 09:33:47.898264	0	6	2	0008-00002311	2017-03-04	1623		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	667	0	09:33:47.898264	0	2.0	1.0	0
3277	2017-07-20 09:35:03.096846	0	6	2	0008-00002312	2017-03-04	62		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	667	0	09:35:03.096846	0	2.0	1.0	0
19237	2017-11-16 17:52:24.991166	0	17	2	0009-00000213	2017-03-04	8		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	668	0	17:52:24.991166	0	2.0	1.0	0
15177	2017-10-26 16:01:57.611644	0	5	1	0001-00000466	2017-03-04	5666		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	669	0	16:01:57.611644	0	2.0	1.0	0
6019	2017-08-12 16:58:10.831582	0	5	1	0009-00001881	2017-03-04	2605		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	669	0	16:58:10.831582	0	2.0	1.0	0
12195	2017-10-07 10:08:39.420949	0	5	2	0002-00000797	2017-03-04	4039		CONTADO	3584.00	0.00	546.71	3584.00	3037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	669	0	10:08:39.420949	0	2.0	1.0	0
12196	2017-10-07 10:10:02.391731	0	5	2	0002-00000798	2017-03-04	4040		CONTADO	2816.00	0.00	429.56	2816.00	2386.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	669	0	10:10:02.391731	0	2.0	1.0	0
12197	2017-10-07 10:12:34.802613	0	5	2	0002-00000799	2017-03-04	4041		CONTADO	3456.00	0.00	527.19	3456.00	2928.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	669	0	10:12:34.802613	0	2.0	1.0	0
12199	2017-10-07 10:24:39.082846	0	5	2	0002-00000800	2017-03-04	4042		CONTADO	1664.00	0.00	253.83	1664.00	1410.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	669	0	10:24:39.082846	0	2.0	1.0	0
6018	2017-08-12 16:56:53.726141	0	5	2	0009-00006426	2017-03-04	2604		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	669	0	16:56:53.726141	0	2.0	1.0	0
1234	2017-07-14 16:02:04.798629	0	7	2	0012-00008911	2017-03-04	635		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	670	0	16:02:04.798629	0	2.0	1.0	0
1235	2017-07-14 16:03:31.262425	0	7	2	0012-00008912	2017-03-04	748		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	670	0	16:03:31.262425	0	2.0	1.0	0
1236	2017-07-14 16:04:36.908471	0	7	2	0012-00008913	2017-03-04	8		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	670	0	16:04:36.908471	0	2.0	1.0	0
1237	2017-07-14 16:05:47.441169	0	7	2	0012-00008914	2017-03-04	749		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	670	0	16:05:47.441169	0	2.0	1.0	0
2848	2017-07-19 11:43:52.228384	0	15	2	0021-00003604	2017-03-04	91		CONTADO	4460.00	0.00	0.00	2230.00	0.00	2230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	671	0	11:43:52.228384	0	2.0	1.0	0
2854	2017-07-19 11:46:05.958773	0	15	2	0021-00003605	2017-03-04	90		CONTADO	1425.00	0.00	3.81	725.00	21.19	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	671	0	11:46:05.958773	0	2.0	1.0	0
19648	2017-11-20 10:33:39.519222	0	24	2	0010-00000303	2017-03-04	6526		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:33:39.519222	0	2.0	1.0	0
19649	2017-11-20 10:35:12.941372	0	24	2	0010-00000304	2017-03-04	6524		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:35:12.941372	0	2.0	1.0	0
19650	2017-11-20 10:36:58.664383	0	24	2	0010-00000305	2017-03-04	8	27387294 FERNANDEZ MEDINA ORLANDO   DNI CANCELADO	CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:36:58.664383	0	2.0	1.0	0
19651	2017-11-20 10:38:29.599103	0	24	2	0010-00000306	2017-03-04	6531		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:38:29.599103	0	2.0	1.0	0
19652	2017-11-20 10:39:23.342794	0	24	2	0010-00000307	2017-03-04	6523		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:39:23.342794	0	2.0	1.0	0
19653	2017-11-20 10:40:08.865734	0	24	1	0010-00000071	2017-03-04	6325		CONTADO	1075.00	0.00	163.98	1075.00	911.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:40:08.865734	0	2.0	1.0	0
19654	2017-11-20 10:41:12.344334	0	24	1	0010-00000072	2017-03-04	6325		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	672	0	10:41:12.344334	0	2.0	1.0	0
4244	2017-07-21 16:05:00.350299	0	9	2	0024-00001172	2017-03-04	1947		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	673	0	16:05:00.350299	0	2.0	1.0	0
4246	2017-07-21 16:06:22.531195	0	9	2	0024-00001173	2017-03-04	1940		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	673	0	16:06:22.531195	0	2.0	1.0	0
4248	2017-07-21 16:09:07.32143	0	9	2	0024-00001174	2017-03-04	1948		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	673	0	16:09:07.32143	0	2.0	1.0	0
4250	2017-07-21 16:10:43.059295	0	9	2	0024-00001175	2017-03-04	777		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	673	0	16:10:43.059295	0	2.0	1.0	0
4061	2017-07-21 10:12:37.250375	0	11	2	0010-00003344	2017-03-04	97		CONTADO	1201.00	0.00	3.81	613.00	21.19	588.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	674	0	10:12:37.250375	0	2.0	1.0	0
4063	2017-07-21 10:14:36.073288	0	11	1	0010-00001028	2017-03-04	85		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	674	0	10:14:36.073288	0	2.0	1.0	0
14061	2017-10-23 17:07:47.808141	0	8	2	0012-00000297	2017-03-04	8	DUBERLI LABAN CRUZ	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	675	0	17:07:47.808141	0	2.0	1.0	0
14062	2017-10-23 17:08:28.303551	0	8	2	0012-00000298	2017-03-04	8	CESAR CHAMANE SANCHEZ	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	675	0	17:08:28.303551	0	2.0	1.0	0
14063	2017-10-23 17:09:15.193568	0	8	2	0012-00000299	2017-03-04	8	MICAELA RIOJAS BANCES	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	675	0	17:09:15.193568	0	2.0	1.0	0
14065	2017-10-23 17:09:59.140962	0	8	2	0012-00000300	2017-03-04	8	CLIENTE EVENTUAL	CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	675	0	17:09:59.140962	0	2.0	1.0	0
14067	2017-10-23 17:10:53.59095	0	8	1	0012-00000021	2017-03-04	5471		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	675	0	17:10:53.59095	0	2.0	1.0	0
7019	2017-08-17 15:36:53.217636	0	8	2	0016-00009444	2017-03-04	2959		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:36:53.217636	0	2.0	1.0	0
7014	2017-08-17 15:32:57.406829	0	8	2	0016-00009439	2017-03-04	2895		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:32:57.406829	0	2.0	1.0	0
7013	2017-08-17 15:31:46.320979	0	8	2	0016-00009438	2017-03-04	2955		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:31:46.320979	0	2.0	1.0	0
7015	2017-08-17 15:33:30.41785	0	8	2	0016-00009440	2017-03-04	8	OSCAR PISCOYA MONTALVAN	CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:33:30.41785	0	2.0	1.0	0
7016	2017-08-17 15:34:54.518824	0	8	2	0016-00009441	2017-03-04	2956		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:34:54.518824	0	2.0	1.0	0
7017	2017-08-17 15:35:30.237082	0	8	2	0016-00009442	2017-03-04	2957		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:35:30.237082	0	2.0	1.0	0
7018	2017-08-17 15:36:11.55176	0	8	2	0016-00009443	2017-03-04	2958		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:36:11.55176	0	2.0	1.0	0
7020	2017-08-17 15:37:27.33196	0	8	2	0016-00009445	2017-03-04	2960		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:37:27.33196	0	2.0	1.0	0
7021	2017-08-17 15:37:50.232929	0	8	2	0016-00009446	2017-03-04	8	ANDRES BANCES SOCLUPE	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:37:50.232929	0	2.0	1.0	0
7022	2017-08-17 15:38:30.752154	0	8	2	0016-00009447	2017-03-04	2961		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:38:30.752154	0	2.0	1.0	0
7023	2017-08-17 15:39:03.526142	0	8	2	0016-00009448	2017-03-04	2961		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:39:03.526142	0	2.0	1.0	0
7024	2017-08-17 15:40:11.622798	0	8	2	0016-00009449	2017-03-04	2961		CONTADO	1246.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:40:11.622798	0	2.0	1.0	0
7025	2017-08-17 15:40:51.894298	0	8	2	0016-00009450	2017-03-04	2962		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:40:51.894298	0	2.0	1.0	0
7026	2017-08-17 15:41:16.491011	0	8	2	0016-00009451	2017-03-04	8	CRISTINA CHAPONAN PACHECO	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:41:16.491011	0	2.0	1.0	0
7027	2017-08-17 15:42:04.390141	0	8	2	0016-00009452	2017-03-04	2963		CONTADO	574.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:42:04.390141	0	2.0	1.0	0
7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-04	2964		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	675	0	15:43:38.567815	0	2.0	1.0	0
14060	2017-10-23 17:07:17.64096	0	8	2	0012-00000296	2017-03-04	3013		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	675	0	17:07:17.64096	0	2.0	1.0	0
19655	2017-11-20 10:42:53.034076	0	24	2	0010-00000308	2017-03-06	6385		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:42:53.034076	0	2.0	1.0	0
19656	2017-11-20 10:43:19.015868	0	24	2	0010-00000309	2017-03-06	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:43:19.015868	0	2.0	1.0	0
19657	2017-11-20 10:44:16.920978	0	24	2	0010-00000310	2017-03-06	6532		CONTADO	150.50	0.00	22.96	150.50	127.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:44:16.920978	0	2.0	1.0	0
19658	2017-11-20 10:44:58.805761	0	24	2	0010-00000311	2017-03-06	6523		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:44:58.805761	0	2.0	1.0	0
19659	2017-11-20 10:45:56.272201	0	24	2	0010-00000312	2017-03-06	6347		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:45:56.272201	0	2.0	1.0	0
19660	2017-11-20 10:46:29.35885	0	24	2	0010-00000313	2017-03-06	8		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:46:29.35885	0	2.0	1.0	0
19661	2017-11-20 10:47:41.089133	0	24	2	0010-00000314	2017-03-06	6533		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:47:41.089133	0	2.0	1.0	0
19663	2017-11-20 10:48:55.873747	0	24	1	0010-00000073	2017-03-06	6534		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:48:55.873747	0	2.0	1.0	0
19664	2017-11-20 10:50:43.072017	0	24	1	0010-00000074	2017-03-06	6313		CONTADO	1075.00	0.00	163.98	1075.00	911.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:50:43.072017	0	2.0	1.0	0
19665	2017-11-20 10:51:52.536975	0	24	1	0010-00000075	2017-03-06	6312		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:51:52.536975	0	2.0	1.0	0
19666	2017-11-20 10:52:52.225411	0	24	1	0010-00000076	2017-03-06	6335		CONTADO	623.50	0.00	95.11	623.50	528.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	676	0	10:52:52.225411	0	2.0	1.0	0
3130	2017-07-19 17:01:35.553075	0	14	2	0002-00016663	2017-03-06	1310		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	17:01:35.553075	0	2.0	1.0	0
3131	2017-07-19 17:02:08.796286	0	14	2	0002-00016664	2017-03-06	934		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	17:02:08.796286	0	2.0	1.0	0
3207	2017-07-20 09:00:36.515675	0	14	2	0002-00016665	2017-03-06	135		CONTADO	1374.00	0.00	88.78	978.00	493.22	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:00:36.515675	0	2.0	1.0	0
3209	2017-07-20 09:01:48.228892	0	14	2	0002-00016666	2017-03-06	1592		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:01:48.228892	0	2.0	1.0	0
3214	2017-07-20 09:04:29.285709	0	14	2	0002-00016667	2017-03-06	1594		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:04:29.285709	0	2.0	1.0	0
3219	2017-07-20 09:05:30.501623	0	14	2	0002-00016668	2017-03-06	1597		CONTADO	904.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:05:30.501623	0	2.0	1.0	0
3225	2017-07-20 09:07:55.960846	0	14	2	0002-00016669	2017-03-06	887		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:07:55.960846	0	2.0	1.0	0
3228	2017-07-20 09:08:41.238874	0	14	2	0002-00016670	2017-03-06	887		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:08:41.238874	0	2.0	1.0	0
3230	2017-07-20 09:09:24.985429	0	14	2	0002-00016671	2017-03-06	1605		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:09:24.985429	0	2.0	1.0	0
3235	2017-07-20 09:10:28.100913	0	14	2	0002-00016672	2017-03-06	1094		CONTADO	4700.00	0.00	0.00	2350.00	0.00	2350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	09:10:28.100913	0	2.0	1.0	0
3430	2017-07-20 10:45:59.223829	0	14	1	0002-00001229	2017-03-06	1668		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	677	0	10:45:59.223829	0	2.0	1.0	0
14069	2017-10-23 17:11:40.982486	0	8	2	0012-00000301	2017-03-06	3054		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:11:40.982486	0	2.0	1.0	0
14070	2017-10-23 17:12:56.533057	0	8	2	0012-00000302	2017-03-06	5480		CONTADO	1659.00	0.00	253.07	1659.00	1405.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:12:56.533057	0	2.0	1.0	0
14072	2017-10-23 17:13:56.837606	0	8	2	0012-00000303	2017-03-06	5481		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:13:56.837606	0	2.0	1.0	0
14073	2017-10-23 17:14:58.972234	0	8	2	0012-00000304	2017-03-06	5430		CONTADO	305.80	0.00	46.65	305.80	259.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:14:58.972234	0	2.0	1.0	0
14074	2017-10-23 17:15:41.518513	0	8	2	0012-00000305	2017-03-06	3155		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:15:41.518513	0	2.0	1.0	0
14078	2017-10-23 17:16:29.741529	0	8	2	0012-00000306	2017-03-06	2953		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:16:29.741529	0	2.0	1.0	0
14079	2017-10-23 17:17:09.886439	0	8	2	0012-00000307	2017-03-06	3125		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:17:09.886439	0	2.0	1.0	0
14080	2017-10-23 17:17:39.74131	0	8	2	0012-00000308	2017-03-06	8	DUBERLI  LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:17:39.74131	0	2.0	1.0	0
14081	2017-10-23 17:18:19.522183	0	8	2	0012-00000309	2017-03-06	2787		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:18:19.522183	0	2.0	1.0	0
14082	2017-10-23 17:19:16.915975	0	8	2	0012-00000310	2017-03-06	5482		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:19:16.915975	0	2.0	1.0	0
14083	2017-10-23 17:19:55.124719	0	8	2	0012-00000311	2017-03-06	2787		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:19:55.124719	0	2.0	1.0	0
14084	2017-10-23 17:20:40.334827	0	8	2	0012-00000312	2017-03-06	2787		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	678	0	17:20:40.334827	0	2.0	1.0	0
7029	2017-08-17 15:47:54.010903	0	8	2	0016-00009454	2017-03-06	675		CONTADO	2300.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:47:54.010903	0	2.0	1.0	0
7031	2017-08-17 15:49:22.461058	0	8	2	0016-00009455	2017-03-06	2965		CONTADO	1628.00	0.00	0.00	814.00	0.00	814.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:49:22.461058	0	2.0	1.0	0
7032	2017-08-17 15:50:14.338057	0	8	2	0016-00009456	2017-03-06	2967		CONTADO	916.00	0.00	0.00	458.00	0.00	458.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:50:14.338057	0	2.0	1.0	0
7033	2017-08-17 15:50:42.62787	0	8	2	0016-00009457	2017-03-06	8	CARLOS DAMIAN SANTAMARIA	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:50:42.62787	0	2.0	1.0	0
7034	2017-08-17 15:51:57.460587	0	8	2	0016-00009458	2017-03-06	2968		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:51:57.460587	0	2.0	1.0	0
7035	2017-08-17 15:52:32.379259	0	8	2	0016-00009459	2017-03-06	2969		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:52:32.379259	0	2.0	1.0	0
7036	2017-08-17 15:53:05.746595	0	8	2	0016-00009460	2017-03-06	2904		CONTADO	716.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:53:05.746595	0	2.0	1.0	0
7037	2017-08-17 15:53:29.776293	0	8	2	0016-00009461	2017-03-06	8	JUAN SANDOVAL	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:53:29.776293	0	2.0	1.0	0
7038	2017-08-17 15:54:54.089059	0	8	2	0016-00009462	2017-03-06	2970		CONTADO	2738.00	0.00	0.00	1369.00	0.00	1369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:54:54.089059	0	2.0	1.0	0
7039	2017-08-17 15:56:23.220476	0	8	2	0016-00009463	2017-03-06	2971		CONTADO	374.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:56:23.220476	0	2.0	1.0	0
7040	2017-08-17 15:56:48.018312	0	8	2	0016-00009464	2017-03-06	2924		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:56:48.018312	0	2.0	1.0	0
7041	2017-08-17 15:57:04.782483	0	8	2	0016-00009465	2017-03-06	8	ENCARNACION RIOJAS MORI	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:57:04.782483	0	2.0	1.0	0
7043	2017-08-17 15:57:57.051038	0	8	2	0016-00009466	2017-03-06	2973		CONTADO	1928.00	0.00	0.00	964.00	0.00	964.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:57:57.051038	0	2.0	1.0	0
7044	2017-08-17 15:59:19.842242	0	8	2	0016-00009467	2017-03-06	2974		CONTADO	6464.00	0.00	0.00	3232.00	0.00	3232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	15:59:19.842242	0	2.0	1.0	0
7047	2017-08-17 16:00:13.071017	0	8	2	0016-00009468	2017-03-06	8	MEDALY RIOJAS VIDAURRE	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	16:00:13.071017	0	2.0	1.0	0
7049	2017-08-17 16:01:21.427763	0	8	2	0016-00009469	2017-03-06	8	MARTIN ACOSTA BANCES	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	16:01:21.427763	0	2.0	1.0	0
7051	2017-08-17 16:01:47.960821	0	8	2	0016-00009470	2017-03-06	2784		CONTADO	2480.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	16:01:47.960821	0	2.0	1.0	0
7053	2017-08-17 16:02:21.103646	0	8	2	0016-00009471	2017-03-06	2784		CONTADO	1364.00	0.00	0.00	682.00	0.00	682.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	678	0	16:02:21.103646	0	2.0	1.0	0
3415	2017-07-20 10:37:34.738477	0	10	2	0022-00001309	2017-03-06	1117		CONTADO	4020.00	0.00	0.00	2010.00	0.00	2010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	679	0	10:37:34.738477	0	2.0	1.0	0
3418	2017-07-20 10:39:32.288451	0	10	2	0022-00001310	2017-03-06	1662		CONTADO	193.00	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	679	0	10:39:32.288451	0	2.0	1.0	0
3915	2017-07-21 08:20:10.854033	0	16	2	0003-00003533	2017-03-06	1802		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	680	0	08:20:10.854033	0	2.0	1.0	0
21328	2017-11-25 09:21:59.863566	0	23	2	0008-00001662	2017-03-06	5368		CONTADO	9.60	0.00	1.46	9.60	8.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:21:59.863566	0	2.0	1.0	0
21329	2017-11-25 09:22:26.189999	0	23	2	0008-00001663	2017-03-06	5368		CONTADO	6.70	0.00	1.02	6.70	5.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:22:26.189999	0	2.0	1.0	0
21330	2017-11-25 09:23:01.744836	0	23	2	0008-00001664	2017-03-06	7040		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:23:01.744836	0	2.0	1.0	0
21331	2017-11-25 09:23:33.822192	0	23	2	0008-00001665	2017-03-06	7041		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:23:33.822192	0	2.0	1.0	0
21332	2017-11-25 09:24:03.302445	0	23	2	0008-00001666	2017-03-06	6546		CONTADO	2532.00	0.00	386.24	2532.00	2145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:24:03.302445	0	2.0	1.0	0
21333	2017-11-25 09:24:37.214598	0	23	2	0008-00001667	2017-03-06	7007		CONTADO	2954.00	0.00	450.61	2954.00	2503.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:24:37.214598	0	2.0	1.0	0
21334	2017-11-25 09:25:17.905229	0	23	2	0008-00001668	2017-03-06	6793		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:25:17.905229	0	2.0	1.0	0
21335	2017-11-25 09:25:51.268942	0	23	2	0008-00001669	2017-03-06	7042		CONTADO	1266.00	0.00	193.12	1266.00	1072.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:25:51.268942	0	2.0	1.0	0
21336	2017-11-25 09:26:34.600319	0	23	2	0008-00001670	2017-03-06	7043		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:26:34.600319	0	2.0	1.0	0
21337	2017-11-25 09:27:08.065354	0	23	1	0008-00000734	2017-03-06	1987		CONTADO	14.40	0.00	2.20	14.40	12.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:27:08.065354	0	2.0	1.0	0
21338	2017-11-25 09:29:08.963412	0	23	1	0008-00000735	2017-03-06	1987		CONTADO	1109.90	0.00	169.31	1109.90	940.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:29:08.963412	0	2.0	1.0	0
21339	2017-11-25 09:30:07.990312	0	23	1	0008-00000736	2017-03-06	1987		CONTADO	31.25	0.00	4.77	31.25	26.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:30:07.990312	0	2.0	1.0	0
21340	2017-11-25 09:30:45.071825	0	23	2	0008-00001671	2017-03-06	7044		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	681	0	09:30:45.071825	0	2.0	1.0	0
1238	2017-07-14 16:06:40.587083	0	7	2	0012-00008915	2017-03-06	750		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	682	0	16:06:40.587083	0	2.0	1.0	0
1239	2017-07-14 16:07:18.264232	0	7	2	0012-00008916	2017-03-06	664		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	682	0	16:07:18.264232	0	2.0	1.0	0
4065	2017-07-21 10:16:00.388562	0	11	2	0010-00003345	2017-03-06	84		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	683	0	10:16:00.388562	0	2.0	1.0	0
4071	2017-07-21 10:26:06.476424	0	11	2	0010-00003346	2017-03-06	111		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	683	0	10:26:06.476424	0	2.0	1.0	0
4072	2017-07-21 10:28:49.1997	0	11	2	0010-00003347	2017-03-06	1875		CONTADO	1872.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	683	0	10:28:49.1997	0	2.0	1.0	0
4076	2017-07-21 10:32:31.017127	0	11	1	0010-00001029	2017-03-06	85		CONTADO	6830.00	0.00	0.00	3415.00	0.00	3415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	683	0	10:32:31.017127	0	2.0	1.0	0
6022	2017-08-12 17:03:13.09466	0	5	2	0009-00006429	2017-03-06	33		CONTADO	3900.00	0.00	0.00	1950.00	0.00	1950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	684	0	17:03:13.09466	0	2.0	1.0	0
6021	2017-08-12 17:00:42.389913	0	5	2	0009-00006428	2017-03-06	2606		CONTADO	671.00	0.00	26.24	671.00	145.76	499.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	684	0	17:00:42.389913	0	2.0	1.0	0
6020	2017-08-12 16:59:10.383655	0	5	2	0009-00006427	2017-03-06	19		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	684	0	16:59:10.383655	0	2.0	1.0	0
6023	2017-08-12 17:04:22.038089	0	5	2	0009-00006430	2017-03-06	2607		CONTADO	806.00	0.00	0.00	403.00	0.00	403.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	684	0	17:04:22.038089	0	2.0	1.0	0
6024	2017-08-12 17:05:49.373678	0	5	1	0009-00001882	2017-03-06	2584		CONTADO	4960.00	0.00	0.00	2480.00	0.00	2480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	684	0	17:05:49.373678	0	2.0	1.0	0
12200	2017-10-07 10:31:23.009413	0	5	1	0002-00000085	2017-03-06	3766		CONTADO	25560.00	0.00	3898.98	25560.00	21661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	684	0	10:31:23.009413	0	2.0	1.0	0
3459	2017-07-20 11:03:40.420267	0	13	2	0015-00003689	2017-03-06	200		CONTADO	1494.00	0.00	0.00	747.00	0.00	747.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	685	0	11:03:40.420267	0	2.0	1.0	0
3464	2017-07-20 11:05:33.289854	0	13	2	0015-00003690	2017-03-06	200		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	685	0	11:05:33.289854	0	2.0	1.0	0
3472	2017-07-20 11:07:33.698265	0	13	2	0015-00003691	2017-03-06	1682		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	685	0	11:07:33.698265	0	2.0	1.0	0
3479	2017-07-20 11:11:14.211019	0	13	2	0015-00003692	2017-03-06	1634		CONTADO	292.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	685	0	11:11:14.211019	0	2.0	1.0	0
9293	2017-09-19 12:24:21.81636	0	18	2	0004-00000024	2017-03-06	3670		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	12:24:21.81636	0	2.0	1.0	0
10902	2017-09-26 16:03:11.917264	0	18	2	0005-00000001	2017-03-06	4137		CONTADO	3225.00	0.00	491.95	3225.00	2733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	16:03:11.917264	0	2.0	1.0	0
10903	2017-09-26 16:04:06.709456	0	18	2	0005-00000002	2017-03-06	4138		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	16:04:06.709456	0	2.0	1.0	0
10905	2017-09-26 16:05:36.859665	0	18	2	0005-00000003	2017-03-06	4139		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	16:05:36.859665	0	2.0	1.0	0
10907	2017-09-26 16:06:48.387018	0	18	2	0005-00000004	2017-03-06	8		CONTADO	2322.00	0.00	354.20	2322.00	1967.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	16:06:48.387018	0	2.0	1.0	0
10908	2017-09-26 16:07:35.985779	0	18	2	0005-00000005	2017-03-06	4140		CONTADO	2193.00	0.00	334.53	2193.00	1858.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	16:07:35.985779	0	2.0	1.0	0
10909	2017-09-26 16:08:31.071556	0	18	2	0005-00000006	2017-03-06	4141		CONTADO	3225.00	0.00	491.95	3225.00	2733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	686	0	16:08:31.071556	0	2.0	1.0	0
3280	2017-07-20 09:36:43.40609	0	6	2	0008-00002313	2017-03-06	64		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	687	0	09:36:43.40609	0	2.0	1.0	0
4252	2017-07-21 16:12:50.017881	0	9	2	0024-00001176	2017-03-06	1950		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:12:50.017881	0	2.0	1.0	0
4265	2017-07-21 16:35:04.22358	0	9	2	0024-00001177	2017-03-06	8	JULIO GUEVARA	CONTADO	1300.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:35:04.22358	0	2.0	1.0	0
4266	2017-07-21 16:37:16.544743	0	9	2	0024-00001178	2017-03-06	1953		CONTADO	1312.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:37:16.544743	0	2.0	1.0	0
4267	2017-07-21 16:38:33.574659	0	9	2	0024-00001179	2017-03-06	8	SEGUNDO BANCES	CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:38:33.574659	0	2.0	1.0	0
4268	2017-07-21 16:40:30.881	0	9	2	0024-00001180	2017-03-06	607		CONTADO	964.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:40:30.881	0	2.0	1.0	0
4269	2017-07-21 16:42:14.680048	0	9	2	0024-00001181	2017-03-06	1954		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:42:14.680048	0	2.0	1.0	0
4270	2017-07-21 16:44:47.921932	0	9	2	0024-00001182	2017-03-06	1955		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:44:47.921932	0	2.0	1.0	0
4274	2017-07-21 16:54:16.521915	0	9	2	0024-00001184	2017-03-06	1957		CONTADO	2400.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	16:54:16.521915	0	2.0	1.0	0
4334	2017-07-22 08:38:44.801656	0	9	2	0024-00001185	2017-03-06	607		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:38:44.801656	0	2.0	1.0	0
4335	2017-07-22 08:41:09.967369	0	9	2	0024-00001186	2017-03-06	1964		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:41:09.967369	0	2.0	1.0	0
4337	2017-07-22 08:42:38.911986	0	9	2	0024-00001187	2017-03-06	1964		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:42:38.911986	0	2.0	1.0	0
4338	2017-07-22 08:44:00.713983	0	9	2	0024-00001188	2017-03-06	1964		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:44:00.713983	0	2.0	1.0	0
4339	2017-07-22 08:50:24.474537	0	9	2	0024-00001189	2017-03-06	8	HECTOR SANTISTEBAN SANDOBAL	CONTADO	1110.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:50:24.474537	0	2.0	1.0	0
4340	2017-07-22 08:52:38.314337	0	9	2	0024-00001190	2017-03-06	1965		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:52:38.314337	0	2.0	1.0	0
4341	2017-07-22 08:54:07.963666	0	9	2	0024-00001191	2017-03-06	1966		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:54:07.963666	0	2.0	1.0	0
4342	2017-07-22 08:55:34.527255	0	9	2	0024-00001192	2017-03-06	1967		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:55:34.527255	0	2.0	1.0	0
4343	2017-07-22 08:57:35.571128	0	9	2	0024-00001193	2017-03-06	8	ARMANDO SANTISTEBAN YONTOP	CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	688	0	08:57:35.571128	0	2.0	1.0	0
4271	2017-07-21 16:46:46.080697	0	9	2	0024-00001183	2017-03-06	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	688	0	16:46:46.080697	0	2.0	1.0	0
4344	2017-07-22 08:58:39.683134	0	9	2	0024-00001194	2017-03-06	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	688	0	08:58:39.683134	0	2.0	1.0	0
2858	2017-07-19 11:48:44.31102	0	15	2	0021-00003606	2017-03-06	1271		CONTADO	2264.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	689	0	11:48:44.31102	0	2.0	1.0	0
2864	2017-07-19 11:51:19.00929	0	15	2	0021-00003607	2017-03-06	1268		CONTADO	1848.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	689	0	11:51:19.00929	0	2.0	1.0	0
2867	2017-07-19 11:52:50.842914	0	15	2	0021-00003608	2017-03-06	1261		CONTADO	474.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	689	0	11:52:50.842914	0	2.0	1.0	0
2871	2017-07-19 11:54:43.913578	0	15	1	0021-00000251	2017-03-06	1099		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	689	0	11:54:43.913578	0	2.0	1.0	0
13317	2017-10-20 15:18:16.030529	0	15	2	0006-00000044	2017-03-06	5324		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	689	0	15:18:16.030529	0	2.0	1.0	0
1240	2017-07-14 16:07:54.042341	0	7	2	0012-00008917	2017-03-07	669		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:07:54.042341	0	2.0	1.0	0
1241	2017-07-14 16:09:36.17253	0	7	2	0012-00008918	2017-03-07	751		CONTADO	1142.00	0.00	0.00	571.00	0.00	571.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:09:36.17253	0	2.0	1.0	0
1242	2017-07-14 16:10:42.537565	0	7	2	0012-00008919	2017-03-07	729		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:10:42.537565	0	2.0	1.0	0
1243	2017-07-14 16:11:16.550468	0	7	2	0012-00008920	2017-03-07	718		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:11:16.550468	0	2.0	1.0	0
1244	2017-07-14 16:12:21.150493	0	7	2	0012-00008921	2017-03-07	752		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:12:21.150493	0	2.0	1.0	0
1245	2017-07-14 16:15:08.964172	0	7	2	0012-00008922	2017-03-07	753		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:15:08.964172	0	2.0	1.0	0
1246	2017-07-14 16:16:25.344607	0	7	2	0012-00008923	2017-03-07	754		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	690	0	16:16:25.344607	0	2.0	1.0	0
2876	2017-07-19 11:57:16.381917	0	15	2	0021-00003609	2017-03-07	118		CONTADO	3874.00	0.00	0.00	1937.00	0.00	1937.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	11:57:16.381917	0	2.0	1.0	0
2883	2017-07-19 12:00:44.903899	0	15	2	0021-00003610	2017-03-07	1476		CONTADO	486.00	0.00	22.27	316.00	123.73	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	12:00:44.903899	0	2.0	1.0	0
2887	2017-07-19 12:03:08.678663	0	15	2	0021-00003611	2017-03-07	1480		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	12:03:08.678663	0	2.0	1.0	0
2893	2017-07-19 12:05:28.511963	0	15	2	0021-00003612	2017-03-07	102		CONTADO	1786.00	0.00	0.00	893.00	0.00	893.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	12:05:28.511963	0	2.0	1.0	0
2898	2017-07-19 12:07:41.331235	0	15	2	0021-00003613	2017-03-07	1483		CONTADO	15530.00	0.00	0.00	7765.00	0.00	7765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	12:07:41.331235	0	2.0	1.0	0
2905	2017-07-19 12:09:44.213411	0	15	2	0021-00003614	2017-03-07	1484		CONTADO	14600.00	0.00	0.00	7300.00	0.00	7300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	12:09:44.213411	0	2.0	1.0	0
2906	2017-07-19 12:11:00.135258	0	15	1	0021-00000252	2017-03-07	1099		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	691	0	12:11:00.135258	0	2.0	1.0	0
14086	2017-10-23 17:21:58.333493	0	8	2	0012-00000313	2017-03-07	5484		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:21:58.333493	0	2.0	1.0	0
14087	2017-10-23 17:23:19.57571	0	8	2	0012-00000314	2017-03-07	5485		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:23:19.57571	0	2.0	1.0	0
14088	2017-10-23 17:24:09.653329	0	8	2	0012-00000315	2017-03-07	3154		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:24:09.653329	0	2.0	1.0	0
14089	2017-10-23 17:24:49.531983	0	8	2	0012-00000316	2017-03-07	8	LAURA SANTISTEAN TEJADA	CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:24:49.531983	0	2.0	1.0	0
14090	2017-10-23 17:25:30.574347	0	8	2	0012-00000317	2017-03-07	8	MICAELA RIOJAS BANCES	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:25:30.574347	0	2.0	1.0	0
14092	2017-10-23 17:26:45.074805	0	8	1	0012-00000022	2017-03-07	5471		CONTADO	1396.00	0.00	212.95	1396.00	1183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:26:45.074805	0	2.0	1.0	0
14093	2017-10-23 17:27:39.070934	0	8	1	0012-00000023	2017-03-07	5410		CONTADO	948.00	0.00	144.61	948.00	803.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	692	0	17:27:39.070934	0	2.0	1.0	0
6025	2017-08-12 17:07:05.900409	0	5	2	0009-00006431	2017-03-07	2565		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	694	0	17:07:05.900409	0	2.0	1.0	0
7054	2017-08-17 16:02:40.036209	0	8	2	0016-00009472	2017-03-07	784		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:02:40.036209	0	2.0	1.0	0
7055	2017-08-17 16:03:07.929664	0	8	2	0016-00009473	2017-03-07	2978		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:03:07.929664	0	2.0	1.0	0
7058	2017-08-17 16:05:19.88164	0	8	2	0016-00009474	2017-03-07	2979		CONTADO	3422.00	0.00	0.00	1711.00	0.00	1711.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:05:19.88164	0	2.0	1.0	0
7060	2017-08-17 16:06:12.482777	0	8	2	0016-00009475	2017-03-07	2979		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:06:12.482777	0	2.0	1.0	0
7061	2017-08-17 16:06:50.999014	0	8	2	0016-00009476	2017-03-07	2981		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:06:50.999014	0	2.0	1.0	0
7062	2017-08-17 16:08:04.355771	0	8	2	0016-00009477	2017-03-07	2982		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:08:04.355771	0	2.0	1.0	0
7063	2017-08-17 16:08:37.771955	0	8	2	0016-00009478	2017-03-07	2983		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:08:37.771955	0	2.0	1.0	0
7065	2017-08-17 16:08:57.319091	0	8	2	0016-00009479	2017-03-07	2784		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:08:57.319091	0	2.0	1.0	0
7066	2017-08-17 16:09:21.391231	0	8	2	0016-00009480	2017-03-07	8	JOSE CAJUSOL ACOSTA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:09:21.391231	0	2.0	1.0	0
7068	2017-08-17 16:10:08.080284	0	8	2	0016-00009481	2017-03-07	2984		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:10:08.080284	0	2.0	1.0	0
7070	2017-08-17 16:11:03.213248	0	8	2	0016-00009482	2017-03-07	2985		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:11:03.213248	0	2.0	1.0	0
7071	2017-08-17 16:11:18.959774	0	8	2	0016-00009483	2017-03-07	8	MARIANA DAMIAN OLIVOS	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:11:18.959774	0	2.0	1.0	0
7073	2017-08-17 16:12:30.9845	0	8	2	0016-00009484	2017-03-07	2986		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:12:30.9845	0	2.0	1.0	0
7074	2017-08-17 16:13:31.143856	0	8	2	0016-00009485	2017-03-07	2987		CONTADO	4312.00	0.00	0.00	2156.00	0.00	2156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:13:31.143856	0	2.0	1.0	0
7076	2017-08-17 16:14:37.059533	0	8	2	0016-00009486	2017-03-07	2371		CONTADO	1984.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:14:37.059533	0	2.0	1.0	0
7077	2017-08-17 16:15:18.799053	0	8	2	0016-00009487	2017-03-07	8	LIZARDO CAJUSOL SANTAMARIA	CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:15:18.799053	0	2.0	1.0	0
7078	2017-08-17 16:16:07.568046	0	8	2	0016-00009488	2017-03-07	2989		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	692	0	16:16:07.568046	0	2.0	1.0	0
4345	2017-07-22 09:03:22.472893	0	9	2	0024-00001195	2017-03-07	1968		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	693	0	09:03:22.472893	0	2.0	1.0	0
4346	2017-07-22 09:04:51.225577	0	9	2	0024-00001196	2017-03-07	1968		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	693	0	09:04:51.225577	0	2.0	1.0	0
4347	2017-07-22 09:06:22.982718	0	9	2	0024-00001197	2017-03-07	1968		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	693	0	09:06:22.982718	0	2.0	1.0	0
4348	2017-07-22 09:07:55.451241	0	9	2	0024-00001198	2017-03-07	1969		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	693	0	09:07:55.451241	0	2.0	1.0	0
4349	2017-07-22 09:09:40.276764	0	9	2	0024-00001199	2017-03-07	1970		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	693	0	09:09:40.276764	0	2.0	1.0	0
4350	2017-07-22 09:13:03.632694	0	9	2	0024-00001200	2017-03-07	487		CONTADO	1376.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	693	0	09:13:03.632694	0	2.0	1.0	0
4351	2017-07-22 09:15:54.123143	0	9	2	0024-00001201	2017-03-07	393		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	156.00	693	0	09:15:54.123143	0	2.0	1.0	0
6026	2017-08-12 17:08:14.091385	0	5	2	0009-00006432	2017-03-07	33		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	694	0	17:08:14.091385	0	2.0	1.0	0
6027	2017-08-12 17:09:06.450677	0	5	2	0009-00006433	2017-03-07	19		CONTADO	2752.00	0.00	0.00	1376.00	0.00	1376.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	694	0	17:09:06.450677	0	2.0	1.0	0
21341	2017-11-25 09:31:24.732495	0	23	2	0008-00001672	2017-03-07	6620		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	695	0	09:31:24.732495	0	2.0	1.0	0
21342	2017-11-25 09:32:36.197229	0	23	2	0008-00001673	2017-03-07	7045		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	695	0	09:32:36.197229	0	2.0	1.0	0
21345	2017-11-25 09:33:49.378775	0	23	1	0008-00000738	2017-03-07	6779		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	695	0	09:33:49.378775	0	2.0	1.0	0
21346	2017-11-25 09:38:02.58053	0	23	1	0008-00000739	2017-03-07	7023		CONTADO	844.00	0.00	128.75	844.00	715.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	695	0	09:38:02.58053	0	2.0	1.0	0
3916	2017-07-21 08:20:45.549767	0	16	2	0003-00003534	2017-03-07	1802		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	696	0	08:20:45.549767	0	2.0	1.0	0
21343	2017-11-25 09:33:01.763284	0	23	1	0008-00000737	2017-03-07	1987		CONTADO	15.20	0.00	2.32	15.20	12.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	15.20	695	0	09:33:01.763284	0	2.0	1.0	0
9241	2017-09-19 11:07:46.09027	0	18	1	0004-00000013	2017-03-07	3644		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:07:46.09027	0	2.0	1.0	0
9242	2017-09-19 11:09:20.078603	0	18	1	0004-00000014	2017-03-07	3645		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:09:20.078603	0	2.0	1.0	0
9243	2017-09-19 11:10:18.605219	0	18	1	0004-00000015	2017-03-07	3637		CONTADO	25000.00	0.00	3813.56	25000.00	21186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:10:18.605219	0	2.0	1.0	0
9244	2017-09-19 11:11:29.443025	0	18	1	0004-00000016	2017-03-07	3646		CONTADO	3125.00	0.00	476.69	3125.00	2648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:11:29.443025	0	2.0	1.0	0
9245	2017-09-19 11:12:20.984989	0	18	1	0004-00000017	2017-03-07	3646		CONTADO	3125.00	0.00	476.69	3125.00	2648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:12:20.984989	0	2.0	1.0	0
9246	2017-09-19 11:13:11.515031	0	18	1	0004-00000018	2017-03-07	3646		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:13:11.515031	0	2.0	1.0	0
9247	2017-09-19 11:14:34.593869	0	18	1	0004-00000019	2017-03-07	3647		CONTADO	100000.00	0.00	15254.24	100000.00	84745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	11:14:34.593869	0	2.0	1.0	0
10910	2017-09-26 16:09:29.053287	0	18	2	0005-00000007	2017-03-07	8		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	16:09:29.053287	0	2.0	1.0	0
10911	2017-09-26 16:10:17.87656	0	18	2	0005-00000008	2017-03-07	1750		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	16:10:17.87656	0	2.0	1.0	0
10912	2017-09-26 16:10:57.328233	0	18	2	0005-00000009	2017-03-07	4142		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	16:10:57.328233	0	2.0	1.0	0
10913	2017-09-26 16:11:43.323646	0	18	2	0005-00000010	2017-03-07	4143		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	697	0	16:11:43.323646	0	2.0	1.0	0
20429	2017-11-23 12:02:46.877877	1	14	11	0002-00000004	2017-03-07	135		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	0.00	NS	0.0000	0.00	0	t	t	-		3207	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	12:02:46.877877	0	2.0	1.0	0
3327	2017-07-20 10:02:42.064204	0	14	2	0002-00016673	2017-03-07	1310		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:02:42.064204	0	2.0	1.0	0
3328	2017-07-20 10:03:11.52823	0	14	2	0002-00016674	2017-03-07	354		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:03:11.52823	0	2.0	1.0	0
3330	2017-07-20 10:03:45.999089	0	14	2	0002-00016675	2017-03-07	135		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:03:45.999089	0	2.0	1.0	0
3332	2017-07-20 10:04:15.234092	0	14	2	0002-00016676	2017-03-07	1345		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:04:15.234092	0	2.0	1.0	0
3333	2017-07-20 10:04:45.440983	0	14	2	0002-00016677	2017-03-07	1094		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:04:45.440983	0	2.0	1.0	0
3334	2017-07-20 10:05:17.710392	0	14	2	0002-00016678	2017-03-07	906		CONTADO	704.00	0.00	0.00	352.00	0.00	352.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:05:17.710392	0	2.0	1.0	0
3337	2017-07-20 10:06:03.665652	0	14	2	0002-00016679	2017-03-07	1637		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	698	0	10:06:03.665652	0	2.0	1.0	0
19667	2017-11-20 10:53:23.875339	0	24	2	0010-00000315	2017-03-07	8		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	699	0	10:53:23.875339	0	2.0	1.0	0
19668	2017-11-20 10:54:02.181752	0	24	2	0010-00000316	2017-03-07	6373		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	699	0	10:54:02.181752	0	2.0	1.0	0
19669	2017-11-20 10:54:28.562796	0	24	2	0010-00000317	2017-03-07	6384		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	699	0	10:54:28.562796	0	2.0	1.0	0
19670	2017-11-20 10:55:06.222351	0	24	2	0010-00000318	2017-03-07	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	699	0	10:55:06.222351	0	2.0	1.0	0
19671	2017-11-20 10:55:59.823983	0	24	1	0010-00000077	2017-03-07	6535		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	699	0	10:55:59.823983	0	2.0	1.0	0
4081	2017-07-21 10:34:11.134672	0	11	1	0010-00001030	2017-03-07	85		CONTADO	2452.00	0.00	0.00	1226.00	0.00	1226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	700	0	10:34:11.134672	0	2.0	1.0	0
4083	2017-07-21 10:34:47.095599	0	11	1	0010-00001031	2017-03-07	85		CONTADO	6958.00	0.00	0.00	3479.00	0.00	3479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	700	0	10:34:47.095599	0	2.0	1.0	0
4086	2017-07-21 10:35:57.948291	0	11	1	0010-00001032	2017-03-07	85		CONTADO	4862.00	0.00	0.00	2431.00	0.00	2431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	700	0	10:35:57.948291	0	2.0	1.0	0
9248	2017-09-19 11:16:55.61459	0	18	1	0004-00000020	2017-03-08	3646		CONTADO	6250.00	0.00	953.39	6250.00	5296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	11:16:55.61459	0	2.0	1.0	0
9249	2017-09-19 11:18:05.832836	0	18	1	0004-00000021	2017-03-08	3637		CONTADO	31250.00	0.00	4766.95	31250.00	26483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	11:18:05.832836	0	2.0	1.0	0
9295	2017-09-19 12:25:48.976072	0	18	2	0004-00000025	2017-03-08	3660		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	12:25:48.976072	0	2.0	1.0	0
10915	2017-09-26 16:14:28.669943	0	18	2	0005-00000011	2017-03-08	4144		CONTADO	1408.00	0.00	214.78	1408.00	1193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	16:14:28.669943	0	2.0	1.0	0
10916	2017-09-26 16:15:26.500557	0	18	2	0005-00000012	2017-03-08	4145		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	16:15:26.500557	0	2.0	1.0	0
10917	2017-09-26 16:16:06.781246	0	18	2	0005-00000013	2017-03-08	4146		CONTADO	1677.00	0.00	255.81	1677.00	1421.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	16:16:06.781246	0	2.0	1.0	0
10918	2017-09-26 16:16:48.137854	0	18	2	0005-00000014	2017-03-08	4147		CONTADO	1152.00	0.00	175.73	1152.00	976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	701	0	16:16:48.137854	0	2.0	1.0	0
4090	2017-07-21 10:37:15.698061	0	11	2	0010-00003348	2017-03-08	1881		CONTADO	1048.00	0.00	0.00	524.00	0.00	524.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	702	0	10:37:15.698061	0	2.0	1.0	0
4095	2017-07-21 10:38:08.667186	0	11	1	0010-00001033	2017-03-08	85		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	702	0	10:38:08.667186	0	2.0	1.0	0
4096	2017-07-21 10:38:56.288853	0	11	1	0010-00001034	2017-03-08	1455		CONTADO	4400.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	702	0	10:38:56.288853	0	2.0	1.0	0
21347	2017-11-25 09:38:40.99019	0	23	2	0008-00001674	2017-03-08	6996		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:38:40.99019	0	2.0	1.0	0
21349	2017-11-25 09:40:40.214908	0	23	2	0008-00001675	2017-03-08	6996		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:40:40.214908	0	2.0	1.0	0
21350	2017-11-25 09:41:07.075664	0	23	2	0008-00001676	2017-03-08	6521		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:41:07.075664	0	2.0	1.0	0
21352	2017-11-25 09:41:41.505363	0	23	2	0008-00001677	2017-03-08	7047		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:41:41.505363	0	2.0	1.0	0
21354	2017-11-25 09:42:12.552241	0	23	2	0008-00001678	2017-03-08	7044		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:42:12.552241	0	2.0	1.0	0
21355	2017-11-25 09:42:51.789509	0	23	2	0008-00001679	2017-03-08	7049		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:42:51.789509	0	2.0	1.0	0
21357	2017-11-25 09:43:15.092992	0	23	2	0008-00001680	2017-03-08	6542		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:43:15.092992	0	2.0	1.0	0
21358	2017-11-25 09:44:32.674049	0	23	2	0008-00001681	2017-03-08	7050		CONTADO	1633.40	0.00	249.16	1633.40	1384.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:44:32.674049	0	2.0	1.0	0
21362	2017-11-25 09:46:21.500792	0	23	1	0008-00000740	2017-03-08	2298		CONTADO	5893.40	0.00	898.99	5893.40	4994.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:46:21.500792	0	2.0	1.0	0
21364	2017-11-25 09:47:46.859291	0	23	1	0008-00000741	2017-03-08	7023		CONTADO	1039.00	0.00	158.49	1039.00	880.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:47:46.859291	0	2.0	1.0	0
21365	2017-11-25 09:48:21.017235	0	23	1	0008-00000742	2017-03-08	6779		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:48:21.017235	0	2.0	1.0	0
21367	2017-11-25 09:49:21.525985	0	23	1	0008-00000743	2017-03-08	2298		CONTADO	11739.40	0.00	1790.76	11739.40	9948.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:49:21.525985	0	2.0	1.0	0
21369	2017-11-25 09:50:11.475731	0	23	1	0008-00000744	2017-03-08	1987		CONTADO	19040.00	0.00	2904.41	19040.00	16135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:50:11.475731	0	2.0	1.0	0
21370	2017-11-25 09:51:07.365049	0	23	1	0008-00000745	2017-03-08	6468		CONTADO	1273.00	0.00	194.19	1273.00	1078.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	703	0	09:51:07.365049	0	2.0	1.0	0
6028	2017-08-12 17:11:01.52825	0	5	2	0009-00006434	2017-03-08	2608		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:11:01.52825	0	2.0	1.0	0
6034	2017-08-12 17:18:18.932778	0	5	2	0009-00006440	2017-03-08	2385		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:18:18.932778	0	2.0	1.0	0
6029	2017-08-12 17:12:12.426032	0	5	2	0009-00006435	2017-03-08	2608		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:12:12.426032	0	2.0	1.0	0
6030	2017-08-12 17:13:49.320273	0	5	2	0009-00006436	2017-03-08	705		CONTADO	1365.00	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:13:49.320273	0	2.0	1.0	0
6031	2017-08-12 17:14:43.906208	0	5	2	0009-00006437	2017-03-08	38		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:14:43.906208	0	2.0	1.0	0
6032	2017-08-12 17:15:58.086924	0	5	2	0009-00006438	2017-03-08	33		CONTADO	563.00	0.00	0.00	281.50	0.00	281.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:15:58.086924	0	2.0	1.0	0
6033	2017-08-12 17:17:12.406514	0	5	2	0009-00006439	2017-03-08	2385		CONTADO	1684.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	704	0	17:17:12.406514	0	2.0	1.0	0
3340	2017-07-20 10:06:59.876266	0	14	2	0002-00016680	2017-03-08	1639		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:06:59.876266	0	2.0	1.0	0
3342	2017-07-20 10:07:31.775948	0	14	2	0002-00016681	2017-03-08	245		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:07:31.775948	0	2.0	1.0	0
3347	2017-07-20 10:10:45.068401	0	14	2	0002-00016682	2017-03-08	1216		CONTADO	474.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:10:45.068401	0	2.0	1.0	0
3351	2017-07-20 10:11:23.703937	0	14	2	0002-00016683	2017-03-08	1095		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:11:23.703937	0	2.0	1.0	0
3352	2017-07-20 10:11:52.639203	0	14	2	0002-00016684	2017-03-08	160		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:11:52.639203	0	2.0	1.0	0
3355	2017-07-20 10:12:34.100107	0	14	2	0002-00016685	2017-03-08	1645		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:12:34.100107	0	2.0	1.0	0
3357	2017-07-20 10:13:13.390988	0	14	2	0002-00016686	2017-03-08	123		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:13:13.390988	0	2.0	1.0	0
3359	2017-07-20 10:13:51.836641	0	14	2	0002-00016687	2017-03-08	1094		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:13:51.836641	0	2.0	1.0	0
3364	2017-07-20 10:14:52.69148	0	14	2	0002-00016688	2017-03-08	294		CONTADO	1106.00	0.00	0.00	553.00	0.00	553.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:14:52.69148	0	2.0	1.0	0
3366	2017-07-20 10:15:34.77408	0	14	2	0002-00016689	2017-03-08	1648		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:15:34.77408	0	2.0	1.0	0
3370	2017-07-20 10:16:18.190815	0	14	2	0002-00016690	2017-03-08	1649		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:16:18.190815	0	2.0	1.0	0
3434	2017-07-20 10:49:12.402512	0	14	1	0002-00001230	2017-03-08	303		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	705	0	10:49:12.402512	0	2.0	1.0	0
19672	2017-11-20 10:57:18.947385	0	24	2	0010-00000319	2017-03-08	6523		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	10:57:18.947385	0	2.0	1.0	0
19673	2017-11-20 10:58:12.776141	0	24	2	0010-00000320	2017-03-08	6373		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	10:58:12.776141	0	2.0	1.0	0
19674	2017-11-20 10:58:55.236111	0	24	2	0010-00000321	2017-03-08	6536		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	10:58:55.236111	0	2.0	1.0	0
19675	2017-11-20 10:59:17.088772	0	24	2	0010-00000322	2017-03-08	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	10:59:17.088772	0	2.0	1.0	0
19676	2017-11-20 10:59:53.124472	0	24	2	0010-00000323	2017-03-08	6537		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	10:59:53.124472	0	2.0	1.0	0
19677	2017-11-20 11:00:16.345392	0	24	2	0010-00000324	2017-03-08	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	11:00:16.345392	0	2.0	1.0	0
19682	2017-11-20 11:09:40.459225	0	24	2	0010-00000325	2017-03-08	6486		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	11:09:40.459225	0	2.0	1.0	0
19683	2017-11-20 11:10:13.218626	0	24	2	0010-00000326	2017-03-08	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	11:10:13.218626	0	2.0	1.0	0
19685	2017-11-20 11:11:35.884172	0	24	2	0010-00000327	2017-03-08	8		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	11:11:35.884172	0	2.0	1.0	0
19687	2017-11-20 11:12:38.837567	0	24	2	0010-00000328	2017-03-08	6538		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	11:12:38.837567	0	2.0	1.0	0
19697	2017-11-20 11:23:05.822757	0	24	2	0010-00000329	2017-03-08	6373		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	11:23:05.822757	0	2.0	1.0	0
19739	2017-11-20 12:50:26.409372	0	24	1	0010-00000078	2017-03-08	6547		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:50:26.409372	0	2.0	1.0	0
19740	2017-11-20 12:51:49.037141	0	24	1	0010-00000079	2017-03-08	6551		CONTADO	8480.00	0.00	1293.56	8480.00	7186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:51:49.037141	0	2.0	1.0	0
19741	2017-11-20 12:52:51.67681	0	24	1	0010-00000080	2017-03-08	6551		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:52:51.67681	0	2.0	1.0	0
19742	2017-11-20 12:54:16.67219	0	24	1	0010-00000081	2017-03-08	6552		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:54:16.67219	0	2.0	1.0	0
19743	2017-11-20 12:55:51.469322	0	24	1	0010-00000082	2017-03-08	6325		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:55:51.469322	0	2.0	1.0	0
19744	2017-11-20 12:56:35.182971	0	24	1	0010-00000083	2017-03-08	6325		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:56:35.182971	0	2.0	1.0	0
19745	2017-11-20 12:57:21.638888	0	24	1	0010-00000084	2017-03-08	6325		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	706	0	12:57:21.638888	0	2.0	1.0	0
19238	2017-11-16 17:52:49.103052	0	17	2	0009-00000214	2017-03-08	6445		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	707	0	17:52:49.103052	0	2.0	1.0	0
3419	2017-07-20 10:40:58.170945	0	10	2	0022-00001311	2017-03-08	770		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	708	0	10:40:58.170945	0	2.0	1.0	0
3422	2017-07-20 10:42:06.058031	0	10	2	0022-00001312	2017-03-08	770		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	708	0	10:42:06.058031	0	2.0	1.0	0
14094	2017-10-23 17:28:15.472883	0	8	2	0012-00000318	2017-03-08	8	SANTOS VALDERA INO	CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	709	0	17:28:15.472883	0	2.0	1.0	0
7113	2017-08-17 16:32:08.429159	0	8	2	0016-00009499	2017-03-08	761		CONTADO	2201.00	0.00	0.00	2201.00	0.00	2201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:32:08.429159	0	2.0	1.0	0
7080	2017-08-17 16:17:03.014382	0	8	2	0016-00009489	2017-03-08	2990		CONTADO	426.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:17:03.014382	0	2.0	1.0	0
7081	2017-08-17 16:17:38.435409	0	8	2	0016-00009490	2017-03-08	2991		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:17:38.435409	0	2.0	1.0	0
7094	2017-08-17 16:25:22.16394	0	8	2	0016-00009491	2017-03-08	2995		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:25:22.16394	0	2.0	1.0	0
7096	2017-08-17 16:26:01.616539	0	8	2	0016-00009492	2017-03-08	2997		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:26:01.616539	0	2.0	1.0	0
7099	2017-08-17 16:27:02.079316	0	8	2	0016-00009493	2017-03-08	2998		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:27:02.079316	0	2.0	1.0	0
7102	2017-08-17 16:28:28.861711	0	8	2	0016-00009494	2017-03-08	3001		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:28:28.861711	0	2.0	1.0	0
7104	2017-08-17 16:29:21.386162	0	8	2	0016-00009495	2017-03-08	3003		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:29:21.386162	0	2.0	1.0	0
7107	2017-08-17 16:30:24.480341	0	8	2	0016-00009496	2017-03-08	8	SEBASTIAN SIESQUEN FERRONAN	CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:30:24.480341	0	2.0	1.0	0
7109	2017-08-17 16:31:04.264177	0	8	2	0016-00009497	2017-03-08	3007		CONTADO	992.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:31:04.264177	0	2.0	1.0	0
7110	2017-08-17 16:31:38.00389	0	8	2	0016-00009498	2017-03-08	2278		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:31:38.00389	0	2.0	1.0	0
7114	2017-08-17 16:33:16.209821	0	8	2	0016-00009500	2017-03-08	3009		CONTADO	1696.00	0.00	0.00	848.00	0.00	848.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:33:16.209821	0	2.0	1.0	0
7117	2017-08-17 16:34:30.386038	0	8	2	0016-00009501	2017-03-08	8	MAURO CHAPONAN PACHECO	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:34:30.386038	0	2.0	1.0	0
7119	2017-08-17 16:35:31.411054	0	8	2	0016-00009502	2017-03-08	2760		CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:35:31.411054	0	2.0	1.0	0
7120	2017-08-17 16:35:55.806763	0	8	2	0016-00009503	2017-03-08	8	ISABEL MORAN CAJUSOL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:35:55.806763	0	2.0	1.0	0
7122	2017-08-17 16:36:22.405126	0	8	2	0016-00009504	2017-03-08	2787		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:36:22.405126	0	2.0	1.0	0
7123	2017-08-17 16:37:22.454764	0	8	2	0016-00009505	2017-03-08	3013		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:37:22.454764	0	2.0	1.0	0
7125	2017-08-17 16:37:54.033915	0	8	2	0016-00009506	2017-03-08	3016		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:37:54.033915	0	2.0	1.0	0
7128	2017-08-17 16:38:39.178015	0	8	1	0016-00000517	2017-03-08	641		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	709	0	16:38:39.178015	0	2.0	1.0	0
14095	2017-10-23 17:28:52.302319	0	8	2	0012-00000319	2017-03-08	3054		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	709	0	17:28:52.302319	0	2.0	1.0	0
14096	2017-10-23 17:29:33.297372	0	8	2	0012-00000320	2017-03-08	2953		CONTADO	663.60	0.00	101.23	663.60	562.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	709	0	17:29:33.297372	0	2.0	1.0	0
4352	2017-07-22 09:18:37.400617	0	9	2	0024-00001202	2017-03-08	393		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:18:37.400617	0	2.0	1.0	0
4353	2017-07-22 09:20:39.033098	0	9	2	0024-00001203	2017-03-08	8	JOSE CILOS HURTADO	CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:20:39.033098	0	2.0	1.0	0
4354	2017-07-22 09:22:23.921333	0	9	2	0024-00001204	2017-03-08	1971		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:22:23.921333	0	2.0	1.0	0
4355	2017-07-22 09:24:08.745656	0	9	2	0024-00001205	2017-03-08	404		CONTADO	562.00	0.00	0.00	281.00	0.00	281.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:24:08.745656	0	2.0	1.0	0
4356	2017-07-22 09:25:19.996555	0	9	2	0024-00001206	2017-03-08	1366		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:25:19.996555	0	2.0	1.0	0
4357	2017-07-22 09:26:34.537954	0	9	2	0024-00001207	2017-03-08	541		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:26:34.537954	0	2.0	1.0	0
4358	2017-07-22 09:28:48.605193	0	9	2	0024-00001208	2017-03-08	1972		CONTADO	1824.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:28:48.605193	0	2.0	1.0	0
4359	2017-07-22 09:33:03.269723	0	9	2	0024-00001209	2017-03-08	1973		CONTADO	1710.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:33:03.269723	0	2.0	1.0	0
4360	2017-07-22 09:34:53.945095	0	9	2	0024-00001210	2017-03-08	1974		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:34:53.945095	0	2.0	1.0	0
4362	2017-07-22 09:41:41.823725	0	9	2	0024-00001212	2017-03-08	1975		CONTADO	1842.00	0.00	0.00	921.00	0.00	921.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:41:41.823725	0	2.0	1.0	0
4364	2017-07-22 09:46:22.347374	0	9	2	0024-00001214	2017-03-08	1976		CONTADO	842.00	0.00	0.00	421.00	0.00	421.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:46:22.347374	0	2.0	1.0	0
4365	2017-07-22 09:47:58.011203	0	9	2	0024-00001215	2017-03-08	1972		CONTADO	1824.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	710	0	09:47:58.011203	0	2.0	1.0	0
3286	2017-07-20 09:40:32.675383	0	6	2	0008-00002314	2017-03-08	61		CONTADO	1032.00	0.00	157.42	1032.00	874.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	711	0	09:40:32.675383	0	2.0	1.0	0
4361	2017-07-22 09:36:07.466036	0	9	2	0024-00001211	2017-03-08	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	710	0	09:36:07.466036	0	2.0	1.0	0
3489	2017-07-20 11:18:23.863678	0	13	2	0015-00003693	2017-03-08	1684		CONTADO	568.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	712	0	11:18:23.863678	0	2.0	1.0	0
3494	2017-07-20 11:21:02.859722	0	13	2	0015-00003694	2017-03-08	1474		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	712	0	11:21:02.859722	0	2.0	1.0	0
3497	2017-07-20 11:22:54.755503	0	13	2	0015-00003695	2017-03-08	1474		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	712	0	11:22:54.755503	0	2.0	1.0	0
4363	2017-07-22 09:43:06.741376	0	9	2	0024-00001213	2017-03-08	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	710	0	09:43:06.741376	0	2.0	1.0	0
3503	2017-07-20 11:26:31.805634	0	13	2	0015-00003696	2017-03-08	1687		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	712	0	11:26:31.805634	0	2.0	1.0	0
1247	2017-07-14 16:17:31.919652	0	7	2	0012-00008924	2017-03-08	755		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	713	0	16:17:31.919652	0	2.0	1.0	0
1248	2017-07-14 16:18:09.519264	0	7	2	0012-00008925	2017-03-08	716		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	713	0	16:18:09.519264	0	2.0	1.0	0
1250	2017-07-14 16:19:28.525147	0	7	2	0012-00008926	2017-03-08	756		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	713	0	16:19:28.525147	0	2.0	1.0	0
1251	2017-07-14 16:20:32.779504	0	7	2	0012-00008927	2017-03-08	757		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	713	0	16:20:32.779504	0	2.0	1.0	0
2929	2017-07-19 12:30:33.026983	0	15	2	0021-00003615	2017-03-08	1396		CONTADO	3006.00	0.00	0.00	1503.00	0.00	1503.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	714	0	12:30:33.026983	0	2.0	1.0	0
2937	2017-07-19 12:35:01.914927	0	15	2	0021-00003616	2017-03-08	90		CONTADO	2346.00	0.00	7.63	1198.00	42.37	1148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	714	0	12:35:01.914927	0	2.0	1.0	0
13320	2017-10-20 15:20:48.26639	0	15	2	0006-00000045	2017-03-08	1500		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	714	0	15:20:48.26639	0	2.0	1.0	0
3510	2017-07-20 11:32:00.101435	0	13	2	0015-00003698	2017-03-09	1654		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	715	0	11:32:00.101435	0	2.0	1.0	0
3530	2017-07-20 11:59:04.548221	0	13	2	0015-00003697	2017-03-09	322		CONTADO	598.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	715	0	11:59:04.548221	0	2.0	1.0	0
3425	2017-07-20 10:44:15.267952	0	10	2	0022-00001313	2017-03-09	1664		CONTADO	1953.00	0.00	0.00	976.50	0.00	976.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	716	0	10:44:15.267952	0	2.0	1.0	0
3428	2017-07-20 10:45:39.080595	0	10	2	0022-00001314	2017-03-09	1667		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	716	0	10:45:39.080595	0	2.0	1.0	0
3438	2017-07-20 10:51:20.947616	0	10	2	0022-00001315	2017-03-09	8	JOSE RAMIREZ CHILCON	CONTADO	810.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	42356298	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	716	0	10:51:20.947616	0	2.0	1.0	0
3567	2017-07-20 12:39:05.094051	0	10	2	0022-00001316	2017-03-09	1562		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	716	0	12:39:05.094051	0	2.0	1.0	0
1252	2017-07-14 16:21:28.571908	0	7	2	0012-00008928	2017-03-09	758		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	717	0	16:21:28.571908	0	2.0	1.0	0
1253	2017-07-14 16:22:30.019787	0	7	2	0012-00008929	2017-03-09	694		CONTADO	1556.00	0.00	0.00	778.00	0.00	778.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	717	0	16:22:30.019787	0	2.0	1.0	0
1254	2017-07-14 16:23:31.46434	0	7	2	0012-00008930	2017-03-09	759		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	717	0	16:23:31.46434	0	2.0	1.0	0
1255	2017-07-14 16:24:40.930937	0	7	2	0012-00008931	2017-03-09	760		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	717	0	16:24:40.930937	0	2.0	1.0	0
1256	2017-07-14 16:26:10.471516	0	7	2	0012-00008932	2017-03-09	761		CONTADO	7380.00	0.00	0.00	3690.00	0.00	3690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	717	0	16:26:10.471516	0	2.0	1.0	0
4104	2017-07-21 10:41:51.486087	0	11	2	0010-00003349	2017-03-09	1885		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	718	0	10:41:51.486087	0	2.0	1.0	0
4107	2017-07-21 10:42:47.337489	0	11	2	0010-00003350	2017-03-09	1888		CONTADO	2750.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	718	0	10:42:47.337489	0	2.0	1.0	0
4110	2017-07-21 10:43:48.022415	0	11	2	0010-00003351	2017-03-09	128		CONTADO	2050.00	0.00	0.00	1025.00	0.00	1025.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	718	0	10:43:48.022415	0	2.0	1.0	0
4119	2017-07-21 10:50:23.379295	0	11	1	0010-00001035	2017-03-09	1455		CONTADO	4880.00	0.00	0.00	2440.00	0.00	2440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	718	0	10:50:23.379295	0	2.0	1.0	0
4222	2017-07-21 15:18:08.187698	0	11	1	0010-00001036	2017-03-09	129		CONTADO	4920.00	0.00	0.00	2460.00	0.00	2460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	718	0	15:18:08.187698	0	2.0	1.0	0
4224	2017-07-21 15:19:37.219657	0	11	1	0010-00001037	2017-03-09	129		CONTADO	2718.00	0.00	0.00	1359.00	0.00	1359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	718	0	15:19:37.219657	0	2.0	1.0	0
19239	2017-11-16 17:53:09.103218	0	17	2	0009-00000215	2017-03-09	8	OLGA CHIRINOS	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	719	0	17:53:09.103218	0	2.0	1.0	0
19240	2017-11-16 17:53:23.518939	0	17	1	0009-00000033	2017-03-09	6446		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	719	0	17:53:23.518939	0	2.0	1.0	0
9298	2017-09-19 12:30:06.179533	0	18	2	0004-00000028	2017-03-09	3656		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	720	0	12:30:06.179533	0	2.0	1.0	0
9250	2017-09-19 11:23:19.248417	0	18	1	0004-00000022	2017-03-09	3648		CONTADO	5000.00	0.00	762.71	5000.00	4237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	11:23:19.248417	0	2.0	1.0	0
9296	2017-09-19 12:27:10.354484	0	18	2	0004-00000026	2017-03-09	3671		CONTADO	6250.00	0.00	953.39	6250.00	5296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	12:27:10.354484	0	2.0	1.0	0
9297	2017-09-19 12:27:50.613379	0	18	2	0004-00000027	2017-03-09	3655		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	12:27:50.613379	0	2.0	1.0	0
9300	2017-09-19 12:32:21.860716	0	18	2	0004-00000029	2017-03-09	3656		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	12:32:21.860716	0	2.0	1.0	0
10919	2017-09-26 16:17:29.543971	0	18	2	0005-00000015	2017-03-09	4148		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	16:17:29.543971	0	2.0	1.0	0
10920	2017-09-26 16:18:16.249527	0	18	2	0005-00000016	2017-03-09	4149		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	16:18:16.249527	0	2.0	1.0	0
10921	2017-09-26 16:18:59.431264	0	18	2	0005-00000017	2017-03-09	4150		CONTADO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	16:18:59.431264	0	2.0	1.0	0
10922	2017-09-26 16:19:53.861358	0	18	2	0005-00000018	2017-03-09	8		CONTADO	3380.00	0.00	515.59	3380.00	2864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	16:19:53.861358	0	2.0	1.0	0
10923	2017-09-26 16:20:36.934065	0	18	2	0005-00000019	2017-03-09	4151		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	16:20:36.934065	0	2.0	1.0	0
10924	2017-09-26 16:21:21.731643	0	18	2	0005-00000020	2017-03-09	4152		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	720	0	16:21:21.731643	0	2.0	1.0	0
2944	2017-07-19 12:41:59.028962	0	15	2	0021-00003619	2017-03-09	1118		CONTADO	758.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	721	0	12:41:59.028962	0	2.0	1.0	0
2946	2017-07-19 12:43:37.342992	0	15	2	0021-00003620	2017-03-09	149		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	721	0	12:43:37.342992	0	2.0	1.0	0
2940	2017-07-19 12:37:08.563652	0	15	2	0021-00003617	2017-03-09	1261		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	721	0	12:37:08.563652	0	2.0	1.0	0
2943	2017-07-19 12:39:14.463088	0	15	2	0021-00003618	2017-03-09	90		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	721	0	12:39:14.463088	0	2.0	1.0	0
13321	2017-10-20 15:23:05.958684	0	15	2	0006-00000046	2017-03-09	5324		CONTADO	350.90	0.00	53.53	350.90	297.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	721	0	15:23:05.958684	0	2.0	1.0	0
3375	2017-07-20 10:18:33.944639	0	14	2	0002-00016691	2017-03-09	1651		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	10:18:33.944639	0	2.0	1.0	0
3439	2017-07-20 10:52:06.308106	0	14	2	0002-00016693	2017-03-09	1423		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	10:52:06.308106	0	2.0	1.0	0
3442	2017-07-20 10:53:58.389241	0	14	2	0002-00016694	2017-03-09	1462		CONTADO	1536.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	10:53:58.389241	0	2.0	1.0	0
3461	2017-07-20 11:04:31.625216	0	14	2	0002-00016695	2017-03-09	1680		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	11:04:31.625216	0	2.0	1.0	0
3463	2017-07-20 11:05:13.551715	0	14	2	0002-00016696	2017-03-09	1681		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	11:05:13.551715	0	2.0	1.0	0
3466	2017-07-20 11:06:08.983378	0	14	2	0002-00016697	2017-03-09	1088		CONTADO	254.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	11:06:08.983378	0	2.0	1.0	0
3470	2017-07-20 11:06:53.908546	0	14	2	0002-00016698	2017-03-09	1637		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	11:06:53.908546	0	2.0	1.0	0
3492	2017-07-20 11:20:31.205405	0	14	1	0002-00001231	2017-03-09	1128		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	722	0	11:20:31.205405	0	2.0	1.0	0
3377	2017-07-20 10:19:27.406309	0	14	2	0002-00016692	2017-03-09	1423		CONTADO	474.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	237.00	722	0	10:19:27.406309	0	2.0	1.0	0
19746	2017-11-20 12:59:21.088425	0	24	2	0010-00000330	2017-03-09	6553		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	12:59:21.088425	0	2.0	1.0	0
19747	2017-11-20 13:00:34.228403	0	24	2	0010-00000331	2017-03-09	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	13:00:34.228403	0	2.0	1.0	0
19750	2017-11-20 14:50:22.942862	0	24	2	0010-00000332	2017-03-09	6555		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	14:50:22.942862	0	2.0	1.0	0
19751	2017-11-20 14:50:47.161839	0	24	2	0010-00000333	2017-03-09	8		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	14:50:47.161839	0	2.0	1.0	0
19752	2017-11-20 14:51:28.365466	0	24	2	0010-00000334	2017-03-09	8		CONTADO	487.60	0.00	74.38	487.60	413.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	14:51:28.365466	0	2.0	1.0	0
19753	2017-11-20 14:52:01.407586	0	24	2	0010-00000335	2017-03-09	8		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	14:52:01.407586	0	2.0	1.0	0
19754	2017-11-20 14:52:34.176214	0	24	2	0010-00000336	2017-03-09	6556		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	14:52:34.176214	0	2.0	1.0	0
19755	2017-11-20 14:53:27.639368	0	24	1	0010-00000085	2017-03-09	6557		CONTADO	699.60	0.00	106.72	699.60	592.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	723	0	14:53:27.639368	0	2.0	1.0	0
4371	2017-07-22 10:10:27.759957	0	9	2	0024-00001220	2017-03-09	8		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	39.00	724	0	10:10:27.759957	0	2.0	1.0	0
4366	2017-07-22 09:51:35.431146	0	9	2	0024-00001216	2017-03-09	1977		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	09:51:35.431146	0	2.0	1.0	0
4368	2017-07-22 10:06:05.939351	0	9	2	0024-00001217	2017-03-09	1978		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:06:05.939351	0	2.0	1.0	0
4369	2017-07-22 10:07:45.402705	0	9	2	0024-00001218	2017-03-09	1979		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:07:45.402705	0	2.0	1.0	0
4370	2017-07-22 10:09:50.50464	0	9	2	0024-00001219	2017-03-09	1980		CONTADO	1608.00	0.00	0.00	804.00	0.00	804.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:09:50.50464	0	2.0	1.0	0
4372	2017-07-22 10:14:15.031278	0	9	2	0024-00001221	2017-03-09	1981		CONTADO	2738.00	0.00	0.00	1369.00	0.00	1369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:14:15.031278	0	2.0	1.0	0
4373	2017-07-22 10:15:53.917733	0	9	2	0024-00001222	2017-03-09	8		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:15:53.917733	0	2.0	1.0	0
4374	2017-07-22 10:18:25.983468	0	9	2	0024-00001223	2017-03-09	8	VIÑEDO SALAS SAC	CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:18:25.983468	0	2.0	1.0	0
4375	2017-07-22 10:19:50.732184	0	9	2	0024-00001224	2017-03-09	1448		CONTADO	882.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:19:50.732184	0	2.0	1.0	0
4376	2017-07-22 10:21:50.242786	0	9	2	0024-00001225	2017-03-09	1982		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	724	0	10:21:50.242786	0	2.0	1.0	0
21371	2017-11-25 09:52:20.93001	0	23	2	0008-00001682	2017-03-09	7032		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:52:20.93001	0	2.0	1.0	0
21373	2017-11-25 09:53:10.48574	0	23	2	0008-00001683	2017-03-09	7032		CONTADO	86.90	0.00	13.26	86.90	73.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:53:10.48574	0	2.0	1.0	0
21375	2017-11-25 09:53:50.67979	0	23	2	0008-00001684	2017-03-09	7056		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:53:50.67979	0	2.0	1.0	0
21376	2017-11-25 09:54:21.686096	0	23	2	0008-00001685	2017-03-09	5490		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:54:21.686096	0	2.0	1.0	0
21377	2017-11-25 09:54:49.344417	0	23	2	0008-00001686	2017-03-09	6766		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:54:49.344417	0	2.0	1.0	0
21379	2017-11-25 09:55:26.839384	0	23	2	0008-00001687	2017-03-09	7058		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:55:26.839384	0	2.0	1.0	0
21380	2017-11-25 09:56:35.60341	0	23	2	0008-00001688	2017-03-09	5591		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:56:35.60341	0	2.0	1.0	0
21381	2017-11-25 09:57:09.591416	0	23	2	0008-00001689	2017-03-09	6956		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:57:09.591416	0	2.0	1.0	0
21382	2017-11-25 09:57:46.182733	0	23	2	0008-00001690	2017-03-09	6995		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:57:46.182733	0	2.0	1.0	0
21384	2017-11-25 09:58:28.365678	0	23	2	0008-00001691	2017-03-09	7059		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:58:28.365678	0	2.0	1.0	0
21386	2017-11-25 09:58:53.125807	0	23	2	0008-00001692	2017-03-09	7059		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:58:53.125807	0	2.0	1.0	0
21387	2017-11-25 09:59:26.123343	0	23	2	0008-00001693	2017-03-09	7060		CONTADO	93.50	0.00	14.26	93.50	79.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	09:59:26.123343	0	2.0	1.0	0
21388	2017-11-25 10:00:11.622555	0	23	1	0008-00000746	2017-03-09	2298		CONTADO	781.50	0.00	119.21	781.50	662.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	10:00:11.622555	0	2.0	1.0	0
21389	2017-11-25 10:01:21.832661	0	23	1	0008-00000747	2017-03-09	5612		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	10:01:21.832661	0	2.0	1.0	0
21390	2017-11-25 10:02:05.358759	0	23	1	0008-00000748	2017-03-09	6949		CONTADO	2954.00	0.00	450.61	2954.00	2503.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	10:02:05.358759	0	2.0	1.0	0
21391	2017-11-25 10:03:08.436487	0	23	1	0008-00000749	2017-03-09	1987		CONTADO	5932.50	0.00	904.96	5932.50	5027.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	10:03:08.436487	0	2.0	1.0	0
21393	2017-11-25 10:03:57.421838	0	23	1	0008-00000750	2017-03-09	7023		CONTADO	944.00	0.00	144.00	944.00	800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	725	0	10:03:57.421838	0	2.0	1.0	0
6035	2017-08-12 17:19:12.799805	0	5	2	0009-00006441	2017-03-09	19		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	726	0	17:19:12.799805	0	2.0	1.0	0
15178	2017-10-26 16:02:29.371928	0	5	2	0001-00000223	2017-03-09	33		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	726	0	16:02:29.371928	0	2.0	1.0	0
9757	2017-09-21 11:46:41.940857	0	5	1	0002-00000086	2017-03-09	3763		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	726	0	11:46:41.940857	0	2.0	1.0	0
7129	2017-08-17 16:39:24.295493	0	8	2	0016-00009507	2017-03-09	3018		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:39:24.295493	0	2.0	1.0	0
7143	2017-08-17 16:44:34.630783	0	8	2	0016-00009514	2017-03-09	2789		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:44:34.630783	0	2.0	1.0	0
7145	2017-08-17 16:45:24.229126	0	8	2	0016-00009515	2017-03-09	8	ISABEL MORAN CAJUSOL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:45:24.229126	0	2.0	1.0	0
7147	2017-08-17 16:45:57.498972	0	8	2	0016-00009516	2017-03-09	2896		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:45:57.498972	0	2.0	1.0	0
7132	2017-08-17 16:39:50.662314	0	8	2	0016-00009508	2017-03-09	3020		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:39:50.662314	0	2.0	1.0	0
7133	2017-08-17 16:40:35.421366	0	8	2	0016-00009509	2017-03-09	3021		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:40:35.421366	0	2.0	1.0	0
7136	2017-08-17 16:41:57.49846	0	8	2	0016-00009510	2017-03-09	8	ITALO GRANADOS SANCHEZ	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:41:57.49846	0	2.0	1.0	0
7139	2017-08-17 16:42:52.930648	0	8	2	0016-00009511	2017-03-09	3023		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:42:52.930648	0	2.0	1.0	0
7141	2017-08-17 16:43:25.765786	0	8	2	0016-00009512	2017-03-09	3024		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:43:25.765786	0	2.0	1.0	0
7142	2017-08-17 16:44:05.274128	0	8	2	0016-00009513	2017-03-09	3025		CONTADO	3834.00	0.00	0.00	1917.00	0.00	1917.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	727	0	16:44:05.274128	0	2.0	1.0	0
14097	2017-10-23 17:30:30.939661	0	8	2	0012-00000321	2017-03-09	5486		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:30:30.939661	0	2.0	1.0	0
14098	2017-10-23 17:31:23.554385	0	8	2	0012-00000322	2017-03-09	5487		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:31:23.554385	0	2.0	1.0	0
14100	2017-10-23 17:31:58.608	0	8	2	0012-00000323	2017-03-09	3054		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:31:58.608	0	2.0	1.0	0
14101	2017-10-23 17:32:28.975894	0	8	2	0012-00000324	2017-03-09	8	DUBERLI LABAN CRUZ	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:32:28.975894	0	2.0	1.0	0
14103	2017-10-23 17:33:02.66245	0	8	2	0012-00000325	2017-03-09	2897		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:33:02.66245	0	2.0	1.0	0
14104	2017-10-23 17:33:45.835589	0	8	2	0012-00000326	2017-03-09	8	HUMBERTO FLORES AGREDA	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:33:45.835589	0	2.0	1.0	0
14105	2017-10-23 17:34:26.581161	0	8	2	0012-00000327	2017-03-09	2953		CONTADO	331.80	0.00	50.61	331.80	281.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:34:26.581161	0	2.0	1.0	0
14108	2017-10-23 17:35:35.51729	0	8	1	0012-00000024	2017-03-09	5410		CONTADO	495.10	0.00	75.52	495.10	419.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	727	0	17:35:35.51729	0	2.0	1.0	0
4226	2017-07-21 15:27:31.332151	0	11	1	0010-00001038	2017-03-10	1455		CONTADO	2292.00	0.00	0.00	1146.00	0.00	1146.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	728	0	15:27:31.332151	0	2.0	1.0	0
4225	2017-07-21 15:23:46.444714	0	11	2	0010-00003352	2017-03-10	1885		CONTADO	1944.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	728	0	15:23:46.444714	0	2.0	1.0	0
14148	2017-10-24 09:37:31.775756	0	8	2	0012-00000328	2017-03-10	5485		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:37:31.775756	0	2.0	1.0	0
7148	2017-08-17 16:46:20.417817	0	8	2	0016-00009517	2017-03-10	2789		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	729	0	16:46:20.417817	0	2.0	1.0	0
7149	2017-08-17 16:47:09.554414	0	8	2	0016-00009518	2017-03-10	3027		CONTADO	1612.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	729	0	16:47:09.554414	0	2.0	1.0	0
7152	2017-08-17 16:48:18.812876	0	8	2	0016-00009519	2017-03-10	3029		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	729	0	16:48:18.812876	0	2.0	1.0	0
7153	2017-08-17 16:48:41.084262	0	8	2	0016-00009520	2017-03-10	8	TEODORO PIZARRO BRAVO	CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	729	0	16:48:41.084262	0	2.0	1.0	0
7159	2017-08-17 16:51:24.670629	0	8	2	0016-00009522	2017-03-10	8	CESAR SOCLUPE LLOMTOP	CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	729	0	16:51:24.670629	0	2.0	1.0	0
7160	2017-08-17 16:51:44.615358	0	8	2	0016-00009523	2017-03-10	8	SEFERINO SANCHEZ SANDOVAL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	729	0	16:51:44.615358	0	2.0	1.0	0
14149	2017-10-24 09:38:08.274005	0	8	2	0012-00000329	2017-03-10	5481		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:38:08.274005	0	2.0	1.0	0
14150	2017-10-24 09:38:46.200073	0	8	2	0012-00000330	2017-03-10	3032		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:38:46.200073	0	2.0	1.0	0
14151	2017-10-24 09:39:40.727872	0	8	2	0012-00000331	2017-03-10	5497		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:39:40.727872	0	2.0	1.0	0
14152	2017-10-24 09:40:45.407408	0	8	2	0012-00000332	2017-03-10	5498		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:40:45.407408	0	2.0	1.0	0
14153	2017-10-24 09:41:24.335248	0	8	2	0012-00000333	2017-03-10	3032		CONTADO	274.30	0.00	41.84	274.30	232.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:41:24.335248	0	2.0	1.0	0
14154	2017-10-24 09:42:05.992966	0	8	2	0012-00000334	2017-03-10	8	OSCAR GUILLEN PAITA	CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:42:05.992966	0	2.0	1.0	0
14156	2017-10-24 09:42:58.737345	0	8	2	0012-00000335	2017-03-10	2953		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	729	0	09:42:58.737345	0	2.0	1.0	0
3920	2017-07-21 08:31:46.751863	0	16	2	0003-00003537	2017-03-10	322		CONTADO	639.00	0.00	0.00	639.00	0.00	639.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	730	0	08:31:46.751863	0	2.0	1.0	0
3917	2017-07-21 08:21:23.344389	0	16	2	0003-00003535	2017-03-10	1802		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	730	0	08:21:23.344389	0	2.0	1.0	0
3919	2017-07-21 08:23:28.609856	0	16	2	0003-00003536	2017-03-10	1819		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	730	0	08:23:28.609856	0	2.0	1.0	0
3921	2017-07-21 08:34:32.271824	0	16	2	0003-00003538	2017-03-10	1820		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	730	0	08:34:32.271824	0	2.0	1.0	0
3923	2017-07-21 08:36:06.207624	0	16	2	0003-00003539	2017-03-10	1821		CONTADO	1420.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	730	0	08:36:06.207624	0	2.0	1.0	0
6036	2017-08-12 17:20:12.896061	0	5	2	0009-00006442	2017-03-10	2384		CONTADO	438.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	731	0	17:20:12.896061	0	2.0	1.0	0
6037	2017-08-12 17:21:04.793793	0	5	2	0009-00006443	2017-03-10	710		CONTADO	2750.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	731	0	17:21:04.793793	0	2.0	1.0	0
6038	2017-08-12 17:22:02.347663	0	5	2	0009-00006444	2017-03-10	2609		CONTADO	438.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	731	0	17:22:02.347663	0	2.0	1.0	0
6039	2017-08-12 17:23:06.432734	0	5	2	0009-00006445	2017-03-10	33		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	731	0	17:23:06.432734	0	2.0	1.0	0
6040	2017-08-12 17:24:09.070792	0	5	2	0009-00006446	2017-03-10	2610		CONTADO	73.00	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	731	0	17:24:09.070792	0	2.0	1.0	0
7156	2017-08-17 16:50:33.337737	0	8	2	0016-00009521	2017-03-10	3032		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	39.00	729	0	16:50:33.337737	0	2.0	1.0	0
19756	2017-11-20 14:54:28.063431	0	24	2	0010-00000337	2017-03-10	6558		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	14:54:28.063431	0	2.0	1.0	0
19757	2017-11-20 14:55:21.605609	0	24	2	0010-00000338	2017-03-10	6558		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	14:55:21.605609	0	2.0	1.0	0
19758	2017-11-20 14:55:50.082745	0	24	2	0010-00000339	2017-03-10	8		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	14:55:50.082745	0	2.0	1.0	0
19759	2017-11-20 14:56:52.18924	0	24	2	0010-00000340	2017-03-10	8		CONTADO	88.10	0.00	13.44	88.10	74.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	14:56:52.18924	0	2.0	1.0	0
19761	2017-11-20 15:00:27.574107	0	24	2	0010-00000342	2017-03-10	6559		CONTADO	294.80	0.00	44.97	294.80	249.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:00:27.574107	0	2.0	1.0	0
19762	2017-11-20 15:01:41.305412	0	24	2	0010-00000343	2017-03-10	6560		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:01:41.305412	0	2.0	1.0	0
19763	2017-11-20 15:02:39.219855	0	24	2	0010-00000344	2017-03-10	6553		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:02:39.219855	0	2.0	1.0	0
19764	2017-11-20 15:04:21.736094	0	24	2	0010-00000345	2017-03-10	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:04:21.736094	0	2.0	1.0	0
19765	2017-11-20 15:08:54.507356	0	24	2	0010-00000346	2017-03-10	8		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:08:54.507356	0	2.0	1.0	0
19769	2017-11-20 15:13:59.850204	0	24	2	0010-00000347	2017-03-10	6333		CONTADO	636.00	0.00	97.02	636.00	538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:13:59.850204	0	2.0	1.0	0
19772	2017-11-20 15:15:35.033075	0	24	1	0010-00000086	2017-03-10	6557		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:15:35.033075	0	2.0	1.0	0
19775	2017-11-20 15:16:42.498006	0	24	1	0010-00000087	2017-03-10	6389		CONTADO	551.20	0.00	84.08	551.20	467.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	732	0	15:16:42.498006	0	2.0	1.0	0
3288	2017-07-20 09:41:42.772651	0	6	2	0008-00002315	2017-03-10	64		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	733	0	09:41:42.772651	0	2.0	1.0	0
1257	2017-07-14 16:27:35.265819	0	7	2	0012-00008933	2017-03-10	762		CONTADO	1872.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	734	0	16:27:35.265819	0	2.0	1.0	0
1258	2017-07-14 16:28:43.991018	0	7	2	0012-00008934	2017-03-10	763		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	734	0	16:28:43.991018	0	2.0	1.0	0
1259	2017-07-14 16:29:50.794036	0	7	2	0012-00008935	2017-03-10	764		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	734	0	16:29:50.794036	0	2.0	1.0	0
19241	2017-11-16 17:54:03.839697	0	17	2	0009-00000216	2017-03-10	8	CESAR DANIEL FLORES MONTENEGRO	CONTADO	521.40	0.00	79.54	521.40	441.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	735	0	17:54:03.839697	0	2.0	1.0	0
19760	2017-11-20 14:57:34.994354	0	24	2	0010-00000341	2017-03-10	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.20	732	0	14:57:34.994354	0	2.0	1.0	0
9302	2017-09-19 12:34:13.151392	0	18	2	0004-00000030	2017-03-10	3673		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	736	0	12:34:13.151392	0	2.0	1.0	0
10925	2017-09-26 16:22:05.260267	0	18	2	0005-00000021	2017-03-10	4153		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	736	0	16:22:05.260267	0	2.0	1.0	0
10926	2017-09-26 16:22:51.580585	0	18	2	0005-00000022	2017-03-10	4154		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	736	0	16:22:51.580585	0	2.0	1.0	0
10927	2017-09-26 16:23:39.629784	0	18	2	0005-00000023	2017-03-10	4412		CONTADO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	736	0	16:23:39.629784	0	2.0	1.0	0
10928	2017-09-26 16:24:33.066566	0	18	2	0005-00000024	2017-03-10	4155		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	736	0	16:24:33.066566	0	2.0	1.0	0
21396	2017-11-25 10:07:23.158255	0	23	2	0008-00001694	2017-03-10	5490		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:07:23.158255	0	2.0	1.0	0
21398	2017-11-25 10:08:21.436408	0	23	2	0008-00001695	2017-03-10	5591		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:08:21.436408	0	2.0	1.0	0
21400	2017-11-25 10:08:56.475676	0	23	2	0008-00001696	2017-03-10	7056		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:08:56.475676	0	2.0	1.0	0
21403	2017-11-25 10:09:53.528436	0	23	2	0008-00001697	2017-03-10	5561		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:09:53.528436	0	2.0	1.0	0
21405	2017-11-25 10:10:25.582339	0	23	2	0008-00001698	2017-03-10	7044		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:10:25.582339	0	2.0	1.0	0
21417	2017-11-25 10:39:12.056626	0	23	2	0008-00001699	2017-03-10	7044		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:39:12.056626	0	2.0	1.0	0
21419	2017-11-25 10:39:38.675094	0	23	2	0008-00001700	2017-03-10	7060		CONTADO	93.50	0.00	14.26	93.50	79.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:39:38.675094	0	2.0	1.0	0
21425	2017-11-25 10:47:27.249963	0	23	1	0008-00000751	2017-03-10	7069		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:47:27.249963	0	2.0	1.0	0
21426	2017-11-25 10:47:58.303511	0	23	1	0008-00000752	2017-03-10	5478		CONTADO	171.00	0.00	26.08	171.00	144.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:47:58.303511	0	2.0	1.0	0
21428	2017-11-25 10:48:26.791419	0	23	1	0008-00000753	2017-03-10	7070		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:48:26.791419	0	2.0	1.0	0
21430	2017-11-25 10:49:44.728897	0	23	1	0008-00000754	2017-03-10	2298		CONTADO	2009.70	0.00	306.56	2009.70	1703.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	737	0	10:49:44.728897	0	2.0	1.0	0
4381	2017-07-22 10:30:56.305695	0	9	2	0024-00001230	2017-03-10	1986		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:30:56.305695	0	2.0	1.0	0
4377	2017-07-22 10:24:11.138314	0	9	2	0024-00001226	2017-03-10	1983		CONTADO	670.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:24:11.138314	0	2.0	1.0	0
4378	2017-07-22 10:25:34.513757	0	9	2	0024-00001227	2017-03-10	1984		CONTADO	1920.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:25:34.513757	0	2.0	1.0	0
4379	2017-07-22 10:28:10.954496	0	9	2	0024-00001228	2017-03-10	1984		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:28:10.954496	0	2.0	1.0	0
4380	2017-07-22 10:29:32.528616	0	9	2	0024-00001229	2017-03-10	1985		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:29:32.528616	0	2.0	1.0	0
4383	2017-07-22 10:31:50.283199	0	9	2	0024-00001231	2017-03-10	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	JOBA FARROÑAN	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:31:50.283199	0	2.0	1.0	0
4384	2017-07-22 10:33:03.435838	0	9	2	0024-00001232	2017-03-10	1988		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:33:03.435838	0	2.0	1.0	0
4386	2017-07-22 10:33:58.444901	0	9	2	0024-00001233	2017-03-10	394		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:33:58.444901	0	2.0	1.0	0
4387	2017-07-22 10:34:59.756481	0	9	2	0024-00001234	2017-03-10	1625		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:34:59.756481	0	2.0	1.0	0
4388	2017-07-22 10:36:48.785783	0	9	2	0024-00001235	2017-03-10	1989		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:36:48.785783	0	2.0	1.0	0
4389	2017-07-22 10:38:39.415356	0	9	2	0024-00001236	2017-03-10	1990		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:38:39.415356	0	2.0	1.0	0
4390	2017-07-22 10:39:41.230339	0	9	2	0024-00001237	2017-03-10	1913		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:39:41.230339	0	2.0	1.0	0
4391	2017-07-22 10:40:56.834285	0	9	2	0024-00001238	2017-03-10	1913		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	738	0	10:40:56.834285	0	2.0	1.0	0
3568	2017-07-20 12:41:20.114545	0	10	2	0022-00001317	2017-03-10	1664		CONTADO	2300.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	739	0	12:41:20.114545	0	2.0	1.0	0
3569	2017-07-20 12:42:28.900975	0	10	2	0022-00001318	2017-03-10	1558		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	739	0	12:42:28.900975	0	2.0	1.0	0
3538	2017-07-20 12:04:46.017307	0	13	2	0015-00003699	2017-03-10	1701		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	740	0	12:04:46.017307	0	2.0	1.0	0
3609	2017-07-20 15:23:31.305174	0	13	2	0015-00003700	2017-03-10	1599		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	740	0	15:23:31.305174	0	2.0	1.0	0
3631	2017-07-20 15:35:53.781527	0	13	2	0015-00003701	2017-03-10	200		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	740	0	15:35:53.781527	0	2.0	1.0	0
3635	2017-07-20 15:38:14.601601	0	13	2	0015-00003702	2017-03-10	1599		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	740	0	15:38:14.601601	0	2.0	1.0	0
3639	2017-07-20 15:41:32.113639	0	13	2	0015-00003703	2017-03-10	1728		CONTADO	5060.00	0.00	0.00	2530.00	0.00	2530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	740	0	15:41:32.113639	0	2.0	1.0	0
3643	2017-07-20 15:43:19.745334	0	13	2	0015-00003704	2017-03-10	193		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	740	0	15:43:19.745334	0	2.0	1.0	0
3505	2017-07-20 11:26:40.866459	0	14	2	0002-00016699	2017-03-10	1690		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	11:26:40.866459	0	2.0	1.0	0
3512	2017-07-20 11:35:18.139851	0	14	2	0002-00016701	2017-03-10	1691		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	11:35:18.139851	0	2.0	1.0	0
3514	2017-07-20 11:37:27.354091	0	14	2	0002-00016702	2017-03-10	135		CONTADO	520.00	0.00	15.25	310.00	84.75	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	11:37:27.354091	0	2.0	1.0	0
3528	2017-07-20 11:58:24.690743	0	14	2	0002-00016703	2017-03-10	1698		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	11:58:24.690743	0	2.0	1.0	0
3531	2017-07-20 11:59:16.867518	0	14	2	0002-00016704	2017-03-10	1699		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	11:59:16.867518	0	2.0	1.0	0
3533	2017-07-20 12:00:17.490852	0	14	2	0002-00016705	2017-03-10	1700		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	12:00:17.490852	0	2.0	1.0	0
3509	2017-07-20 11:31:31.981317	0	14	2	0002-00016700	2017-03-10	1453		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	11:31:31.981317	0	2.0	1.0	0
3534	2017-07-20 12:01:44.670589	0	14	2	0002-00016706	2017-03-10	1700		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	741	0	12:01:44.670589	0	2.0	1.0	0
2948	2017-07-19 12:48:41.825817	0	15	2	0021-00003621	2017-03-10	1308		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	742	0	12:48:41.825817	0	2.0	1.0	0
2952	2017-07-19 13:46:22.152554	0	15	2	0021-00003622	2017-03-10	149		CONTADO	2438.00	0.00	0.00	1219.00	0.00	1219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	742	0	13:46:22.152554	0	2.0	1.0	0
2953	2017-07-19 13:48:54.216906	0	15	2	0021-00003623	2017-03-10	287		CONTADO	1041.00	0.00	19.07	583.00	105.93	458.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	742	0	13:48:54.216906	0	2.0	1.0	0
2954	2017-07-19 13:52:23.845255	0	15	2	0021-00003624	2017-03-10	1497		CONTADO	2444.00	0.00	0.00	1222.00	0.00	1222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	742	0	13:52:23.845255	0	2.0	1.0	0
2955	2017-07-19 13:54:16.242951	0	15	1	0021-00000253	2017-03-10	1099		CONTADO	2620.00	0.00	222.71	2040.00	1237.29	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	742	0	13:54:16.242951	0	2.0	1.0	0
3648	2017-07-20 15:47:03.705551	0	13	2	0015-00003705	2017-03-11	1599		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	743	0	15:47:03.705551	0	2.0	1.0	0
1260	2017-07-14 16:30:58.010071	0	7	2	0012-00008936	2017-03-11	729		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	744	0	16:30:58.010071	0	2.0	1.0	0
1261	2017-07-14 16:31:44.188873	0	7	2	0012-00008937	2017-03-11	763		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	744	0	16:31:44.188873	0	2.0	1.0	0
1262	2017-07-14 16:32:23.446631	0	7	2	0012-00008938	2017-03-11	763		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	744	0	16:32:23.446631	0	2.0	1.0	0
1263	2017-07-14 16:32:55.684486	0	7	2	0012-00008939	2017-03-11	763		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	744	0	16:32:55.684486	0	2.0	1.0	0
4392	2017-07-22 10:53:42.144967	0	9	2	0024-00001239	2017-03-11	1991		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	745	0	10:53:42.144967	0	2.0	1.0	0
4393	2017-07-22 10:55:05.5154	0	9	2	0024-00001240	2017-03-11	1570		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	745	0	10:55:05.5154	0	2.0	1.0	0
4394	2017-07-22 10:56:15.432606	0	9	2	0024-00001241	2017-03-11	486		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	745	0	10:56:15.432606	0	2.0	1.0	0
4396	2017-07-22 10:58:44.531964	0	9	2	0024-00001242	2017-03-11	1921		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	745	0	10:58:44.531964	0	2.0	1.0	0
4397	2017-07-22 11:00:23.58179	0	9	2	0024-00001243	2017-03-11	1992		CONTADO	286.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	745	0	11:00:23.58179	0	2.0	1.0	0
19777	2017-11-20 15:17:19.120049	0	24	2	0010-00000348	2017-03-11	8		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	746	0	15:17:19.120049	0	2.0	1.0	0
19778	2017-11-20 15:18:24.798121	0	24	2	0010-00000349	2017-03-11	8		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	746	0	15:18:24.798121	0	2.0	1.0	0
19779	2017-11-20 15:20:10.665992	0	24	2	0010-00000350	2017-03-11	8		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	746	0	15:20:10.665992	0	2.0	1.0	0
19780	2017-11-20 15:20:38.556456	0	24	2	0010-00000351	2017-03-11	8		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	746	0	15:20:38.556456	0	2.0	1.0	0
19781	2017-11-20 15:21:34.903596	0	24	1	0010-00000088	2017-03-11	6389		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	746	0	15:21:34.903596	0	2.0	1.0	0
19782	2017-11-20 15:22:23.424086	0	24	1	0010-00000089	2017-03-11	8		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	746	0	15:22:23.424086	0	2.0	1.0	0
21432	2017-11-25 10:51:29.013954	0	23	2	0008-00001701	2017-03-11	5360		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:51:29.013954	0	2.0	1.0	0
21434	2017-11-25 10:52:15.447273	0	23	2	0008-00001702	2017-03-11	5490		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:52:15.447273	0	2.0	1.0	0
21436	2017-11-25 10:52:41.017276	0	23	2	0008-00001703	2017-03-11	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:52:41.017276	0	2.0	1.0	0
21437	2017-11-25 10:54:35.977984	0	23	2	0008-00001704	2017-03-11	5562		CONTADO	13.40	0.00	2.04	13.40	11.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:54:35.977984	0	2.0	1.0	0
21438	2017-11-25 10:55:00.926717	0	23	2	0008-00001705	2017-03-11	5360		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:55:00.926717	0	2.0	1.0	0
21439	2017-11-25 10:55:32.414117	0	23	2	0008-00001706	2017-03-11	5360		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:55:32.414117	0	2.0	1.0	0
21441	2017-11-25 10:56:22.828983	0	23	2	0008-00001707	2017-03-11	5360		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:56:22.828983	0	2.0	1.0	0
21442	2017-11-25 10:56:51.024073	0	23	2	0008-00001708	2017-03-11	7059		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:56:51.024073	0	2.0	1.0	0
21446	2017-11-25 10:58:38.274353	0	23	1	0008-00000756	2017-03-11	2298		CONTADO	6250.00	0.00	953.39	6250.00	5296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:58:38.274353	0	2.0	1.0	0
21447	2017-11-25 10:59:34.815443	0	23	1	0008-00000757	2017-03-11	7072		CONTADO	4720.00	0.00	720.00	4720.00	4000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	747	0	10:59:34.815443	0	2.0	1.0	0
2956	2017-07-19 13:57:49.261577	0	15	2	0021-00003625	2017-03-11	90		CONTADO	1606.00	0.00	22.27	876.00	123.73	730.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	749	0	13:57:49.261577	0	2.0	1.0	0
2957	2017-07-19 13:59:29.888467	0	15	1	0021-00000254	2017-03-11	1099		CONTADO	3062.00	0.00	378.61	2772.00	2103.39	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	749	0	13:59:29.888467	0	2.0	1.0	0
13323	2017-10-20 15:24:27.077878	0	15	2	0006-00000047	2017-03-11	5324		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	749	0	15:24:27.077878	0	2.0	1.0	0
10929	2017-09-26 16:25:19.09943	0	18	2	0005-00000025	2017-03-11	4156		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	750	0	16:25:19.09943	0	2.0	1.0	0
10930	2017-09-26 16:26:13.507901	0	18	2	0005-00000026	2017-03-11	4157		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	750	0	16:26:13.507901	0	2.0	1.0	0
10931	2017-09-26 16:27:01.65585	0	18	2	0005-00000027	2017-03-11	4158		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	750	0	16:27:01.65585	0	2.0	1.0	0
10932	2017-09-26 16:27:59.923108	0	18	2	0005-00000028	2017-03-11	4159		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	750	0	16:27:59.923108	0	2.0	1.0	0
3924	2017-07-21 08:36:48.037709	0	16	2	0003-00003540	2017-03-11	1822		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	751	0	08:36:48.037709	0	2.0	1.0	0
21444	2017-11-25 10:57:34.903547	0	23	1	0008-00000755	2017-03-11	2298		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	747	0	10:57:34.903547	0	2.0	1.0	0
3536	2017-07-20 12:04:02.150331	0	14	2	0002-00016707	2017-03-11	1244		CONTADO	3558.00	0.00	0.00	1779.00	0.00	1779.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	752	0	12:04:02.150331	0	2.0	1.0	0
3539	2017-07-20 12:05:04.69731	0	14	2	0002-00016708	2017-03-11	1702		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	752	0	12:05:04.69731	0	2.0	1.0	0
3541	2017-07-20 12:07:18.451799	0	14	2	0002-00016709	2017-03-11	1703		CONTADO	435.00	0.00	3.81	230.00	21.19	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	752	0	12:07:18.451799	0	2.0	1.0	0
3542	2017-07-20 12:08:39.579449	0	14	2	0002-00016710	2017-03-11	1703		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	752	0	12:08:39.579449	0	2.0	1.0	0
3544	2017-07-20 12:09:40.746567	0	14	2	0002-00016711	2017-03-11	1705		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	752	0	12:09:40.746567	0	2.0	1.0	0
3545	2017-07-20 12:10:22.008778	0	14	2	0002-00016712	2017-03-11	1706		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	752	0	12:10:22.008778	0	2.0	1.0	0
6041	2017-08-12 17:25:36.169894	0	5	2	0009-00006447	2017-03-11	2377		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	753	0	17:25:36.169894	0	2.0	1.0	0
15179	2017-10-26 16:03:09.219285	0	5	2	0001-00000224	2017-03-11	2563		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	753	0	16:03:09.219285	0	2.0	1.0	0
6042	2017-08-12 17:26:27.243737	0	5	2	0009-00006448	2017-03-11	558		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	753	0	17:26:27.243737	0	2.0	1.0	0
6043	2017-08-12 17:27:18.812583	0	5	2	0009-00006449	2017-03-11	39		CONTADO	5400.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	753	0	17:27:18.812583	0	2.0	1.0	0
6044	2017-08-12 17:29:29.412108	0	5	2	0009-00006450	2017-03-11	33		CONTADO	965.00	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	753	0	17:29:29.412108	0	2.0	1.0	0
14163	2017-10-24 09:46:42.620772	0	8	2	0012-00000340	2017-03-11	8	ROBERTO AGUINAGA CASTILLO	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	754	0	09:46:42.620772	0	2.0	1.0	0
14164	2017-10-24 09:47:22.167451	0	8	2	0012-00000341	2017-03-11	8	LAURA SANTISTEBAN TEJADA	CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	754	0	09:47:22.167451	0	2.0	1.0	0
7162	2017-08-17 16:52:25.903031	0	8	2	0016-00009524	2017-03-11	8	ERIC DAMIAN CHAPONAN	CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	754	0	16:52:25.903031	0	2.0	1.0	0
7165	2017-08-17 16:53:19.194684	0	8	2	0016-00009525	2017-03-11	3034		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	754	0	16:53:19.194684	0	2.0	1.0	0
7168	2017-08-17 16:57:52.887077	0	8	2	0016-00009526	2017-03-11	2856		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	754	0	16:57:52.887077	0	2.0	1.0	0
7170	2017-08-17 16:58:29.615079	0	8	2	0016-00009527	2017-03-11	3035		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	754	0	16:58:29.615079	0	2.0	1.0	0
14157	2017-10-24 09:43:57.941002	0	8	2	0012-00000336	2017-03-11	5499		CONTADO	485.30	0.00	74.03	485.30	411.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	754	0	09:43:57.941002	0	2.0	1.0	0
14159	2017-10-24 09:44:54.549171	0	8	2	0012-00000337	2017-03-11	5500		CONTADO	527.50	0.00	80.47	527.50	447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	754	0	09:44:54.549171	0	2.0	1.0	0
14160	2017-10-24 09:45:39.008699	0	8	2	0012-00000338	2017-03-11	2953		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	754	0	09:45:39.008699	0	2.0	1.0	0
14161	2017-10-24 09:46:06.161387	0	8	2	0012-00000339	2017-03-11	8	MELCHOR ALAMO LLAUCE	CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	754	0	09:46:06.161387	0	2.0	1.0	0
2958	2017-07-19 14:02:49.241287	0	15	2	0021-00003626	2017-03-13	1498		CONTADO	1066.00	0.00	0.00	533.00	0.00	533.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	755	0	14:02:49.241287	0	2.0	1.0	0
2959	2017-07-19 14:04:19.58862	0	15	2	0021-00003627	2017-03-13	1193		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	755	0	14:04:19.58862	0	2.0	1.0	0
2960	2017-07-19 14:05:41.548396	0	15	2	0021-00003628	2017-03-13	1323		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	755	0	14:05:41.548396	0	2.0	1.0	0
2961	2017-07-19 14:08:20.728728	0	15	1	0021-00000255	2017-03-13	1341		CONTADO	1476.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	755	0	14:08:20.728728	0	2.0	1.0	0
13325	2017-10-20 15:29:46.596471	0	15	2	0006-00000048	2017-03-13	1544		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	755	0	15:29:46.596471	0	2.0	1.0	0
13326	2017-10-20 15:30:43.106415	0	15	2	0006-00000049	2017-03-13	8		CONTADO	525.60	0.00	80.18	525.60	445.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	755	0	15:30:43.106415	0	2.0	1.0	0
13327	2017-10-20 15:36:02.115951	0	15	2	0006-00000050	2017-03-13	5324		CONTADO	372.30	0.00	56.79	372.30	315.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	755	0	15:36:02.115951	0	2.0	1.0	0
3925	2017-07-21 08:38:01.585246	0	16	2	0003-00003541	2017-03-13	1802		CONTADO	292.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	756	0	08:38:01.585246	0	2.0	1.0	0
3926	2017-07-21 08:39:57.475707	0	16	2	0003-00003542	2017-03-13	1824		CONTADO	2004.00	0.00	0.00	1002.00	0.00	1002.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	756	0	08:39:57.475707	0	2.0	1.0	0
4398	2017-07-22 11:03:17.138499	0	9	2	0024-00001244	2017-03-13	1993		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	757	0	11:03:17.138499	0	2.0	1.0	0
4399	2017-07-22 11:05:29.504895	0	9	2	0024-00001245	2017-03-13	1994		CONTADO	2020.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	757	0	11:05:29.504895	0	2.0	1.0	0
4401	2017-07-22 11:06:49.837364	0	9	2	0024-00001246	2017-03-13	8	CIRILO CAJUSOL	CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	757	0	11:06:49.837364	0	2.0	1.0	0
4402	2017-07-22 11:12:28.514636	0	9	2	0024-00001247	2017-03-13	1995		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	757	0	11:12:28.514636	0	2.0	1.0	0
4403	2017-07-22 11:13:31.321325	0	9	2	0024-00001248	2017-03-13	1362		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	757	0	11:13:31.321325	0	2.0	1.0	0
10934	2017-09-26 16:29:43.945826	0	18	2	0005-00000030	2017-03-13	8		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	758	0	16:29:43.945826	0	2.0	1.0	0
10935	2017-09-26 16:30:29.491819	0	18	2	0005-00000031	2017-03-13	4161		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	758	0	16:30:29.491819	0	2.0	1.0	0
10936	2017-09-26 16:31:13.712992	0	18	2	0005-00000032	2017-03-13	4162		CONTADO	2432.00	0.00	370.98	2432.00	2061.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	758	0	16:31:13.712992	0	2.0	1.0	0
10938	2017-09-26 16:32:06.176876	0	18	2	0005-00000033	2017-03-13	8		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	758	0	16:32:06.176876	0	2.0	1.0	0
9304	2017-09-19 12:35:23.656724	0	18	2	0004-00000031	2017-03-13	3663		CONTADO	12550.00	0.00	1914.41	12550.00	10635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	758	0	12:35:23.656724	0	2.0	1.0	0
10933	2017-09-26 16:28:43.681793	0	18	2	0005-00000029	2017-03-13	4160		CONTADO	2304.00	0.00	351.46	2304.00	1952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	758	0	16:28:43.681793	0	2.0	1.0	0
21448	2017-11-25 11:00:28.593913	0	23	2	0008-00001709	2017-03-13	7073		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	759	0	11:00:28.593913	0	2.0	1.0	0
21453	2017-11-25 11:05:02.769594	0	23	1	0008-00000758	2017-03-13	6468		CONTADO	2471.00	0.00	376.93	2471.00	2094.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	759	0	11:05:02.769594	0	2.0	1.0	0
21456	2017-11-25 11:06:06.024408	0	23	1	0008-00000759	2017-03-13	1987		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	759	0	11:06:06.024408	0	2.0	1.0	0
21459	2017-11-25 11:07:20.283663	0	23	1	0008-00000760	2017-03-13	7004		CONTADO	1069.00	0.00	163.07	1069.00	905.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	759	0	11:07:20.283663	0	2.0	1.0	0
6047	2017-08-12 17:34:04.770523	0	5	2	0009-00006453	2017-03-13	2611		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	760	0	17:34:04.770523	0	2.0	1.0	0
6048	2017-08-12 17:35:27.039015	0	5	2	0009-00006454	2017-03-13	2612		CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	760	0	17:35:27.039015	0	2.0	1.0	0
15180	2017-10-26 16:03:51.022509	0	5	2	0001-00000225	2017-03-13	2612		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	760	0	16:03:51.022509	0	2.0	1.0	0
6045	2017-08-12 17:30:43.602664	0	5	2	0009-00006451	2017-03-13	362		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	760	0	17:30:43.602664	0	2.0	1.0	0
6046	2017-08-12 17:31:58.039505	0	5	2	0009-00006452	2017-03-13	2585		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	760	0	17:31:58.039505	0	2.0	1.0	0
3653	2017-07-20 15:49:51.227405	0	13	2	0015-00003706	2017-03-13	1599		CONTADO	762.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	761	0	15:49:51.227405	0	2.0	1.0	0
3656	2017-07-20 15:51:12.440981	0	13	2	0015-00003707	2017-03-13	1588		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	761	0	15:51:12.440981	0	2.0	1.0	0
7172	2017-08-17 16:59:28.852126	0	8	2	0016-00009528	2017-03-13	3036		CONTADO	2752.00	0.00	0.00	1376.00	0.00	1376.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	16:59:28.852126	0	2.0	1.0	0
7173	2017-08-17 16:59:53.717124	0	8	2	0016-00009529	2017-03-13	8	SANTOS SANCHEZ	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	16:59:53.717124	0	2.0	1.0	0
7196	2017-08-18 09:11:33.652616	0	8	2	0016-00009530	2017-03-13	8	MANUEL SANDOVAL CHOZO	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:11:33.652616	0	2.0	1.0	0
7197	2017-08-18 09:12:11.828463	0	8	2	0016-00009531	2017-03-13	8	VICTORIA FARRONAN LOPEZ	CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:12:11.828463	0	2.0	1.0	0
7198	2017-08-18 09:13:30.061141	0	8	2	0016-00009532	2017-03-13	3041		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:13:30.061141	0	2.0	1.0	0
7199	2017-08-18 09:14:27.269767	0	8	2	0016-00009533	2017-03-13	8	SEGUNDO BRAVO VALDERA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:14:27.269767	0	2.0	1.0	0
7200	2017-08-18 09:15:55.000731	0	8	2	0016-00009534	2017-03-13	2373		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:15:55.000731	0	2.0	1.0	0
7201	2017-08-18 09:16:33.155373	0	8	2	0016-00009535	2017-03-13	3042		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:16:33.155373	0	2.0	1.0	0
7202	2017-08-18 09:17:04.719894	0	8	2	0016-00009536	2017-03-13	2694		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:17:04.719894	0	2.0	1.0	0
7203	2017-08-18 09:17:32.490046	0	8	2	0016-00009537	2017-03-13	8	JUAN SANTAMARIA VALDERA	CONTADO	268.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:17:32.490046	0	2.0	1.0	0
7204	2017-08-18 09:18:16.016807	0	8	2	0016-00009538	2017-03-13	3043		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:18:16.016807	0	2.0	1.0	0
7205	2017-08-18 09:18:41.931004	0	8	2	0016-00009539	2017-03-13	8	JUAN BOROLAS BRAVO	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:18:41.931004	0	2.0	1.0	0
7206	2017-08-18 09:19:21.220984	0	8	2	0016-00009540	2017-03-13	3044		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:19:21.220984	0	2.0	1.0	0
14165	2017-10-24 09:48:11.350296	0	8	2	0012-00000342	2017-03-13	8	WALTER SANDOVAL SANTAMARIA	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	762	0	09:48:11.350296	0	2.0	1.0	0
14166	2017-10-24 09:48:40.041527	0	8	2	0012-00000343	2017-03-13	8	DUBERLI  LABAN CRUZ	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	762	0	09:48:40.041527	0	2.0	1.0	0
14168	2017-10-24 09:50:37.19668	0	8	2	0012-00000344	2017-03-13	3155		CONTADO	2029.00	0.00	309.51	2029.00	1719.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	762	0	09:50:37.19668	0	2.0	1.0	0
14169	2017-10-24 09:51:59.502892	0	8	2	0012-00000345	2017-03-13	8	LAURA FARROÑAN SANTISTEBAN	CONTADO	331.80	0.00	50.61	331.80	281.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	762	0	09:51:59.502892	0	2.0	1.0	0
14171	2017-10-24 09:53:35.589542	0	8	2	0012-00000347	2017-03-13	5430		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	762	0	09:53:35.589542	0	2.0	1.0	0
7207	2017-08-18 09:19:46.577232	0	8	2	0016-00009541	2017-03-13	2899		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	762	0	09:19:46.577232	0	2.0	1.0	0
14170	2017-10-24 09:52:51.049343	0	8	2	0012-00000346	2017-03-13	2953		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	762	0	09:52:51.049343	0	2.0	1.0	0
1264	2017-07-14 16:34:19.484481	0	7	2	0012-00008940	2017-03-13	763		CONTADO	1576.00	0.00	0.00	788.00	0.00	788.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	763	0	16:34:19.484481	0	2.0	1.0	0
1265	2017-07-14 16:35:01.00456	0	7	2	0012-00008941	2017-03-13	763		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	763	0	16:35:01.00456	0	2.0	1.0	0
1266	2017-07-14 16:35:51.755248	0	7	2	0012-00008942	2017-03-13	763		CONTADO	2296.00	0.00	0.00	1148.00	0.00	1148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	763	0	16:35:51.755248	0	2.0	1.0	0
1267	2017-07-14 16:36:33.040018	0	7	2	0012-00008943	2017-03-13	716		CONTADO	978.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	763	0	16:36:33.040018	0	2.0	1.0	0
1268	2017-07-14 16:37:23.293905	0	7	2	0012-00008944	2017-03-13	762		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	763	0	16:37:23.293905	0	2.0	1.0	0
1269	2017-07-14 16:40:14.950816	0	7	2	0012-00008945	2017-03-13	766		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	763	0	16:40:14.950816	0	2.0	1.0	0
4277	2017-07-21 16:59:56.738708	0	11	2	0010-00003354	2017-03-13	8	JUAN OSVALDO CHUNGA VASQUEZ	CONTADO	1176.00	0.00	0.00	588.00	0.00	588.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	764	0	16:59:56.738708	0	2.0	1.0	0
19784	2017-11-20 15:24:14.156183	0	24	2	0010-00000352	2017-03-13	6347		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	765	0	15:24:14.156183	0	2.0	1.0	0
19785	2017-11-20 15:24:48.613212	0	24	2	0010-00000353	2017-03-13	6565		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	765	0	15:24:48.613212	0	2.0	1.0	0
19786	2017-11-20 15:25:27.506978	0	24	2	0010-00000354	2017-03-13	6309		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	765	0	15:25:27.506978	0	2.0	1.0	0
19787	2017-11-20 15:26:21.269202	0	24	2	0010-00000355	2017-03-13	6385		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	765	0	15:26:21.269202	0	2.0	1.0	0
19789	2017-11-20 15:27:33.857401	0	24	1	0010-00000090	2017-03-13	6335		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	765	0	15:27:33.857401	0	2.0	1.0	0
3570	2017-07-20 12:44:10.571805	0	10	2	0022-00001319	2017-03-13	1006		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	766	0	12:44:10.571805	0	2.0	1.0	0
3571	2017-07-20 12:45:49.175321	0	10	2	0022-00001320	2017-03-13	1712		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	766	0	12:45:49.175321	0	2.0	1.0	0
3557	2017-07-20 12:20:12.944673	0	14	2	0002-00016718	2017-03-13	906		CONTADO	2876.00	0.00	0.00	1438.00	0.00	1438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:20:12.944673	0	2.0	1.0	0
3558	2017-07-20 12:21:04.044949	0	14	2	0002-00016719	2017-03-13	1709		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:21:04.044949	0	2.0	1.0	0
3561	2017-07-20 12:22:59.11856	0	14	2	0002-00016720	2017-03-13	1710		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:22:59.11856	0	2.0	1.0	0
3564	2017-07-20 12:25:13.925089	0	14	2	0002-00016721	2017-03-13	294		CONTADO	3250.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:25:13.925089	0	2.0	1.0	0
3547	2017-07-20 12:11:22.521641	0	14	2	0002-00016713	2017-03-13	1470		CONTADO	2970.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:11:22.521641	0	2.0	1.0	0
3549	2017-07-20 12:12:25.520756	0	14	2	0002-00016714	2017-03-13	1094		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:12:25.520756	0	2.0	1.0	0
3550	2017-07-20 12:13:14.994663	0	14	2	0002-00016715	2017-03-13	1707		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:13:14.994663	0	2.0	1.0	0
3552	2017-07-20 12:15:32.44484	0	14	2	0002-00016716	2017-03-13	1708		CONTADO	256.00	0.00	22.27	201.00	123.73	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:15:32.44484	0	2.0	1.0	0
3554	2017-07-20 12:17:06.783539	0	14	2	0002-00016717	2017-03-13	218		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	767	0	12:17:06.783539	0	2.0	1.0	0
3591	2017-07-20 15:14:01.511251	0	14	2	0002-00016722	2017-03-14	977		CONTADO	1955.00	0.00	3.81	990.00	21.19	965.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	768	0	15:14:01.511251	0	2.0	1.0	0
3593	2017-07-20 15:15:09.769916	0	14	2	0002-00016723	2017-03-14	135		CONTADO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	768	0	15:15:09.769916	0	2.0	1.0	0
3594	2017-07-20 15:15:48.671082	0	14	2	0002-00016724	2017-03-14	1718		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	768	0	15:15:48.671082	0	2.0	1.0	0
3595	2017-07-20 15:16:54.688579	0	14	2	0002-00016725	2017-03-14	1487		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	768	0	15:16:54.688579	0	2.0	1.0	0
3596	2017-07-20 15:17:33.75564	0	14	2	0002-00016726	2017-03-14	852		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	768	0	15:17:33.75564	0	2.0	1.0	0
2962	2017-07-19 14:10:56.069908	0	15	2	0021-00003629	2017-03-14	90		CONTADO	1482.00	0.00	0.00	741.00	0.00	741.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	769	0	14:10:56.069908	0	2.0	1.0	0
2963	2017-07-19 14:12:04.783869	0	15	2	0021-00003630	2017-03-14	109		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	769	0	14:12:04.783869	0	2.0	1.0	0
2964	2017-07-19 14:14:30.764873	0	15	2	0021-00003631	2017-03-14	1499		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	769	0	14:14:30.764873	0	2.0	1.0	0
2965	2017-07-19 14:16:58.088322	0	15	2	0021-00003632	2017-03-14	1500		CONTADO	1346.00	0.00	0.00	673.00	0.00	673.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	769	0	14:16:58.088322	0	2.0	1.0	0
13328	2017-10-20 15:38:01.814223	0	15	2	0006-00000051	2017-03-14	5332		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	769	0	15:38:01.814223	0	2.0	1.0	0
3928	2017-07-21 08:40:41.088737	0	16	2	0003-00003543	2017-03-14	8		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	770	0	08:40:41.088737	0	2.0	1.0	0
3929	2017-07-21 08:42:06.780556	0	16	2	0003-00003544	2017-03-14	1825		CONTADO	584.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	770	0	08:42:06.780556	0	2.0	1.0	0
21460	2017-11-25 11:08:00.518141	0	23	2	0008-00001710	2017-03-14	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:08:00.518141	0	2.0	1.0	0
21462	2017-11-25 11:09:07.459607	0	23	2	0008-00001711	2017-03-14	7056		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:09:07.459607	0	2.0	1.0	0
21463	2017-11-25 11:09:38.508629	0	23	2	0008-00001712	2017-03-14	8		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:09:38.508629	0	2.0	1.0	0
21464	2017-11-25 11:10:11.073283	0	23	2	0008-00001713	2017-03-14	7076		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:10:11.073283	0	2.0	1.0	0
21465	2017-11-25 11:15:35.205161	0	23	1	0008-00000761	2017-03-14	6488		CONTADO	126.20	0.00	19.25	126.20	106.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:15:35.205161	0	2.0	1.0	0
21466	2017-11-25 11:16:07.632299	0	23	1	0008-00000762	2017-03-14	5612		CONTADO	1237.50	0.00	188.77	1237.50	1048.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:16:07.632299	0	2.0	1.0	0
21469	2017-11-25 11:19:44.35943	0	23	1	0008-00000765	2017-03-14	1987		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:19:44.35943	0	2.0	1.0	0
21470	2017-11-25 11:21:49.512711	0	23	1	0008-00000766	2017-03-14	1987		CONTADO	1897.50	0.00	289.45	1897.50	1608.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:21:49.512711	0	2.0	1.0	0
21472	2017-11-25 11:23:51.183923	0	23	1	0008-00000767	2017-03-14	1987		CONTADO	441.10	0.00	67.29	441.10	373.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:23:51.183923	0	2.0	1.0	0
21473	2017-11-25 11:25:13.948446	0	23	1	0008-00000768	2017-03-14	1987		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	771	0	11:25:13.948446	0	2.0	1.0	0
21467	2017-11-25 11:17:08.985021	0	23	1	0008-00000763	2017-03-14	1987		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	55.00	771	0	11:17:08.985021	0	2.0	1.0	0
21468	2017-11-25 11:18:38.213122	0	23	1	0008-00000764	2017-03-14	1987		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	55.00	771	0	11:18:38.213122	0	2.0	1.0	0
1270	2017-07-14 16:41:04.935111	0	7	2	0012-00008946	2017-03-14	763		CONTADO	1318.00	0.00	0.00	659.00	0.00	659.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	772	0	16:41:04.935111	0	2.0	1.0	0
1271	2017-07-14 16:42:06.389013	0	7	2	0012-00008947	2017-03-14	767		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	772	0	16:42:06.389013	0	2.0	1.0	0
1273	2017-07-14 16:43:29.763664	0	7	2	0012-00008948	2017-03-14	768		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	772	0	16:43:29.763664	0	2.0	1.0	0
1274	2017-07-14 16:44:22.1232	0	7	2	0012-00008949	2017-03-14	763		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	772	0	16:44:22.1232	0	2.0	1.0	0
1275	2017-07-14 16:44:50.630673	0	7	2	0012-00008950	2017-03-14	664		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	772	0	16:44:50.630673	0	2.0	1.0	0
9251	2017-09-19 11:25:02.276291	0	18	1	0004-00000023	2017-03-14	3649		CONTADO	13860.00	0.00	2114.24	13860.00	11745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	11:25:02.276291	0	2.0	1.0	0
10940	2017-09-26 16:33:25.035497	0	18	2	0005-00000035	2017-03-14	4164		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	16:33:25.035497	0	2.0	1.0	0
10941	2017-09-26 16:34:07.719528	0	18	2	0005-00000036	2017-03-14	4165		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	16:34:07.719528	0	2.0	1.0	0
10942	2017-09-26 16:35:00.748046	0	18	2	0005-00000037	2017-03-14	4166		CONTADO	2432.00	0.00	370.98	2432.00	2061.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	16:35:00.748046	0	2.0	1.0	0
10943	2017-09-26 16:35:40.16729	0	18	2	0005-00000038	2017-03-14	4167		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	16:35:40.16729	0	2.0	1.0	0
9252	2017-09-19 11:26:20.038411	0	18	1	0004-00000024	2017-03-14	3650		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	11:26:20.038411	0	2.0	1.0	0
9255	2017-09-19 11:27:42.579602	0	18	1	0004-00000025	2017-03-14	3653		CONTADO	18825.00	0.00	2871.61	18825.00	15953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	11:27:42.579602	0	2.0	1.0	0
10939	2017-09-26 16:32:45.410909	0	18	2	0005-00000034	2017-03-14	4163		CONTADO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	773	0	16:32:45.410909	0	2.0	1.0	0
6050	2017-08-14 08:42:10.646448	0	5	2	0009-00006455	2017-03-14	2531		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	774	0	08:42:10.646448	0	2.0	1.0	0
4404	2017-07-22 11:15:11.920294	0	9	2	0024-00001249	2017-03-14	1996		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	775	0	11:15:11.920294	0	2.0	1.0	0
4405	2017-07-22 11:16:31.0545	0	9	2	0024-00001250	2017-03-14	1997		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	775	0	11:16:31.0545	0	2.0	1.0	0
4278	2017-07-21 17:00:51.390794	0	11	2	0010-00003355	2017-03-14	1683		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	776	0	17:00:51.390794	0	2.0	1.0	0
19790	2017-11-20 15:29:27.92301	0	24	2	0010-00000356	2017-03-14	6343		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:29:27.92301	0	2.0	1.0	0
19791	2017-11-20 15:30:31.212974	0	24	2	0010-00000357	2017-03-14	6567		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:30:31.212974	0	2.0	1.0	0
19794	2017-11-20 15:33:36.565743	0	24	2	0010-00000358	2017-03-14	6568		CONTADO	1155.50	0.00	176.26	1155.50	979.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:33:36.565743	0	2.0	1.0	0
19795	2017-11-20 15:35:00.230295	0	24	2	0010-00000359	2017-03-14	6309		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:35:00.230295	0	2.0	1.0	0
19796	2017-11-20 15:37:27.226881	0	24	2	0010-00000360	2017-03-14	6343		CONTADO	20.20	0.00	3.08	20.20	17.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:37:27.226881	0	2.0	1.0	0
19797	2017-11-20 15:38:47.594668	0	24	2	0010-00000361	2017-03-14	8		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:38:47.594668	0	2.0	1.0	0
19798	2017-11-20 15:40:13.66031	0	24	2	0010-00000362	2017-03-14	6487		CONTADO	81.80	0.00	12.48	81.80	69.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:40:13.66031	0	2.0	1.0	0
19801	2017-11-20 15:43:23.3968	0	24	2	0010-00000363	2017-03-14	6528		CONTADO	60.60	0.00	9.24	60.60	51.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:43:23.3968	0	2.0	1.0	0
19803	2017-11-20 15:44:10.06069	0	24	1	0010-00000091	2017-03-14	6312		CONTADO	657.20	0.00	100.25	657.20	556.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:44:10.06069	0	2.0	1.0	0
19805	2017-11-20 15:45:31.824855	0	24	1	0010-00000093	2017-03-14	6535		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:45:31.824855	0	2.0	1.0	0
19807	2017-11-20 15:46:28.605793	0	24	1	0010-00000094	2017-03-14	6389		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:46:28.605793	0	2.0	1.0	0
19808	2017-11-20 15:48:19.721166	0	24	1	0010-00000095	2017-03-14	6557		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	777	0	15:48:19.721166	0	2.0	1.0	0
3753	2017-07-20 17:18:31.371601	0	10	2	0022-00001322	2017-03-14	812		CONTADO	726.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	778	0	17:18:31.371601	0	2.0	1.0	0
3572	2017-07-20 12:49:33.397714	0	10	2	0022-00001321	2017-03-14	1713		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	778	0	12:49:33.397714	0	2.0	1.0	0
3662	2017-07-20 15:54:56.299134	0	13	2	0015-00003708	2017-03-14	193		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	779	0	15:54:56.299134	0	2.0	1.0	0
3668	2017-07-20 15:57:27.848403	0	13	2	0015-00003709	2017-03-14	1580		CONTADO	618.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	779	0	15:57:27.848403	0	2.0	1.0	0
7208	2017-08-18 09:20:13.588666	0	8	2	0016-00009542	2017-03-14	8	MANUEL RIOJAS ESQUEN	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:20:13.588666	0	2.0	1.0	0
7209	2017-08-18 09:20:50.995588	0	8	2	0016-00009543	2017-03-14	3045		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:20:50.995588	0	2.0	1.0	0
7210	2017-08-18 09:21:25.910348	0	8	2	0016-00009544	2017-03-14	3046		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:21:25.910348	0	2.0	1.0	0
7211	2017-08-18 09:22:41.295575	0	8	2	0016-00009545	2017-03-14	8	FLORENCIO SANCHEZ PERCIA	CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:22:41.295575	0	2.0	1.0	0
7212	2017-08-18 09:23:17.834471	0	8	2	0016-00009546	2017-03-14	8	FLORENCIO SANCHEZ PERCIA	CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:23:17.834471	0	2.0	1.0	0
7213	2017-08-18 09:23:50.834773	0	8	2	0016-00009547	2017-03-14	3047		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:23:50.834773	0	2.0	1.0	0
7214	2017-08-18 09:24:26.325024	0	8	2	0016-00009548	2017-03-14	3048		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	780	0	09:24:26.325024	0	2.0	1.0	0
14173	2017-10-24 09:55:21.115736	0	8	2	0012-00000349	2017-03-14	8	SANTOS VALDERA INO	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	780	0	09:55:21.115736	0	2.0	1.0	0
14174	2017-10-24 09:56:22.724964	0	8	2	0012-00000350	2017-03-14	5502		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	780	0	09:56:22.724964	0	2.0	1.0	0
14172	2017-10-24 09:54:38.37124	0	8	2	0012-00000348	2017-03-14	5501		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	780	0	09:54:38.37124	0	2.0	1.0	0
14175	2017-10-24 09:57:25.380893	0	8	2	0012-00000351	2017-03-14	8	NELA RODRIGUEZ CHOZO	CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	780	0	09:57:25.380893	0	2.0	1.0	0
6052	2017-08-14 10:17:19.357934	0	5	2	0009-00006456	2017-03-15	2531		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	781	0	10:17:19.357934	0	2.0	1.0	0
6053	2017-08-14 10:18:15.774725	0	5	2	0009-00006457	2017-03-15	19		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	781	0	10:18:15.774725	0	2.0	1.0	0
6054	2017-08-14 10:19:43.923914	0	5	2	0009-00006458	2017-03-15	2200		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	781	0	10:19:43.923914	0	2.0	1.0	0
6056	2017-08-14 12:12:48.00809	0	5	2	0009-00006459	2017-03-15	16		CONTADO	1596.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	781	0	12:12:48.00809	0	2.0	1.0	0
3673	2017-07-20 16:00:05.719865	0	13	2	0015-00003710	2017-03-15	1732		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	782	0	16:00:05.719865	0	2.0	1.0	0
3681	2017-07-20 16:05:18.633191	0	13	2	0015-00003711	2017-03-15	1735		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	782	0	16:05:18.633191	0	2.0	1.0	0
3931	2017-07-21 08:43:24.843809	0	16	2	0003-00003545	2017-03-15	1826		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	783	0	08:43:24.843809	0	2.0	1.0	0
4406	2017-07-22 11:18:26.223151	0	9	2	0024-00001251	2017-03-15	1998		CONTADO	5036.00	0.00	0.00	2518.00	0.00	2518.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	784	0	11:18:26.223151	0	2.0	1.0	0
4407	2017-07-22 11:19:45.556047	0	9	2	0024-00001252	2017-03-15	1999		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	784	0	11:19:45.556047	0	2.0	1.0	0
4408	2017-07-22 11:23:40.002126	0	9	2	0024-00001253	2017-03-15	1917		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	784	0	11:23:40.002126	0	2.0	1.0	0
4409	2017-07-22 11:24:50.4624	0	9	2	0024-00001254	2017-03-15	2000		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	784	0	11:24:50.4624	0	2.0	1.0	0
7215	2017-08-18 09:25:12.51691	0	8	2	0016-00009549	2017-03-15	8	LUIS FARRONAN CORONADO	CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	785	0	09:25:12.51691	0	2.0	1.0	0
7216	2017-08-18 09:26:06.227203	0	8	2	0016-00009550	2017-03-15	3049		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	785	0	09:26:06.227203	0	2.0	1.0	0
7217	2017-08-18 09:26:25.200535	0	8	2	0016-00009551	2017-03-15	2897		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	785	0	09:26:25.200535	0	2.0	1.0	0
7218	2017-08-18 09:27:18.643206	0	8	2	0016-00009552	2017-03-15	3050		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	785	0	09:27:18.643206	0	2.0	1.0	0
14176	2017-10-24 09:58:07.683664	0	8	2	0012-00000352	2017-03-15	2787		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	785	0	09:58:07.683664	0	2.0	1.0	0
19810	2017-11-20 15:49:10.655697	0	24	2	0010-00000364	2017-03-15	6385		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	786	0	15:49:10.655697	0	2.0	1.0	0
19813	2017-11-20 15:51:06.5982	0	24	2	0010-00000365	2017-03-15	6576		CONTADO	806.40	0.00	123.01	806.40	683.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	786	0	15:51:06.5982	0	2.0	1.0	0
19815	2017-11-20 15:52:39.606908	0	24	2	0010-00000366	2017-03-15	6309		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	786	0	15:52:39.606908	0	2.0	1.0	0
19817	2017-11-20 15:53:19.232154	0	24	2	0010-00000367	2017-03-15	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	786	0	15:53:19.232154	0	2.0	1.0	0
19818	2017-11-20 15:53:58.99851	0	24	1	0010-00000096	2017-03-15	6393		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	786	0	15:53:58.99851	0	2.0	1.0	0
19824	2017-11-20 16:03:36.66406	0	24	1	0010-00000098	2017-03-15	6313		CONTADO	25198.00	0.00	3843.76	25198.00	21354.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	786	0	16:03:36.66406	0	2.0	1.0	0
1276	2017-07-14 16:45:41.795656	0	7	2	0012-00008951	2017-03-15	763		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	787	0	16:45:41.795656	0	2.0	1.0	0
1277	2017-07-14 16:46:10.60717	0	7	2	0012-00008952	2017-03-15	639		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	787	0	16:46:10.60717	0	2.0	1.0	0
19823	2017-11-20 16:01:02.489301	0	24	1	0010-00000097	2017-03-15	6313		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	786	0	16:01:02.489301	0	2.0	1.0	0
9258	2017-09-19 11:29:10.182671	0	18	1	0004-00000026	2017-03-15	3637		CONTADO	37650.00	0.00	5743.22	37650.00	31906.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	788	0	11:29:10.182671	0	2.0	1.0	0
9305	2017-09-19 12:36:11.089736	0	18	2	0004-00000032	2017-03-15	3660		CONTADO	12550.00	0.00	1914.41	12550.00	10635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	788	0	12:36:11.089736	0	2.0	1.0	0
3598	2017-07-20 15:18:19.571038	0	14	2	0002-00016727	2017-03-15	1719		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	789	0	15:18:19.571038	0	2.0	1.0	0
3599	2017-07-20 15:18:59.228556	0	14	2	0002-00016728	2017-03-15	1460		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	789	0	15:18:59.228556	0	2.0	1.0	0
3600	2017-07-20 15:19:33.074243	0	14	2	0002-00016729	2017-03-15	143		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	789	0	15:19:33.074243	0	2.0	1.0	0
3602	2017-07-20 15:20:02.031064	0	14	2	0002-00016730	2017-03-15	301		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	789	0	15:20:02.031064	0	2.0	1.0	0
3603	2017-07-20 15:20:31.168672	0	14	2	0002-00016731	2017-03-15	233		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	789	0	15:20:31.168672	0	2.0	1.0	0
21474	2017-11-25 11:26:54.659928	0	23	2	0008-00001714	2017-03-15	7078		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:26:54.659928	0	2.0	1.0	0
21475	2017-11-25 11:33:25.608797	0	23	2	0008-00001715	2017-03-15	5580		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:33:25.608797	0	2.0	1.0	0
21476	2017-11-25 11:34:02.74166	0	23	2	0008-00001716	2017-03-15	7079		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:34:02.74166	0	2.0	1.0	0
21477	2017-11-25 11:34:52.732447	0	23	1	0008-00000769	2017-03-15	5478		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:34:52.732447	0	2.0	1.0	0
21478	2017-11-25 11:35:21.876051	0	23	1	0008-00000770	2017-03-15	6779		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:35:21.876051	0	2.0	1.0	0
21479	2017-11-25 11:36:21.311231	0	23	1	0008-00000771	2017-03-15	2298		CONTADO	518.10	0.00	79.03	518.10	439.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:36:21.311231	0	2.0	1.0	0
21480	2017-11-25 11:37:42.404467	0	23	1	0008-00000772	2017-03-15	2298		CONTADO	5057.58	0.00	771.50	5057.58	4286.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	790	0	11:37:42.404467	0	2.0	1.0	0
12075	2017-10-06 15:49:15.19487	0	23	2	0005-00000040	2017-03-15	4170		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	790	0	15:49:15.19487	0	2.0	1.0	0
12076	2017-10-06 15:50:59.530883	0	23	2	0005-00000039	2017-03-15	4168		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	790	0	15:50:59.530883	0	2.0	1.0	0
12077	2017-10-06 15:52:04.299371	0	23	2	0005-00000041	2017-03-15	4171		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	790	0	15:52:04.299371	0	2.0	1.0	0
3755	2017-07-20 17:20:37.717541	0	10	2	0022-00001323	2017-03-15	1384		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	791	0	17:20:37.717541	0	2.0	1.0	0
7155	2017-08-17 16:50:01.254467	0	10	1	0022-00000180	2017-03-15	1149		CONTADO	1838.00	0.00	0.00	919.00	0.00	919.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	791	0	16:50:01.254467	0	2.0	1.0	0
7163	2017-08-17 16:52:57.913699	0	10	1	0022-00000182	2017-03-15	1052		CONTADO	3450.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	791	0	16:52:57.913699	0	2.0	1.0	0
1280	2017-07-14 16:56:31.833223	0	7	2	0012-00008953	2017-03-16	769		CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	792	0	16:56:31.833223	0	2.0	1.0	0
1281	2017-07-14 16:57:24.72387	0	7	2	0012-00008954	2017-03-16	763		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	792	0	16:57:24.72387	0	2.0	1.0	0
1283	2017-07-14 16:58:24.934639	0	7	2	0012-00008955	2017-03-16	694		CONTADO	1524.00	0.00	0.00	762.00	0.00	762.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	792	0	16:58:24.934639	0	2.0	1.0	0
1284	2017-07-14 17:00:31.669304	0	7	2	0012-00008956	2017-03-16	763		CONTADO	1372.00	0.00	0.00	686.00	0.00	686.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	792	0	17:00:31.669304	0	2.0	1.0	0
1285	2017-07-14 17:01:03.414292	0	7	2	0012-00008957	2017-03-16	763		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	792	0	17:01:03.414292	0	2.0	1.0	0
7158	2017-08-17 16:51:13.590546	0	10	1	0022-00000181	2017-03-15	1052		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	791	0	16:51:13.590546	0	2.0	1.0	0
19835	2017-11-20 16:58:21.583069	0	24	2	0010-00000368	2017-03-16	6568		CONTADO	752.50	0.00	114.79	752.50	637.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	16:58:21.583069	0	2.0	1.0	0
19836	2017-11-20 16:59:30.58047	0	24	2	0010-00000369	2017-03-16	6343		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	16:59:30.58047	0	2.0	1.0	0
19837	2017-11-20 17:01:08.803293	0	24	2	0010-00000370	2017-03-16	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:01:08.803293	0	2.0	1.0	0
19838	2017-11-20 17:01:36.589258	0	24	2	0010-00000371	2017-03-16	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:01:36.589258	0	2.0	1.0	0
19841	2017-11-20 17:02:55.9222	0	24	2	0010-00000372	2017-03-16	6309	PABLICO MARIN CARLOS	CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:02:55.9222	0	2.0	1.0	0
19842	2017-11-20 17:03:54.273199	0	24	2	0010-00000373	2017-03-16	6579		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:03:54.273199	0	2.0	1.0	0
19843	2017-11-20 17:04:37.786102	0	24	2	0010-00000374	2017-03-16	8		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:04:37.786102	0	2.0	1.0	0
19844	2017-11-20 17:05:34.39557	0	24	2	0010-00000375	2017-03-16	6528		CONTADO	20.20	0.00	3.08	20.20	17.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:05:34.39557	0	2.0	1.0	0
19845	2017-11-20 17:06:33.813269	0	24	2	0010-00000376	2017-03-16	6385		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	793	0	17:06:33.813269	0	2.0	1.0	0
9259	2017-09-19 11:29:54.692242	0	18	1	0004-00000027	2017-03-16	3653		CONTADO	23400.00	0.00	3569.49	23400.00	19830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	794	0	11:29:54.692242	0	2.0	1.0	0
2971	2017-07-19 14:45:15.710676	0	15	1	0021-00000256	2017-03-16	85		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	795	0	14:45:15.710676	0	2.0	1.0	0
13329	2017-10-20 15:39:08.493639	0	15	2	0006-00000052	2017-03-16	5324		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	795	0	15:39:08.493639	0	2.0	1.0	0
3758	2017-07-20 17:25:29.596097	0	10	2	0022-00001324	2017-03-16	1762		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	796	0	17:25:29.596097	0	2.0	1.0	0
3760	2017-07-20 17:28:25.285958	0	10	2	0022-00001325	2017-03-16	1603		CONTADO	1852.00	0.00	0.00	926.00	0.00	926.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	796	0	17:28:25.285958	0	2.0	1.0	0
3762	2017-07-20 17:31:41.359348	0	10	2	0022-00001326	2017-03-16	8	JOSE ESPINOZA CHAVEZ	CONTADO	1716.00	0.00	0.00	858.00	0.00	858.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	16453025	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	796	0	17:31:41.359348	0	2.0	1.0	0
14183	2017-10-24 10:03:23.582982	0	8	2	0012-00000357	2017-03-16	5505		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	797	0	10:03:23.582982	0	2.0	1.0	0
7219	2017-08-18 09:27:49.91514	0	8	2	0016-00009553	2017-03-16	2278		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	797	0	09:27:49.91514	0	2.0	1.0	0
7220	2017-08-18 09:28:24.987721	0	8	2	0016-00009554	2017-03-16	3051		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	797	0	09:28:24.987721	0	2.0	1.0	0
7221	2017-08-18 09:40:12.203333	0	8	2	0016-00009555	2017-03-16	2897		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	797	0	09:40:12.203333	0	2.0	1.0	0
7223	2017-08-18 09:46:51.161516	0	8	2	0016-00009556	2017-03-16	3053		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	797	0	09:46:51.161516	0	2.0	1.0	0
14178	2017-10-24 09:58:44.75003	0	8	2	0012-00000353	2017-03-16	8	YOLANDA AZALDE LOPEZ	CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	797	0	09:58:44.75003	0	2.0	1.0	0
14180	2017-10-24 10:00:39.874088	0	8	2	0012-00000354	2017-03-16	2787		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	797	0	10:00:39.874088	0	2.0	1.0	0
14181	2017-10-24 10:01:16.865071	0	8	2	0012-00000355	2017-03-16	3013		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	797	0	10:01:16.865071	0	2.0	1.0	0
14182	2017-10-24 10:02:23.195518	0	8	2	0012-00000356	2017-03-16	5416		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	797	0	10:02:23.195518	0	2.0	1.0	0
14184	2017-10-24 10:03:57.200851	0	8	2	0012-00000358	2017-03-16	5499		CONTADO	1730.20	0.00	263.93	1730.20	1466.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	797	0	10:03:57.200851	0	2.0	1.0	0
3604	2017-07-20 15:21:18.839239	0	14	2	0002-00016732	2017-03-16	1720		CONTADO	1512.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	798	0	15:21:18.839239	0	2.0	1.0	0
3606	2017-07-20 15:22:18.781441	0	14	2	0002-00016733	2017-03-16	307		CONTADO	1748.00	0.00	0.00	874.00	0.00	874.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	798	0	15:22:18.781441	0	2.0	1.0	0
3608	2017-07-20 15:22:55.752041	0	14	2	0002-00016734	2017-03-16	934		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	798	0	15:22:55.752041	0	2.0	1.0	0
19242	2017-11-16 17:55:01.993293	0	17	2	0009-00000217	2017-03-16	6447		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	799	0	17:55:01.993293	0	2.0	1.0	0
4410	2017-07-22 11:27:00.367761	0	9	2	0024-00001255	2017-03-16	1378		CONTADO	2598.00	0.00	0.00	1299.00	0.00	1299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	800	0	11:27:00.367761	0	2.0	1.0	0
4411	2017-07-22 11:28:20.598708	0	9	2	0024-00001256	2017-03-16	2001		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	800	0	11:28:20.598708	0	2.0	1.0	0
4412	2017-07-22 11:29:20.864364	0	9	2	0024-00001257	2017-03-16	394		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	800	0	11:29:20.864364	0	2.0	1.0	0
4413	2017-07-22 11:30:54.830139	0	9	2	0024-00001258	2017-03-16	2002		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	800	0	11:30:54.830139	0	2.0	1.0	0
4414	2017-07-22 11:32:07.837961	0	9	2	0024-00001259	2017-03-16	2003		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	800	0	11:32:07.837961	0	2.0	1.0	0
4415	2017-07-22 11:50:39.955244	0	9	2	0024-00001260	2017-03-16	399		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	800	0	11:50:39.955244	0	2.0	1.0	0
15181	2017-10-26 16:04:40.385695	0	5	1	0001-00000467	2017-03-16	5666		CONTADO	380.80	0.00	58.09	380.80	322.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	801	0	16:04:40.385695	0	2.0	1.0	0
6058	2017-08-14 12:19:18.756333	0	5	2	0009-00006461	2017-03-16	620		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	801	0	12:19:18.756333	0	2.0	1.0	0
6059	2017-08-14 12:20:11.917911	0	5	2	0009-00006462	2017-03-16	2612		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	801	0	12:20:11.917911	0	2.0	1.0	0
6060	2017-08-14 12:20:54.693351	0	5	2	0009-00006463	2017-03-16	2612		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	801	0	12:20:54.693351	0	2.0	1.0	0
6061	2017-08-14 12:25:17.997322	0	5	2	0009-00006464	2017-03-16	39		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	801	0	12:25:17.997322	0	2.0	1.0	0
6057	2017-08-14 12:18:11.031157	0	5	2	0009-00006460	2017-03-16	2613		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	801	0	12:18:11.031157	0	2.0	1.0	0
12079	2017-10-06 15:53:13.622837	0	23	2	0005-00000042	2017-03-16	4172		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	802	0	15:53:13.622837	0	2.0	1.0	0
12080	2017-10-06 15:53:53.00147	0	23	2	0005-00000043	2017-03-16	4173		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	802	0	15:53:53.00147	0	2.0	1.0	0
12081	2017-10-06 15:56:30.517601	0	23	2	0005-00000044	2017-03-16	4174		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	802	0	15:56:30.517601	0	2.0	1.0	0
12082	2017-10-06 15:57:11.799212	0	23	2	0005-00000045	2017-03-16	4175		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	802	0	15:57:11.799212	0	2.0	1.0	0
21481	2017-11-25 11:39:10.155576	0	23	2	0008-00001717	2017-03-16	7080		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	802	0	11:39:10.155576	0	2.0	1.0	0
21482	2017-11-25 11:40:11.793239	0	23	2	0008-00001718	2017-03-16	5585		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	802	0	11:40:11.793239	0	2.0	1.0	0
21485	2017-11-25 11:44:38.336891	0	23	1	0008-00000773	2017-03-16	6779		CONTADO	357.60	0.00	54.55	357.60	303.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	802	0	11:44:38.336891	0	2.0	1.0	0
3934	2017-07-21 08:46:11.262691	0	16	2	0003-00003547	2017-03-16	1826		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	803	0	08:46:11.262691	0	2.0	1.0	0
3937	2017-07-21 08:47:51.257521	0	16	2	0003-00003548	2017-03-17	320		CONTADO	1676.00	0.00	0.00	838.00	0.00	838.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	804	0	08:47:51.257521	0	2.0	1.0	0
9308	2017-09-19 12:39:58.460425	0	18	2	0004-00000035	2017-03-17	3660		CONTADO	15600.00	0.00	2379.66	15600.00	13220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	805	0	12:39:58.460425	0	2.0	1.0	0
9306	2017-09-19 12:38:13.186642	0	18	2	0004-00000033	2017-03-17	3671		CONTADO	6500.00	0.00	991.53	6500.00	5508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	805	0	12:38:13.186642	0	2.0	1.0	0
9307	2017-09-19 12:39:18.7779	0	18	2	0004-00000034	2017-03-17	3674		CONTADO	6500.00	0.00	991.53	6500.00	5508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	805	0	12:39:18.7779	0	2.0	1.0	0
3932	2017-07-21 08:44:54.158627	0	16	2	0003-00003546	2017-03-16	1826		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	72.00	803	0	08:44:54.158627	0	2.0	1.0	0
3772	2017-07-20 17:45:41.853455	0	10	2	0022-00001333	2017-03-17	1113		CONTADO	920.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:45:41.853455	0	2.0	1.0	0
3764	2017-07-20 17:36:12.119068	0	10	2	0022-00001327	2017-03-17	1765		CONTADO	2932.00	0.00	0.00	1466.00	0.00	1466.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:36:12.119068	0	2.0	1.0	0
3767	2017-07-20 17:38:35.387633	0	10	2	0022-00001328	2017-03-17	1657		CONTADO	250.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:38:35.387633	0	2.0	1.0	0
3768	2017-07-20 17:40:01.859922	0	10	2	0022-00001329	2017-03-17	1767		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:40:01.859922	0	2.0	1.0	0
3769	2017-07-20 17:41:42.435159	0	10	2	0022-00001330	2017-03-17	1390		CONTADO	501.00	0.00	0.00	250.50	0.00	250.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:41:42.435159	0	2.0	1.0	0
3770	2017-07-20 17:43:26.281109	0	10	2	0022-00001331	2017-03-17	1768		CONTADO	810.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:43:26.281109	0	2.0	1.0	0
3771	2017-07-20 17:44:26.494873	0	10	2	0022-00001332	2017-03-17	1768		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	806	0	17:44:26.494873	0	2.0	1.0	0
2975	2017-07-19 14:51:04.406273	0	15	2	0021-00003633	2017-03-17	90		CONTADO	1644.00	0.00	0.00	822.00	0.00	822.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	807	0	14:51:04.406273	0	2.0	1.0	0
13330	2017-10-20 15:40:37.903817	0	15	2	0006-00000053	2017-03-17	1500		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	807	0	15:40:37.903817	0	2.0	1.0	0
13331	2017-10-20 15:42:30.063199	0	15	2	0006-00000054	2017-03-17	5324		CONTADO	1883.40	0.00	287.30	1883.40	1596.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	807	0	15:42:30.063199	0	2.0	1.0	0
13333	2017-10-20 15:43:53.782718	0	15	2	0006-00000055	2017-03-17	149		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	807	0	15:43:53.782718	0	2.0	1.0	0
13334	2017-10-20 15:45:41.282704	0	15	2	0006-00000056	2017-03-17	8		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	807	0	15:45:41.282704	0	2.0	1.0	0
3611	2017-07-20 15:23:38.631829	0	14	2	0002-00016735	2017-03-17	1721		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:23:38.631829	0	2.0	1.0	0
3612	2017-07-20 15:24:25.892441	0	14	2	0002-00016736	2017-03-17	1462		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:24:25.892441	0	2.0	1.0	0
3613	2017-07-20 15:24:57.62467	0	14	2	0002-00016737	2017-03-17	1094		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:24:57.62467	0	2.0	1.0	0
3615	2017-07-20 15:25:37.085531	0	14	2	0002-00016738	2017-03-17	1722		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:25:37.085531	0	2.0	1.0	0
3616	2017-07-20 15:26:33.502675	0	14	2	0002-00016739	2017-03-17	1723		CONTADO	910.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:26:33.502675	0	2.0	1.0	0
3617	2017-07-20 15:27:15.030938	0	14	2	0002-00016740	2017-03-17	1216		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:27:15.030938	0	2.0	1.0	0
3618	2017-07-20 15:27:53.036741	0	14	2	0002-00016741	2017-03-17	1216		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:27:53.036741	0	2.0	1.0	0
3620	2017-07-20 15:28:31.572751	0	14	2	0002-00016742	2017-03-17	160		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	808	0	15:28:31.572751	0	2.0	1.0	0
4417	2017-07-22 11:57:41.513029	0	9	2	0024-00001262	2017-03-17	1858		CONTADO	1882.00	0.00	0.00	941.00	0.00	941.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	11:57:41.513029	0	2.0	1.0	0
4421	2017-07-22 12:01:22.231148	0	9	2	0024-00001264	2017-03-17	2005		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:01:22.231148	0	2.0	1.0	0
4422	2017-07-22 12:03:03.643919	0	9	2	0024-00001265	2017-03-17	2006		CONTADO	1878.00	0.00	0.00	939.00	0.00	939.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:03:03.643919	0	2.0	1.0	0
4424	2017-07-22 12:05:48.271244	0	9	2	0024-00001266	2017-03-17	2007		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:05:48.271244	0	2.0	1.0	0
4425	2017-07-22 12:07:07.158158	0	9	2	0024-00001267	2017-03-17	1509		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:07:07.158158	0	2.0	1.0	0
4426	2017-07-22 12:09:26.420507	0	9	2	0024-00001268	2017-03-17	1509		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:09:26.420507	0	2.0	1.0	0
4427	2017-07-22 12:12:00.251576	0	9	2	0024-00001269	2017-03-17	8		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:12:00.251576	0	2.0	1.0	0
4428	2017-07-22 12:13:42.184924	0	9	2	0024-00001270	2017-03-17	2008		CONTADO	856.00	0.00	0.00	428.00	0.00	428.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:13:42.184924	0	2.0	1.0	0
4429	2017-07-22 12:15:01.472412	0	9	2	0024-00001271	2017-03-17	2009		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	809	0	12:15:01.472412	0	2.0	1.0	0
15182	2017-10-26 16:05:14.689606	0	5	2	0001-00000226	2017-03-17	5684		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	810	0	16:05:14.689606	0	2.0	1.0	0
6062	2017-08-14 12:26:22.284431	0	5	2	0009-00006465	2017-03-17	341		CONTADO	1752.00	0.00	0.00	876.00	0.00	876.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	810	0	12:26:22.284431	0	2.0	1.0	0
6063	2017-08-14 12:27:31.971137	0	5	2	0009-00006466	2017-03-17	620		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	810	0	12:27:31.971137	0	2.0	1.0	0
6064	2017-08-14 12:28:51.135226	0	5	2	0009-00006467	2017-03-17	2614		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	810	0	12:28:51.135226	0	2.0	1.0	0
4418	2017-07-22 11:58:30.936972	0	9	2	0024-00001263	2017-03-17	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	809	0	11:58:30.936972	0	2.0	1.0	0
3685	2017-07-20 16:07:36.486432	0	13	2	0015-00003712	2017-03-17	1478		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	811	0	16:07:36.486432	0	2.0	1.0	0
3688	2017-07-20 16:09:27.247962	0	13	2	0015-00003713	2017-03-17	1412		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	811	0	16:09:27.247962	0	2.0	1.0	0
3697	2017-07-20 16:14:39.375459	0	13	2	0015-00003715	2017-03-17	627		CONTADO	508.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	811	0	16:14:39.375459	0	2.0	1.0	0
3701	2017-07-20 16:17:02.452692	0	13	2	0015-00003716	2017-03-17	1741		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	811	0	16:17:02.452692	0	2.0	1.0	0
4416	2017-07-22 11:52:20.784867	0	9	2	0024-00001261	2017-03-17	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	809	0	11:52:20.784867	0	2.0	1.0	0
3692	2017-07-20 16:10:51.166761	0	13	2	0015-00003714	2017-03-17	1412		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	108.00	811	0	16:10:51.166761	0	2.0	1.0	0
3703	2017-07-20 16:19:21.380459	0	13	2	0015-00003717	2017-03-17	1584		CONTADO	1780.00	0.00	0.00	890.00	0.00	890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	811	0	16:19:21.380459	0	2.0	1.0	0
19846	2017-11-20 17:07:09.522839	0	24	2	0010-00000377	2017-03-17	6343		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:07:09.522839	0	2.0	1.0	0
19847	2017-11-20 17:07:46.755046	0	24	2	0010-00000378	2017-03-17	6385		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:07:46.755046	0	2.0	1.0	0
19849	2017-11-20 17:08:14.563064	0	24	2	0010-00000379	2017-03-17	6487		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:08:14.563064	0	2.0	1.0	0
19850	2017-11-20 17:08:58.684956	0	24	2	0010-00000380	2017-03-17	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:08:58.684956	0	2.0	1.0	0
19851	2017-11-20 17:09:39.05776	0	24	2	0010-00000381	2017-03-17	6343		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:09:39.05776	0	2.0	1.0	0
19853	2017-11-20 17:10:07.099218	0	24	2	0010-00000382	2017-03-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:10:07.099218	0	2.0	1.0	0
19854	2017-11-20 17:10:33.911125	0	24	2	0010-00000383	2017-03-17	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:10:33.911125	0	2.0	1.0	0
19856	2017-11-20 17:11:57.298139	0	24	2	0010-00000384	2017-03-17	6486		CONTADO	408.00	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	812	0	17:11:57.298139	0	2.0	1.0	0
4283	2017-07-21 17:07:34.677447	0	11	2	0010-00003357	2017-03-17	82		CONTADO	2718.00	0.00	0.00	1359.00	0.00	1359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	813	0	17:07:34.677447	0	2.0	1.0	0
4285	2017-07-21 17:11:30.286718	0	11	2	0010-00003358	2017-03-17	1885		CONTADO	1274.00	0.00	0.00	637.00	0.00	637.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	813	0	17:11:30.286718	0	2.0	1.0	0
4288	2017-07-21 17:14:42.066282	0	11	2	0010-00003359	2017-03-17	110		CONTADO	366.00	0.00	18.31	243.00	101.69	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	813	0	17:14:42.066282	0	2.0	1.0	0
4280	2017-07-21 17:02:52.190558	0	11	2	0010-00003356	2017-03-17	1782		CONTADO	1880.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	813	0	17:02:52.190558	0	2.0	1.0	0
14186	2017-10-24 10:04:37.359125	0	8	2	0012-00000359	2017-03-17	3054		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	814	0	10:04:37.359125	0	2.0	1.0	0
14188	2017-10-24 10:05:21.276723	0	8	2	0012-00000360	2017-03-17	2953		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	814	0	10:05:21.276723	0	2.0	1.0	0
14189	2017-10-24 10:06:00.080477	0	8	2	0012-00000361	2017-03-17	5506		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	814	0	10:06:00.080477	0	2.0	1.0	0
7224	2017-08-18 09:51:40.31042	0	8	2	0016-00009557	2017-03-17	3054		CONTADO	668.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:51:40.31042	0	2.0	1.0	0
7225	2017-08-18 09:52:21.240587	0	8	2	0016-00009558	2017-03-17	2787		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:52:21.240587	0	2.0	1.0	0
7226	2017-08-18 09:52:47.330731	0	8	2	0016-00009559	2017-03-17	2951		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:52:47.330731	0	2.0	1.0	0
7227	2017-08-18 09:53:24.038869	0	8	2	0016-00009560	2017-03-17	3055		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:53:24.038869	0	2.0	1.0	0
7228	2017-08-18 09:54:10.183334	0	8	2	0016-00009561	2017-03-17	2684		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:54:10.183334	0	2.0	1.0	0
7229	2017-08-18 09:54:38.346378	0	8	2	0016-00009562	2017-03-17	2897		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:54:38.346378	0	2.0	1.0	0
7230	2017-08-18 09:55:13.484281	0	8	2	0016-00009563	2017-03-17	3056		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	814	0	09:55:13.484281	0	2.0	1.0	0
1286	2017-07-14 17:01:24.180846	0	7	2	0012-00008958	2017-03-17	763		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	815	0	17:01:24.180846	0	2.0	1.0	0
1287	2017-07-14 17:02:30.462881	0	7	2	0012-00008959	2017-03-17	647		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	815	0	17:02:30.462881	0	2.0	1.0	0
1288	2017-07-14 17:03:00.276988	0	7	2	0012-00008960	2017-03-17	694		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	815	0	17:03:00.276988	0	2.0	1.0	0
1289	2017-07-14 17:03:44.700768	0	7	2	0012-00008961	2017-03-17	772		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	815	0	17:03:44.700768	0	2.0	1.0	0
1290	2017-07-14 17:05:09.252306	0	7	2	0012-00008962	2017-03-17	763		CONTADO	950.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	815	0	17:05:09.252306	0	2.0	1.0	0
1291	2017-07-14 17:06:04.553271	0	7	2	0012-00008963	2017-03-17	773		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	815	0	17:06:04.553271	0	2.0	1.0	0
12083	2017-10-06 15:58:41.051999	0	23	2	0005-00000046	2017-03-17	4176		CONTADO	2850.12	0.00	434.76	2850.12	2415.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	816	0	15:58:41.051999	0	2.0	1.0	0
12084	2017-10-06 15:59:31.472588	0	23	2	0005-00000047	2017-03-17	4178		CONTADO	3300.15	0.00	503.41	3300.15	2796.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	816	0	15:59:31.472588	0	2.0	1.0	0
12085	2017-10-06 16:00:19.801999	0	23	2	0005-00000048	2017-03-17	4179		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	816	0	16:00:19.801999	0	2.0	1.0	0
12086	2017-10-06 16:00:57.71177	0	23	2	0005-00000049	2017-03-17	4180		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	816	0	16:00:57.71177	0	2.0	1.0	0
21487	2017-11-25 11:46:16.424318	0	23	2	0008-00001719	2017-03-17	7081		CONTADO	512.60	0.00	78.19	512.60	434.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	11:46:16.424318	0	2.0	1.0	0
21488	2017-11-25 11:46:51.221165	0	23	2	0008-00001720	2017-03-17	5490		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	11:46:51.221165	0	2.0	1.0	0
21489	2017-11-25 11:47:27.768542	0	23	2	0008-00001721	2017-03-17	6992		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	11:47:27.768542	0	2.0	1.0	0
21491	2017-11-25 11:48:38.212583	0	23	2	0008-00001722	2017-03-17	7082		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	11:48:38.212583	0	2.0	1.0	0
21494	2017-11-25 12:01:08.332608	0	23	2	0008-00001724	2017-03-17	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:01:08.332608	0	2.0	1.0	0
21495	2017-11-25 12:02:13.480902	0	23	1	0008-00000774	2017-03-17	1987		CONTADO	165.20	0.00	25.20	165.20	140.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:02:13.480902	0	2.0	1.0	0
21498	2017-11-25 12:05:45.508078	0	23	1	0008-00000776	2017-03-17	7084		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:05:45.508078	0	2.0	1.0	0
21499	2017-11-25 12:06:19.1914	0	23	1	0008-00000777	2017-03-17	7084		CONTADO	18.70	0.00	2.85	18.70	15.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:06:19.1914	0	2.0	1.0	0
21505	2017-11-25 12:13:53.942206	0	23	1	0008-00000778	2017-03-17	6509		CONTADO	3798.00	0.00	579.36	3798.00	3218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:13:53.942206	0	2.0	1.0	0
21511	2017-11-25 12:22:07.035056	0	23	1	0008-00000779	2017-03-17	6979		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:22:07.035056	0	2.0	1.0	0
21520	2017-11-25 12:28:49.71204	0	23	1	0008-00000780	2017-03-17	1987		CONTADO	2131.25	0.00	325.11	2131.25	1806.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:28:49.71204	0	2.0	1.0	0
21523	2017-11-25 12:30:32.087285	0	23	1	0008-00000781	2017-03-17	5612		CONTADO	270.60	0.00	41.28	270.60	229.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:30:32.087285	0	2.0	1.0	0
21525	2017-11-25 12:31:07.672664	0	23	1	0008-00000782	2017-03-17	5479		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	816	0	12:31:07.672664	0	2.0	1.0	0
3293	2017-07-20 09:45:14.674257	0	6	2	0008-00002316	2017-03-18	1626		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	817	0	09:45:14.674257	0	2.0	1.0	0
3296	2017-07-20 09:47:45.557135	0	6	2	0008-00002317	2017-03-18	62		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	817	0	09:47:45.557135	0	2.0	1.0	0
21492	2017-11-25 11:49:35.919405	0	23	2	0008-00001723	2017-03-17	5562		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	42.20	816	0	11:49:35.919405	0	2.0	1.0	0
21497	2017-11-25 12:04:56.1468	0	23	1	0008-00000775	2017-03-17	6509		CONTADO	3798.00	0.00	579.36	3798.00	3218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3798.00	816	0	12:04:56.1468	0	2.0	1.0	0
19859	2017-11-20 17:13:16.667756	0	24	2	0010-00000385	2017-03-18	6528		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	818	0	17:13:16.667756	0	2.0	1.0	0
19860	2017-11-20 17:14:31.244492	0	24	2	0010-00000386	2017-03-18	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	818	0	17:14:31.244492	0	2.0	1.0	0
19862	2017-11-20 17:15:13.719086	0	24	2	0010-00000387	2017-03-18	6568		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	818	0	17:15:13.719086	0	2.0	1.0	0
19864	2017-11-20 17:15:42.758737	0	24	2	0010-00000388	2017-03-18	6385		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	818	0	17:15:42.758737	0	2.0	1.0	0
19243	2017-11-16 17:55:32.144458	0	17	2	0009-00000218	2017-03-18	8	CESAR DANIEL FLORES MONTENEGRO	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	819	0	17:55:32.144458	0	2.0	1.0	0
19244	2017-11-16 17:56:02.315851	0	17	2	0009-00000219	2017-03-18	8	CESAR DANIEL FLORES MONTENEGRO	CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	819	0	17:56:02.315851	0	2.0	1.0	0
4289	2017-07-21 17:15:47.003055	0	11	2	0010-00003360	2017-03-18	1548		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	820	0	17:15:47.003055	0	2.0	1.0	0
4290	2017-07-21 17:17:02.270223	0	11	2	0010-00003361	2017-03-18	84		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	820	0	17:17:02.270223	0	2.0	1.0	0
15184	2017-10-26 16:05:43.264053	0	5	2	0001-00000227	2017-03-18	5685		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	821	0	16:05:43.264053	0	2.0	1.0	0
6067	2017-08-14 12:31:40.685996	0	5	2	0009-00006469	2017-03-18	2211		CONTADO	1370.00	0.00	0.00	685.00	0.00	685.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	821	0	12:31:40.685996	0	2.0	1.0	0
6070	2017-08-14 12:50:29.703573	0	5	2	0009-00006470	2017-03-18	550		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	821	0	12:50:29.703573	0	2.0	1.0	0
6065	2017-08-14 12:30:08.410057	0	5	2	0009-00006468	2017-03-18	33		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	821	0	12:30:08.410057	0	2.0	1.0	0
4435	2017-07-22 12:23:25.383264	0	9	2	0024-00001277	2017-03-18	1359		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:23:25.383264	0	2.0	1.0	0
4436	2017-07-22 12:26:07.80942	0	9	2	0024-00001278	2017-03-18	2011		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:26:07.80942	0	2.0	1.0	0
4437	2017-07-22 12:27:38.44106	0	9	2	0024-00001279	2017-03-18	2013		CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:27:38.44106	0	2.0	1.0	0
4439	2017-07-22 12:29:05.771496	0	9	2	0024-00001280	2017-03-18	2014		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:29:05.771496	0	2.0	1.0	0
4440	2017-07-22 12:37:56.754973	0	9	2	0024-00001281	2017-03-18	2014		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:37:56.754973	0	2.0	1.0	0
4444	2017-07-24 09:18:46.50046	0	9	2	0024-00001282	2017-03-18	2017		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	09:18:46.50046	0	2.0	1.0	0
4445	2017-07-24 09:19:58.32513	0	9	2	0024-00001283	2017-03-18	2018		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	09:19:58.32513	0	2.0	1.0	0
4446	2017-07-24 09:21:03.33356	0	9	2	0024-00001284	2017-03-18	429		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	09:21:03.33356	0	2.0	1.0	0
4447	2017-07-24 09:22:34.995684	0	9	2	0024-00001285	2017-03-18	2019		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	09:22:34.995684	0	2.0	1.0	0
4448	2017-07-24 09:23:19.987296	0	9	2	0024-00001286	2017-03-18	8		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	09:23:19.987296	0	2.0	1.0	0
4449	2017-07-24 09:24:58.443393	0	9	2	0024-00001287	2017-03-18	1595		CONTADO	1536.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	09:24:58.443393	0	2.0	1.0	0
4430	2017-07-22 12:16:11.786099	0	9	2	0024-00001272	2017-03-18	2009		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:16:11.786099	0	2.0	1.0	0
4431	2017-07-22 12:17:43.77041	0	9	2	0024-00001273	2017-03-18	2010		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:17:43.77041	0	2.0	1.0	0
4432	2017-07-22 12:19:14.548858	0	9	2	0024-00001274	2017-03-18	2011		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:19:14.548858	0	2.0	1.0	0
4433	2017-07-22 12:20:43.24858	0	9	2	0024-00001275	2017-03-18	2012		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:20:43.24858	0	2.0	1.0	0
4434	2017-07-22 12:22:16.227354	0	9	2	0024-00001276	2017-03-18	492		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	822	0	12:22:16.227354	0	2.0	1.0	0
2977	2017-07-19 14:52:55.165366	0	15	2	0021-00003634	2017-03-18	1271		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	823	0	14:52:55.165366	0	2.0	1.0	0
2978	2017-07-19 14:54:12.178237	0	15	2	0021-00003635	2017-03-18	90		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	823	0	14:54:12.178237	0	2.0	1.0	0
13336	2017-10-20 15:48:55.039649	0	15	2	0006-00000057	2017-03-18	5327		CONTADO	593.40	0.00	90.52	593.40	502.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	823	0	15:48:55.039649	0	2.0	1.0	0
13337	2017-10-20 15:49:39.338838	0	15	2	0006-00000058	2017-03-18	5324		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	823	0	15:49:39.338838	0	2.0	1.0	0
14191	2017-10-24 10:06:46.748003	0	8	2	0012-00000362	2017-03-18	3054		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	824	0	10:06:46.748003	0	2.0	1.0	0
14192	2017-10-24 10:07:33.034398	0	8	2	0012-00000363	2017-03-18	5507		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	824	0	10:07:33.034398	0	2.0	1.0	0
14193	2017-10-24 10:08:06.365003	0	8	2	0012-00000364	2017-03-18	5507		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	824	0	10:08:06.365003	0	2.0	1.0	0
14194	2017-10-24 10:08:45.979863	0	8	2	0012-00000365	2017-03-18	2953		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	824	0	10:08:45.979863	0	2.0	1.0	0
7231	2017-08-18 09:56:23.410463	0	8	2	0016-00009564	2017-03-18	3057		CONTADO	802.00	0.00	0.00	401.00	0.00	401.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	824	0	09:56:23.410463	0	2.0	1.0	0
7232	2017-08-18 09:56:58.72646	0	8	2	0016-00009565	2017-03-18	3058		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	824	0	09:56:58.72646	0	2.0	1.0	0
7233	2017-08-18 09:57:35.017504	0	8	2	0016-00009566	2017-03-18	3059		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	824	0	09:57:35.017504	0	2.0	1.0	0
7234	2017-08-18 09:58:09.44466	0	8	2	0016-00009567	2017-03-18	3060		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	824	0	09:58:09.44466	0	2.0	1.0	0
9309	2017-09-19 12:41:22.879421	0	18	2	0004-00000036	2017-03-18	3659		CONTADO	4550.00	0.00	694.07	4550.00	3855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	825	0	12:41:22.879421	0	2.0	1.0	0
3707	2017-07-20 16:24:04.625566	0	13	2	0015-00003719	2017-03-18	1412		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	826	0	16:24:04.625566	0	2.0	1.0	0
3705	2017-07-20 16:22:50.278206	0	13	2	0015-00003718	2017-03-18	1745		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	826	0	16:22:50.278206	0	2.0	1.0	0
3709	2017-07-20 16:26:16.531044	0	13	2	0015-00003720	2017-03-18	170		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	826	0	16:26:16.531044	0	2.0	1.0	0
3714	2017-07-20 16:29:35.952173	0	13	2	0015-00003721	2017-03-18	193		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	826	0	16:29:35.952173	0	2.0	1.0	0
3721	2017-07-20 16:32:05.400012	0	13	2	0015-00003722	2017-03-18	1474		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	826	0	16:32:05.400012	0	2.0	1.0	0
3992	2017-07-21 09:23:09.979137	0	10	2	0022-00001334	2017-03-18	8	CLIENTE EVENTUAL	CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	827	0	09:23:09.979137	0	2.0	1.0	0
3993	2017-07-21 09:24:11.751547	0	10	2	0022-00001335	2017-03-18	1177		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	827	0	09:24:11.751547	0	2.0	1.0	0
3996	2017-07-21 09:25:50.200565	0	10	2	0022-00001336	2017-03-18	1854		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	827	0	09:25:50.200565	0	2.0	1.0	0
3621	2017-07-20 15:29:07.827694	0	14	2	0002-00016743	2017-03-18	1094		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	828	0	15:29:07.827694	0	2.0	1.0	0
3622	2017-07-20 15:29:45.586792	0	14	2	0002-00016744	2017-03-18	1724		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	828	0	15:29:45.586792	0	2.0	1.0	0
3623	2017-07-20 15:30:16.81723	0	14	2	0002-00016745	2017-03-18	1724		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	828	0	15:30:16.81723	0	2.0	1.0	0
1292	2017-07-14 17:07:09.109183	0	7	2	0012-00008964	2017-03-18	763		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	829	0	17:07:09.109183	0	2.0	1.0	0
1293	2017-07-14 17:07:51.564598	0	7	2	0012-00008965	2017-03-18	774		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	829	0	17:07:51.564598	0	2.0	1.0	0
21527	2017-11-25 12:31:39.053783	0	23	2	0008-00001725	2017-03-18	5360		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	830	0	12:31:39.053783	0	2.0	1.0	0
21529	2017-11-25 12:35:00.517358	0	23	2	0008-00001726	2017-03-18	5562		CONTADO	122.30	0.00	18.66	122.30	103.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	830	0	12:35:00.517358	0	2.0	1.0	0
21530	2017-11-25 12:36:33.816805	0	23	2	0008-00001727	2017-03-18	5562		CONTADO	447.00	0.00	68.19	447.00	378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	830	0	12:36:33.816805	0	2.0	1.0	0
21531	2017-11-25 12:37:57.922988	0	23	2	0008-00001728	2017-03-18	5562		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	830	0	12:37:57.922988	0	2.0	1.0	0
21532	2017-11-25 12:38:37.978259	0	23	2	0008-00001729	2017-03-18	5360		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	830	0	12:38:37.978259	0	2.0	1.0	0
12087	2017-10-06 16:01:39.239908	0	23	2	0005-00000050	2017-03-18	4181		CONTADO	2869.00	0.00	437.64	2869.00	2431.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	830	0	16:01:39.239908	0	2.0	1.0	0
12088	2017-10-06 16:02:31.470116	0	23	2	0005-00000051	2017-03-18	4182		CONTADO	3322.20	0.00	506.78	3322.20	2815.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	830	0	16:02:31.470116	0	2.0	1.0	0
12089	2017-10-06 16:03:13.903194	0	23	2	0005-00000052	2017-03-18	4183		CONTADO	2265.00	0.00	345.51	2265.00	1919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	830	0	16:03:13.903194	0	2.0	1.0	0
12090	2017-10-06 16:03:58.489083	0	23	2	0005-00000053	2017-03-18	4184		CONTADO	3020.00	0.00	460.68	3020.00	2559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	830	0	16:03:58.489083	0	2.0	1.0	0
12091	2017-10-06 16:04:51.904044	0	23	2	0005-00000054	2017-03-18	4185		CONTADO	2869.00	0.00	437.64	2869.00	2431.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	830	0	16:04:51.904044	0	2.0	1.0	0
6071	2017-08-14 12:52:06.377646	0	5	2	0009-00006471	2017-03-20	19		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	831	0	12:52:06.377646	0	2.0	1.0	0
6072	2017-08-14 12:53:10.995406	0	5	2	0009-00006472	2017-03-20	620		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	831	0	12:53:10.995406	0	2.0	1.0	0
4452	2017-07-24 09:33:34.188594	0	9	2	0024-00001290	2017-03-20	2020		CONTADO	1515.00	0.00	0.00	1515.00	0.00	1515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:33:34.188594	0	2.0	1.0	0
4450	2017-07-24 09:26:38.705964	0	9	2	0024-00001288	2017-03-20	1993		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:26:38.705964	0	2.0	1.0	0
4451	2017-07-24 09:28:08.806851	0	9	2	0024-00001289	2017-03-20	1378		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:28:08.806851	0	2.0	1.0	0
4453	2017-07-24 09:35:43.313879	0	9	2	0024-00001291	2017-03-20	2021		CONTADO	964.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:35:43.313879	0	2.0	1.0	0
4454	2017-07-24 09:37:27.367016	0	9	2	0024-00001292	2017-03-20	2022		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:37:27.367016	0	2.0	1.0	0
4455	2017-07-24 09:39:28.070288	0	9	2	0024-00001293	2017-03-20	2023		CONTADO	1842.00	0.00	0.00	921.00	0.00	921.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:39:28.070288	0	2.0	1.0	0
4456	2017-07-24 09:41:08.404067	0	9	2	0024-00001294	2017-03-20	2024		CONTADO	2568.00	0.00	0.00	1284.00	0.00	1284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:41:08.404067	0	2.0	1.0	0
4457	2017-07-24 09:43:38.564652	0	9	2	0024-00001295	2017-03-20	2025		CONTADO	1764.00	0.00	0.00	882.00	0.00	882.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:43:38.564652	0	2.0	1.0	0
4458	2017-07-24 09:45:57.103306	0	9	2	0024-00001296	2017-03-20	2026		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:45:57.103306	0	2.0	1.0	0
4459	2017-07-24 09:48:33.933201	0	9	2	0024-00001297	2017-03-20	2027		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:48:33.933201	0	2.0	1.0	0
4461	2017-07-24 09:50:11.572145	0	9	2	0024-00001298	2017-03-20	2028		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:50:11.572145	0	2.0	1.0	0
4465	2017-07-24 09:52:38.825817	0	9	2	0024-00001299	2017-03-20	2029		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:52:38.825817	0	2.0	1.0	0
4470	2017-07-24 09:59:24.109679	0	9	2	0024-00001300	2017-03-20	2030		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	09:59:24.109679	0	2.0	1.0	0
4480	2017-07-24 10:15:20.467977	0	9	2	0024-00001301	2017-03-20	2031		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:15:20.467977	0	2.0	1.0	0
4482	2017-07-24 10:16:23.621685	0	9	2	0024-00001302	2017-03-20	1509		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:16:23.621685	0	2.0	1.0	0
4483	2017-07-24 10:18:35.023344	0	9	2	0024-00001303	2017-03-20	2033		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:18:35.023344	0	2.0	1.0	0
4484	2017-07-24 10:20:18.207614	0	9	2	0024-00001304	2017-03-20	2034		CONTADO	24240.00	0.00	0.00	12120.00	0.00	12120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:20:18.207614	0	2.0	1.0	0
4485	2017-07-24 10:21:40.646477	0	9	2	0024-00001305	2017-03-20	2035		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:21:40.646477	0	2.0	1.0	0
4487	2017-07-24 10:22:54.496485	0	9	2	0024-00001306	2017-03-20	535		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:22:54.496485	0	2.0	1.0	0
4490	2017-07-24 10:24:24.346764	0	9	2	0024-00001307	2017-03-20	2037		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:24:24.346764	0	2.0	1.0	0
4491	2017-07-24 10:25:50.719357	0	9	2	0024-00001308	2017-03-20	2038		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	832	0	10:25:50.719357	0	2.0	1.0	0
2987	2017-07-19 15:06:02.91344	0	15	2	0021-00003636	2017-03-20	109		CONTADO	2304.00	0.00	0.00	1152.00	0.00	1152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	833	0	15:06:02.91344	0	2.0	1.0	0
2990	2017-07-19 15:09:30.644495	0	15	2	0021-00003637	2017-03-20	102		CONTADO	1218.00	0.00	0.00	609.00	0.00	609.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	833	0	15:09:30.644495	0	2.0	1.0	0
2995	2017-07-19 15:13:33.507031	0	15	2	0021-00003638	2017-03-20	1118		CONTADO	1296.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	833	0	15:13:33.507031	0	2.0	1.0	0
13338	2017-10-20 15:51:12.587928	0	15	2	0006-00000059	2017-03-20	5327		CONTADO	908.00	0.00	138.51	908.00	769.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	833	0	15:51:12.587928	0	2.0	1.0	0
13340	2017-10-20 15:52:45.406068	0	15	2	0006-00000060	2017-03-20	93		CONTADO	766.50	0.00	116.92	766.50	649.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	833	0	15:52:45.406068	0	2.0	1.0	0
3999	2017-07-21 09:28:02.77971	0	10	2	0022-00001337	2017-03-20	1384		CONTADO	4600.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	09:28:02.77971	0	2.0	1.0	0
4524	2017-07-24 10:57:12.443707	0	10	2	0022-00001338	2017-03-20	770		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	10:57:12.443707	0	2.0	1.0	0
4531	2017-07-24 11:01:13.077053	0	10	2	0022-00001339	2017-03-20	8	CARLOS CHAVEZ	CONTADO	2197.00	0.00	0.00	1098.50	0.00	1098.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	16771871	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	11:01:13.077053	0	2.0	1.0	0
4535	2017-07-24 11:02:53.943474	0	10	2	0022-00001340	2017-03-20	1603		CONTADO	3450.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	11:02:53.943474	0	2.0	1.0	0
4541	2017-07-24 11:06:08.066566	0	10	2	0022-00001341	2017-03-20	1558		CONTADO	1121.00	0.00	0.00	560.50	0.00	560.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	11:06:08.066566	0	2.0	1.0	0
4545	2017-07-24 11:08:17.324671	0	10	2	0022-00001342	2017-03-20	2061		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	11:08:17.324671	0	2.0	1.0	0
4549	2017-07-24 11:09:48.770939	0	10	2	0022-00001343	2017-03-20	1854		CONTADO	2300.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	834	0	11:09:48.770939	0	2.0	1.0	0
3941	2017-07-21 08:50:55.50507	0	16	2	0003-00003549	2017-03-20	1829		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	835	0	08:50:55.50507	0	2.0	1.0	0
3943	2017-07-21 08:52:43.039465	0	16	2	0003-00003550	2017-03-20	1831		CONTADO	16500.00	0.00	0.00	8250.00	0.00	8250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	835	0	08:52:43.039465	0	2.0	1.0	0
9310	2017-09-19 12:42:18.918815	0	18	2	0004-00000037	2017-03-20	3660		CONTADO	16500.00	0.00	2516.95	16500.00	13983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	836	0	12:42:18.918815	0	2.0	1.0	0
19865	2017-11-20 17:16:33.669708	0	24	2	0010-00000389	2017-03-20	6582		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	837	0	17:16:33.669708	0	2.0	1.0	0
19868	2017-11-20 17:17:23.785365	0	24	2	0010-00000390	2017-03-20	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	837	0	17:17:23.785365	0	2.0	1.0	0
19870	2017-11-20 17:18:14.195747	0	24	2	0010-00000391	2017-03-20	6584		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	837	0	17:18:14.195747	0	2.0	1.0	0
19871	2017-11-20 17:18:55.359284	0	24	1	0010-00000099	2017-03-20	6313		CONTADO	12900.00	0.00	1967.80	12900.00	10932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	837	0	17:18:55.359284	0	2.0	1.0	0
19872	2017-11-20 17:19:55.371623	0	24	1	0010-00000100	2017-03-20	6312		CONTADO	2365.00	0.00	360.76	2365.00	2004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	837	0	17:19:55.371623	0	2.0	1.0	0
1294	2017-07-14 17:09:00.687807	0	7	2	0012-00008966	2017-03-20	775		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	838	0	17:09:00.687807	0	2.0	1.0	0
1296	2017-07-14 17:09:42.958709	0	7	2	0012-00008967	2017-03-20	776		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	838	0	17:09:42.958709	0	2.0	1.0	0
14196	2017-10-24 10:10:17.580284	0	8	2	0012-00000367	2017-03-20	8	CLIENTE EVENTUAL	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	839	0	10:10:17.580284	0	2.0	1.0	0
14198	2017-10-24 10:11:32.884473	0	8	2	0012-00000368	2017-03-20	8	CLIENTE EVENTUAL	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	839	0	10:11:32.884473	0	2.0	1.0	0
14195	2017-10-24 10:09:40.224526	0	8	2	0012-00000366	2017-03-20	2897		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	839	0	10:09:40.224526	0	2.0	1.0	0
14199	2017-10-24 10:12:31.796465	0	8	2	0012-00000369	2017-03-20	2953		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	839	0	10:12:31.796465	0	2.0	1.0	0
14200	2017-10-24 10:13:19.541024	0	8	2	0012-00000370	2017-03-20	3161		CONTADO	527.50	0.00	80.47	527.50	447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	839	0	10:13:19.541024	0	2.0	1.0	0
7235	2017-08-18 09:59:30.806076	0	8	2	0016-00009568	2017-03-20	2957		CONTADO	574.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	09:59:30.806076	0	2.0	1.0	0
7236	2017-08-18 10:00:06.66242	0	8	2	0016-00009569	2017-03-20	8	FELIPE SANDOVAL LOPEZ	CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:00:06.66242	0	2.0	1.0	0
7237	2017-08-18 10:00:38.702523	0	8	2	0016-00009570	2017-03-20	2965		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:00:38.702523	0	2.0	1.0	0
7238	2017-08-18 10:01:30.472572	0	8	2	0016-00009571	2017-03-20	3061		CONTADO	120.34	0.00	0.00	60.17	0.00	60.17	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:01:30.472572	0	2.0	1.0	0
7239	2017-08-18 10:02:34.833738	0	8	2	0016-00009572	2017-03-20	3062		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:02:34.833738	0	2.0	1.0	0
7240	2017-08-18 10:03:11.860954	0	8	2	0016-00009573	2017-03-20	3063		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:03:11.860954	0	2.0	1.0	0
7241	2017-08-18 10:03:26.851467	0	8	2	0016-00009574	2017-03-20	8	JOSE LLAUCE VIDAURRE	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:03:26.851467	0	2.0	1.0	0
7242	2017-08-18 10:04:17.440776	0	8	2	0016-00009575	2017-03-20	3064		CONTADO	1984.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:04:17.440776	0	2.0	1.0	0
7243	2017-08-18 10:04:50.77275	0	8	2	0016-00009576	2017-03-20	3065		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:04:50.77275	0	2.0	1.0	0
7244	2017-08-18 10:05:21.928015	0	8	2	0016-00009577	2017-03-20	3066		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:05:21.928015	0	2.0	1.0	0
7245	2017-08-18 10:05:56.901139	0	8	2	0016-00009578	2017-03-20	1479		CONTADO	1488.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:05:56.901139	0	2.0	1.0	0
7246	2017-08-18 10:06:28.463039	0	8	2	0016-00009579	2017-03-20	1479		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:06:28.463039	0	2.0	1.0	0
7247	2017-08-18 10:07:28.440855	0	8	2	0016-00009580	2017-03-20	3067		CONTADO	698.00	0.00	0.00	349.00	0.00	349.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:07:28.440855	0	2.0	1.0	0
7248	2017-08-18 10:08:30.912416	0	8	2	0016-00009581	2017-03-20	3067		CONTADO	946.00	0.00	0.00	473.00	0.00	473.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	839	0	10:08:30.912416	0	2.0	1.0	0
21533	2017-11-25 12:39:16.652556	0	23	2	0008-00001730	2017-03-20	6766		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:39:16.652556	0	2.0	1.0	0
21534	2017-11-25 12:39:56.563006	0	23	2	0008-00001731	2017-03-20	6995		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:39:56.563006	0	2.0	1.0	0
21535	2017-11-25 12:41:01.653917	0	23	2	0008-00001732	2017-03-20	6793		CONTADO	357.60	0.00	54.55	357.60	303.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:41:01.653917	0	2.0	1.0	0
21536	2017-11-25 12:42:18.927144	0	23	2	0008-00001733	2017-03-20	7091		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:42:18.927144	0	2.0	1.0	0
21537	2017-11-25 12:42:48.87365	0	23	2	0008-00001734	2017-03-20	8	AGUSTINA JARA VALLEJOS	CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:42:48.87365	0	2.0	1.0	0
21538	2017-11-25 12:43:33.244778	0	23	2	0008-00001735	2017-03-20	8	FIERRO CORRUGADO 3/8X9M A.AREQUIPAMARIN VALLEJOS G	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:43:33.244778	0	2.0	1.0	0
21539	2017-11-25 12:44:56.326448	0	23	1	0008-00000783	2017-03-20	6979		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:44:56.326448	0	2.0	1.0	0
21540	2017-11-25 12:45:41.6855	0	23	1	0008-00000784	2017-03-20	7092		CONTADO	7385.00	0.00	1126.53	7385.00	6258.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:45:41.6855	0	2.0	1.0	0
21541	2017-11-25 12:46:52.013669	0	23	2	0008-00001736	2017-03-20	8	BRIAN ALBERTO SANCHEZ S	CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	840	0	12:46:52.013669	0	2.0	1.0	0
12092	2017-10-06 16:06:13.90117	0	23	2	0005-00000055	2017-03-20	4187		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	840	0	16:06:13.90117	0	2.0	1.0	0
12093	2017-10-06 16:06:53.550877	0	23	2	0005-00000056	2017-03-20	4188		CONTADO	2718.00	0.00	414.61	2718.00	2303.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	840	0	16:06:53.550877	0	2.0	1.0	0
12094	2017-10-06 16:08:01.998412	0	23	2	0005-00000057	2017-03-20	8		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	840	0	16:08:01.998412	0	2.0	1.0	0
12095	2017-10-06 16:09:04.866823	0	23	2	0005-00000058	2017-03-20	4189		CONTADO	3473.00	0.00	529.78	3473.00	2943.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	840	0	16:09:04.866823	0	2.0	1.0	0
12096	2017-10-06 16:09:50.50067	0	23	2	0005-00000059	2017-03-20	4190		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	840	0	16:09:50.50067	0	2.0	1.0	0
3726	2017-07-20 16:36:28.574106	0	13	2	0015-00003723	2017-03-20	1751		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	841	0	16:36:28.574106	0	2.0	1.0	0
3728	2017-07-20 16:38:48.554502	0	13	2	0015-00003724	2017-03-20	1752		CONTADO	3190.00	0.00	0.00	1595.00	0.00	1595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	841	0	16:38:48.554502	0	2.0	1.0	0
3729	2017-07-20 16:41:35.457205	0	13	2	0015-00003725	2017-03-20	1584		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	841	0	16:41:35.457205	0	2.0	1.0	0
3730	2017-07-20 16:43:52.66153	0	13	2	0015-00003726	2017-03-20	209		CONTADO	910.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	841	0	16:43:52.66153	0	2.0	1.0	0
3625	2017-07-20 15:31:05.338827	0	14	2	0002-00016746	2017-03-20	1069		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	842	0	15:31:05.338827	0	2.0	1.0	0
3626	2017-07-20 15:32:04.199739	0	14	2	0002-00016747	2017-03-20	1423		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	842	0	15:32:04.199739	0	2.0	1.0	0
3627	2017-07-20 15:33:08.212455	0	14	1	0002-00001232	2017-03-20	1725		CONTADO	546.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	842	0	15:33:08.212455	0	2.0	1.0	0
19873	2017-11-20 17:20:24.540376	0	24	2	0010-00000392	2017-03-21	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:20:24.540376	0	2.0	1.0	0
19874	2017-11-20 17:21:37.627185	0	24	2	0010-00000393	2017-03-21	6576		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:21:37.627185	0	2.0	1.0	0
19876	2017-11-20 17:22:26.954302	0	24	2	0010-00000394	2017-03-21	6582		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:22:26.954302	0	2.0	1.0	0
19877	2017-11-20 17:22:57.19965	0	24	2	0010-00000395	2017-03-21	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:22:57.19965	0	2.0	1.0	0
19878	2017-11-20 17:23:48.06003	0	24	2	0010-00000396	2017-03-21	8		CONTADO	36.60	0.00	5.58	36.60	31.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:23:48.06003	0	2.0	1.0	0
19879	2017-11-20 17:24:34.753557	0	24	1	0010-00000101	2017-03-21	6552		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:24:34.753557	0	2.0	1.0	0
6073	2017-08-14 14:46:44.184071	0	5	2	0009-00006473	2017-03-21	2555		CONTADO	853.50	0.00	0.00	853.50	0.00	853.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	850	0	14:46:44.184071	0	2.0	1.0	0
19880	2017-11-20 17:25:16.601283	0	24	1	0010-00000102	2017-03-21	6535		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:25:16.601283	0	2.0	1.0	0
19881	2017-11-20 17:25:58.697947	0	24	1	0010-00000103	2017-03-21	6334		CONTADO	2816.50	0.00	429.64	2816.50	2386.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	843	0	17:25:58.697947	0	2.0	1.0	0
13345	2017-10-20 16:03:59.66055	0	15	2	0006-00000063	2017-03-21	8		CONTADO	1378.00	0.00	210.20	1378.00	1167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	844	0	16:03:59.66055	0	2.0	1.0	0
13346	2017-10-20 16:06:32.472747	0	15	2	0006-00000064	2017-03-21	1500		CONTADO	416.10	0.00	63.47	416.10	352.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	844	0	16:06:32.472747	0	2.0	1.0	0
3005	2017-07-19 15:28:55.742345	0	15	2	0021-00003639	2017-03-21	90		CONTADO	5008.00	0.00	0.00	2504.00	0.00	2504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	844	0	15:28:55.742345	0	2.0	1.0	0
3006	2017-07-19 15:30:35.318365	0	15	2	0021-00003640	2017-03-21	1458		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	844	0	15:30:35.318365	0	2.0	1.0	0
3007	2017-07-19 15:33:07.308273	0	15	1	0021-00000257	2017-03-21	1518		CONTADO	2320.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	844	0	15:33:07.308273	0	2.0	1.0	0
13342	2017-10-20 15:59:20.952873	0	15	2	0006-00000061	2017-03-21	5336		CONTADO	540.50	0.00	82.45	540.50	458.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	844	0	15:59:20.952873	0	2.0	1.0	0
13344	2017-10-20 16:02:13.735582	0	15	2	0006-00000062	2017-03-21	5338		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	844	0	16:02:13.735582	0	2.0	1.0	0
3733	2017-07-20 16:47:44.678478	0	13	2	0015-00003727	2017-03-21	200		CONTADO	1528.00	0.00	0.00	764.00	0.00	764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	845	0	16:47:44.678478	0	2.0	1.0	0
14201	2017-10-24 10:14:01.031116	0	8	2	0012-00000371	2017-03-21	2897		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:14:01.031116	0	2.0	1.0	0
14202	2017-10-24 10:14:50.347396	0	8	2	0012-00000372	2017-03-21	2897		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:14:50.347396	0	2.0	1.0	0
14203	2017-10-24 10:15:26.157061	0	8	2	0012-00000373	2017-03-21	3013		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:15:26.157061	0	2.0	1.0	0
14204	2017-10-24 10:17:08.341154	0	8	2	0012-00000374	2017-03-21	5508		CONTADO	339.90	0.00	51.85	339.90	288.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:17:08.341154	0	2.0	1.0	0
14205	2017-10-24 10:17:58.462577	0	8	2	0012-00000375	2017-03-21	5509		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:17:58.462577	0	2.0	1.0	0
14206	2017-10-24 10:18:59.915264	0	8	2	0012-00000376	2017-03-21	5510		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:18:59.915264	0	2.0	1.0	0
14207	2017-10-24 10:19:50.120062	0	8	2	0012-00000377	2017-03-21	3013		CONTADO	592.50	0.00	90.38	592.50	502.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:19:50.120062	0	2.0	1.0	0
14208	2017-10-24 10:20:33.940668	0	8	2	0012-00000378	2017-03-21	5509		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	846	0	10:20:33.940668	0	2.0	1.0	0
7249	2017-08-18 10:14:43.83072	0	8	2	0016-00009582	2017-03-21	3068		CONTADO	134.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:14:43.83072	0	2.0	1.0	0
7250	2017-08-18 10:15:25.741496	0	8	2	0016-00009583	2017-03-21	3069		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:15:25.741496	0	2.0	1.0	0
7251	2017-08-18 10:16:45.303944	0	8	2	0016-00009584	2017-03-21	8	LUIS DAMIAN DE LA CRUZ	CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:16:45.303944	0	2.0	1.0	0
7252	2017-08-18 10:17:39.744151	0	8	2	0016-00009585	2017-03-21	3070		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:17:39.744151	0	2.0	1.0	0
7253	2017-08-18 10:18:22.503016	0	8	2	0016-00009586	2017-03-21	3071		CONTADO	668.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:18:22.503016	0	2.0	1.0	0
7254	2017-08-18 10:19:09.203213	0	8	2	0016-00009587	2017-03-21	2779		CONTADO	1754.00	0.00	0.00	877.00	0.00	877.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:19:09.203213	0	2.0	1.0	0
7255	2017-08-18 10:19:47.197094	0	8	2	0016-00009588	2017-03-21	3072		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:19:47.197094	0	2.0	1.0	0
7256	2017-08-18 10:20:04.239936	0	8	2	0016-00009589	2017-03-21	8	OLGA BULNES DOPELL	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:20:04.239936	0	2.0	1.0	0
7257	2017-08-18 10:20:27.747733	0	8	2	0016-00009590	2017-03-21	3027		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:20:27.747733	0	2.0	1.0	0
7258	2017-08-18 10:20:50.534225	0	8	2	0016-00009591	2017-03-21	3073		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:20:50.534225	0	2.0	1.0	0
7259	2017-08-18 10:21:40.688611	0	8	2	0016-00009592	2017-03-21	3027		CONTADO	958.00	0.00	0.00	479.00	0.00	479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:21:40.688611	0	2.0	1.0	0
7260	2017-08-18 10:22:41.411199	0	8	2	0016-00009593	2017-03-21	3074		CONTADO	886.00	0.00	0.00	443.00	0.00	443.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:22:41.411199	0	2.0	1.0	0
7261	2017-08-18 10:23:10.838972	0	8	2	0016-00009594	2017-03-21	3075		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	846	0	10:23:10.838972	0	2.0	1.0	0
3946	2017-07-21 08:53:50.575867	0	16	2	0003-00003551	2017-03-21	1832		CONTADO	2640.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	08:53:50.575867	0	2.0	1.0	0
3948	2017-07-21 08:54:54.049308	0	16	2	0003-00003552	2017-03-21	1833		CONTADO	2750.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	08:54:54.049308	0	2.0	1.0	0
3949	2017-07-21 08:55:26.94245	0	16	2	0003-00003553	2017-03-21	1792		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	08:55:26.94245	0	2.0	1.0	0
3953	2017-07-21 08:57:49.347022	0	16	2	0003-00003554	2017-03-21	1835		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	08:57:49.347022	0	2.0	1.0	0
3956	2017-07-21 08:59:06.114179	0	16	2	0003-00003555	2017-03-21	1836		CONTADO	1092.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	08:59:06.114179	0	2.0	1.0	0
3958	2017-07-21 08:59:39.365513	0	16	2	0003-00003556	2017-03-21	1802		CONTADO	11000.00	0.00	0.00	5500.00	0.00	5500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	08:59:39.365513	0	2.0	1.0	0
3959	2017-07-21 09:00:35.812186	0	16	2	0003-00003557	2017-03-21	1821		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	09:00:35.812186	0	2.0	1.0	0
3960	2017-07-21 09:01:16.636703	0	16	2	0003-00003558	2017-03-21	1838		CONTADO	4400.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	847	0	09:01:16.636703	0	2.0	1.0	0
1298	2017-07-14 17:11:07.788927	0	7	2	0012-00008969	2017-03-21	635		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	848	0	17:11:07.788927	0	2.0	1.0	0
1299	2017-07-14 17:11:40.733402	0	7	2	0012-00008970	2017-03-21	702		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	848	0	17:11:40.733402	0	2.0	1.0	0
1300	2017-07-14 17:12:52.534275	0	7	2	0012-00008971	2017-03-21	763		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	848	0	17:12:52.534275	0	2.0	1.0	0
3628	2017-07-20 15:33:43.877046	0	14	2	0002-00016748	2017-03-21	1216		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	849	0	15:33:43.877046	0	2.0	1.0	0
3630	2017-07-20 15:35:26.665503	0	14	2	0002-00016749	2017-03-21	1727		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	849	0	15:35:26.665503	0	2.0	1.0	0
3633	2017-07-20 15:35:57.568533	0	14	2	0002-00016750	2017-03-21	575		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	849	0	15:35:57.568533	0	2.0	1.0	0
3634	2017-07-20 15:36:29.560577	0	14	2	0002-00016751	2017-03-21	115		CONTADO	2288.00	0.00	0.00	1144.00	0.00	1144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	849	0	15:36:29.560577	0	2.0	1.0	0
3637	2017-07-20 15:38:42.730027	0	14	1	0002-00001233	2017-03-21	303		CONTADO	2736.00	0.00	0.00	1368.00	0.00	1368.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	849	0	15:38:42.730027	0	2.0	1.0	0
15185	2017-10-26 16:06:17.625144	0	5	2	0001-00000228	2017-03-21	5685		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	850	0	16:06:17.625144	0	2.0	1.0	0
15187	2017-10-26 16:06:55.725341	0	5	2	0001-00000229	2017-03-21	33		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	850	0	16:06:55.725341	0	2.0	1.0	0
15188	2017-10-26 16:07:32.478242	0	5	2	0001-00000230	2017-03-21	5685		CONTADO	151.20	0.00	23.06	151.20	128.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	850	0	16:07:32.478242	0	2.0	1.0	0
6074	2017-08-14 14:47:29.829397	0	5	2	0009-00006474	2017-03-21	2384		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	850	0	14:47:29.829397	0	2.0	1.0	0
4562	2017-07-24 11:17:39.644381	0	10	2	0022-00001345	2017-03-21	1030		CONTADO	2408.00	0.00	0.00	1204.00	0.00	1204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	851	0	11:17:39.644381	0	2.0	1.0	0
7166	2017-08-17 16:54:31.050615	0	10	1	0022-00000183	2017-03-21	3028		CONTADO	10836.00	0.00	0.00	5418.00	0.00	5418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	851	0	16:54:31.050615	0	2.0	1.0	0
4292	2017-07-21 17:18:11.919147	0	11	1	0010-00001039	2017-03-21	1385		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	852	0	17:18:11.919147	0	2.0	1.0	0
4293	2017-07-21 17:18:45.762522	0	11	1	0010-00001040	2017-03-21	1385		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	852	0	17:18:45.762522	0	2.0	1.0	0
4552	2017-07-24 11:11:17.000474	0	10	2	0022-00001344	2017-03-21	8		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	851	0	11:11:17.000474	0	2.0	1.0	0
12100	2017-10-06 16:15:53.79945	0	23	2	0005-00000063	2017-03-21	4194		CONTADO	3322.00	0.00	506.75	3322.00	2815.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	853	0	16:15:53.79945	0	2.0	1.0	0
21542	2017-11-25 12:47:40.854622	0	23	2	0008-00001737	2017-03-21	6995		CONTADO	188.80	0.00	28.80	188.80	160.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:47:40.854622	0	2.0	1.0	0
21544	2017-11-25 12:48:26.641934	0	23	2	0008-00001738	2017-03-21	7018		CONTADO	1160.50	0.00	177.03	1160.50	983.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:48:26.641934	0	2.0	1.0	0
21546	2017-11-25 12:49:26.849268	0	23	2	0008-00001739	2017-03-21	7018		CONTADO	169.70	0.00	25.89	169.70	143.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:49:26.849268	0	2.0	1.0	0
21547	2017-11-25 12:50:03.761461	0	23	2	0008-00001740	2017-03-21	6936		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:50:03.761461	0	2.0	1.0	0
21548	2017-11-25 12:53:33.965452	0	23	2	0008-00001741	2017-03-21	6936		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:53:33.965452	0	2.0	1.0	0
21549	2017-11-25 12:54:13.052077	0	23	2	0008-00001742	2017-03-21	7040		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:54:13.052077	0	2.0	1.0	0
21550	2017-11-25 12:55:28.589326	0	23	2	0008-00001743	2017-03-21	8	WILDER ALARCON VASQUEZ	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:55:28.589326	0	2.0	1.0	0
21553	2017-11-25 12:58:53.362468	0	23	2	0008-00001744	2017-03-21	7093		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	12:58:53.362468	0	2.0	1.0	0
21554	2017-11-25 13:01:56.888096	0	23	2	0008-00001745	2017-03-21	5177		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	13:01:56.888096	0	2.0	1.0	0
22301	2017-11-29 11:08:10.139428	0	23	2	0003-00000401	2017-03-21	4135		CONTADO	9000.00	0.00	1372.88	9000.00	7627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	853	0	11:08:10.139428	0	2.0	1.0	0
21556	2017-11-25 13:06:24.022342	0	23	1	0008-00000785	2017-03-21	7004		CONTADO	447.40	0.00	68.25	447.40	379.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	853	0	13:06:24.022342	0	2.0	1.0	0
12097	2017-10-06 16:12:34.0016	0	23	2	0005-00000060	2017-03-21	4190		CONTADO	3171.00	0.00	483.71	3171.00	2687.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	853	0	16:12:34.0016	0	2.0	1.0	0
12098	2017-10-06 16:13:52.48886	0	23	2	0005-00000061	2017-03-21	4192		CONTADO	3020.00	0.00	460.68	3020.00	2559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	853	0	16:13:52.48886	0	2.0	1.0	0
12099	2017-10-06 16:14:49.649182	0	23	2	0005-00000062	2017-03-21	4193		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	853	0	16:14:49.649182	0	2.0	1.0	0
12101	2017-10-06 16:16:51.303865	0	23	2	0005-00000064	2017-03-21	8		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	853	0	16:16:51.303865	0	2.0	1.0	0
9260	2017-09-19 11:31:09.597136	0	18	1	0004-00000028	2017-03-21	3638		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	854	0	11:31:09.597136	0	2.0	1.0	0
9311	2017-09-19 12:43:44.858995	0	18	2	0004-00000038	2017-03-21	3675		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	854	0	12:43:44.858995	0	2.0	1.0	0
9312	2017-09-19 12:44:50.348774	0	18	2	0004-00000039	2017-03-21	3676		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	854	0	12:44:50.348774	0	2.0	1.0	0
9313	2017-09-19 12:46:02.411158	0	18	2	0004-00000040	2017-03-21	3677		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	854	0	12:46:02.411158	0	2.0	1.0	0
9314	2017-09-19 12:47:12.711672	0	18	2	0004-00000041	2017-03-21	3678		CONTADO	1057.00	0.00	161.24	1057.00	895.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	854	0	12:47:12.711672	0	2.0	1.0	0
4519	2017-07-24 10:53:01.733989	0	9	2	0024-00001323	2017-03-21	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	86.00	855	0	10:53:01.733989	0	2.0	1.0	0
4492	2017-07-24 10:27:34.197277	0	9	2	0024-00001309	2017-03-21	2039		CONTADO	3720.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:27:34.197277	0	2.0	1.0	0
4496	2017-07-24 10:29:20.294333	0	9	2	0024-00001310	2017-03-21	2041		CONTADO	924.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:29:20.294333	0	2.0	1.0	0
4498	2017-07-24 10:30:45.024604	0	9	2	0024-00001311	2017-03-21	2041		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:30:45.024604	0	2.0	1.0	0
4500	2017-07-24 10:32:17.921101	0	9	2	0024-00001312	2017-03-21	2043		CONTADO	4620.00	0.00	0.00	2310.00	0.00	2310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:32:17.921101	0	2.0	1.0	0
4501	2017-07-24 10:33:23.630351	0	9	2	0024-00001313	2017-03-21	1570		CONTADO	1198.00	0.00	0.00	599.00	0.00	599.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:33:23.630351	0	2.0	1.0	0
4502	2017-07-24 10:34:42.139017	0	9	2	0024-00001314	2017-03-21	2044		CONTADO	2988.00	0.00	0.00	1494.00	0.00	1494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:34:42.139017	0	2.0	1.0	0
4503	2017-07-24 10:35:59.06118	0	9	2	0024-00001315	2017-03-21	2045		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:35:59.06118	0	2.0	1.0	0
4504	2017-07-24 10:37:26.675942	0	9	2	0024-00001316	2017-03-21	2046		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:37:26.675942	0	2.0	1.0	0
4506	2017-07-24 10:38:36.585935	0	9	2	0024-00001317	2017-03-21	2047		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:38:36.585935	0	2.0	1.0	0
4508	2017-07-24 10:39:48.547649	0	9	2	0024-00001318	2017-03-21	2048		CONTADO	2480.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:39:48.547649	0	2.0	1.0	0
4509	2017-07-24 10:41:28.197325	0	9	2	0024-00001319	2017-03-21	2049		CONTADO	2070.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:41:28.197325	0	2.0	1.0	0
4510	2017-07-24 10:42:35.550194	0	9	2	0024-00001320	2017-03-21	1509		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:42:35.550194	0	2.0	1.0	0
4512	2017-07-24 10:43:57.57843	0	9	2	0024-00001321	2017-03-21	409		CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:43:57.57843	0	2.0	1.0	0
4515	2017-07-24 10:45:08.543746	0	9	2	0024-00001322	2017-03-21	2050		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:45:08.543746	0	2.0	1.0	0
4521	2017-07-24 10:55:43.373132	0	9	2	0024-00001324	2017-03-21	2052		CONTADO	1258.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:55:43.373132	0	2.0	1.0	0
4523	2017-07-24 10:57:08.301354	0	9	2	0024-00001325	2017-03-21	2054		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	10:57:08.301354	0	2.0	1.0	0
4532	2017-07-24 11:01:25.65277	0	9	2	0024-00001327	2017-03-21	2057		CONTADO	6434.00	0.00	0.00	3217.00	0.00	3217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:01:25.65277	0	2.0	1.0	0
4537	2017-07-24 11:03:40.708475	0	9	2	0024-00001328	2017-03-21	2059		CONTADO	2394.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:03:40.708475	0	2.0	1.0	0
4540	2017-07-24 11:05:20.899851	0	9	2	0024-00001329	2017-03-21	2060		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:05:20.899851	0	2.0	1.0	0
4546	2017-07-24 11:08:32.698932	0	9	2	0024-00001330	2017-03-21	2062		CONTADO	3534.00	0.00	0.00	1767.00	0.00	1767.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:08:32.698932	0	2.0	1.0	0
4548	2017-07-24 11:09:42.796106	0	9	2	0024-00001331	2017-03-21	2039		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:09:42.796106	0	2.0	1.0	0
4551	2017-07-24 11:11:07.772323	0	9	2	0024-00001332	2017-03-21	2063		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:11:07.772323	0	2.0	1.0	0
4553	2017-07-24 11:12:08.486084	0	9	2	0024-00001333	2017-03-21	1509		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:12:08.486084	0	2.0	1.0	0
4555	2017-07-24 11:13:54.724718	0	9	2	0024-00001334	2017-03-21	2064		CONTADO	2102.00	0.00	0.00	1051.00	0.00	1051.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:13:54.724718	0	2.0	1.0	0
4558	2017-07-24 11:15:09.766757	0	9	2	0024-00001335	2017-03-21	2064		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:15:09.766757	0	2.0	1.0	0
4560	2017-07-24 11:16:10.782082	0	9	2	0024-00001336	2017-03-21	1969		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:16:10.782082	0	2.0	1.0	0
4563	2017-07-24 11:18:10.527832	0	9	2	0024-00001337	2017-03-21	2065		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:18:10.527832	0	2.0	1.0	0
4565	2017-07-24 11:19:34.955099	0	9	2	0024-00001338	2017-03-21	2067		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:19:34.955099	0	2.0	1.0	0
4568	2017-07-24 11:20:58.026078	0	9	2	0024-00001339	2017-03-21	2068		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:20:58.026078	0	2.0	1.0	0
4569	2017-07-24 11:24:03.190979	0	9	2	0024-00001340	2017-03-21	2062		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:24:03.190979	0	2.0	1.0	0
4572	2017-07-24 11:25:10.695914	0	9	2	0024-00001341	2017-03-21	1366		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	855	0	11:25:10.695914	0	2.0	1.0	0
3743	2017-07-20 17:02:01.789193	0	13	2	0015-00003729	2017-03-22	1474		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	856	0	17:02:01.789193	0	2.0	1.0	0
9315	2017-09-19 12:50:45.214651	0	18	2	0004-00000042	2017-03-22	3677		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	857	0	12:50:45.214651	0	2.0	1.0	0
9316	2017-09-19 12:51:37.286778	0	18	2	0004-00000043	2017-03-22	3677		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	857	0	12:51:37.286778	0	2.0	1.0	0
9317	2017-09-19 12:52:22.402413	0	18	2	0004-00000044	2017-03-22	3677		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	857	0	12:52:22.402413	0	2.0	1.0	0
3964	2017-07-21 09:02:45.901568	0	16	2	0003-00003559	2017-03-22	1839		CONTADO	508.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	858	0	09:02:45.901568	0	2.0	1.0	0
3966	2017-07-21 09:03:59.468326	0	16	2	0003-00003560	2017-03-22	1840		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	858	0	09:03:59.468326	0	2.0	1.0	0
4526	2017-07-24 10:57:53.517753	0	9	2	0024-00001326	2017-03-21	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	86.00	855	0	10:57:53.517753	0	2.0	1.0	0
3741	2017-07-20 16:56:20.674882	0	13	2	0015-00003728	2017-03-22	1474		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	250.00	856	0	16:56:20.674882	0	2.0	1.0	0
21557	2017-11-25 13:10:53.821267	0	23	2	0008-00001746	2017-03-22	7094		CONTADO	72.80	0.00	11.11	72.80	61.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:10:53.821267	0	2.0	1.0	0
21558	2017-11-25 13:12:44.802974	0	23	2	0008-00001747	2017-03-22	7095		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:12:44.802974	0	2.0	1.0	0
21560	2017-11-25 13:13:29.323962	0	23	2	0008-00001748	2017-03-22	7094		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:13:29.323962	0	2.0	1.0	0
21561	2017-11-25 13:16:03.924617	0	23	2	0008-00001749	2017-03-22	8	RONALD QUISPE	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:16:03.924617	0	2.0	1.0	0
21563	2017-11-25 13:17:22.206142	0	23	2	0008-00001750	2017-03-22	7096		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:17:22.206142	0	2.0	1.0	0
21565	2017-11-25 13:18:11.519322	0	23	2	0008-00001751	2017-03-22	5569		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:18:11.519322	0	2.0	1.0	0
21566	2017-11-25 13:21:33.704749	0	23	2	0008-00001752	2017-03-22	7097		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	13:21:33.704749	0	2.0	1.0	0
21588	2017-11-27 09:07:55.582877	0	23	2	0008-00001753	2017-03-22	8	RONALD QUISPE	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	09:07:55.582877	0	2.0	1.0	0
21589	2017-11-27 09:08:50.93405	0	23	2	0008-00001754	2017-03-22	7026		CONTADO	1266.00	0.00	193.12	1266.00	1072.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	09:08:50.93405	0	2.0	1.0	0
21590	2017-11-27 09:10:14.515547	0	23	1	0008-00000786	2017-03-22	2298		CONTADO	8913.30	0.00	1359.66	8913.30	7553.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	09:10:14.515547	0	2.0	1.0	0
21591	2017-11-27 09:11:11.729681	0	23	1	0008-00000787	2017-03-22	5612		CONTADO	1237.50	0.00	188.77	1237.50	1048.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	09:11:11.729681	0	2.0	1.0	0
21596	2017-11-27 09:19:37.367137	0	23	1	0008-00000788	2017-03-22	1987		CONTADO	184.03	0.00	28.07	184.03	155.96	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	09:19:37.367137	0	2.0	1.0	0
21598	2017-11-27 09:20:44.260005	0	23	1	0008-00000789	2017-03-22	1987		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	859	0	09:20:44.260005	0	2.0	1.0	0
12102	2017-10-06 16:17:34.046266	0	23	2	0005-00000065	2017-03-22	4195		CONTADO	1510.00	0.00	230.34	1510.00	1279.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	859	0	16:17:34.046266	0	2.0	1.0	0
12103	2017-10-06 16:18:17.244184	0	23	2	0005-00000066	2017-03-22	4196		CONTADO	2718.00	0.00	414.61	2718.00	2303.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	859	0	16:18:17.244184	0	2.0	1.0	0
12104	2017-10-06 16:18:55.761279	0	23	2	0005-00000067	2017-03-22	8		CONTADO	3473.00	0.00	529.78	3473.00	2943.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	859	0	16:18:55.761279	0	2.0	1.0	0
12105	2017-10-06 16:19:57.27433	0	23	2	0005-00000068	2017-03-22	4198		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	859	0	16:19:57.27433	0	2.0	1.0	0
12106	2017-10-06 16:20:37.055644	0	23	2	0005-00000069	2017-03-22	4199		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	859	0	16:20:37.055644	0	2.0	1.0	0
14209	2017-10-24 10:21:16.691539	0	8	2	0012-00000379	2017-03-22	5507		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	860	0	10:21:16.691539	0	2.0	1.0	0
14212	2017-10-24 10:22:26.186483	0	8	2	0012-00000380	2017-03-22	5511		CONTADO	829.50	0.00	126.53	829.50	702.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	860	0	10:22:26.186483	0	2.0	1.0	0
14213	2017-10-24 10:24:15.407106	0	8	2	0012-00000381	2017-03-22	3161		CONTADO	329.50	0.00	50.26	329.50	279.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	860	0	10:24:15.407106	0	2.0	1.0	0
14214	2017-10-24 10:25:02.439275	0	8	2	0012-00000382	2017-03-22	8	MELCHOR ALAMO LLAUCE	CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	860	0	10:25:02.439275	0	2.0	1.0	0
7262	2017-08-18 10:23:27.030969	0	8	2	0016-00009595	2017-03-22	8	CASTALINO MORALES MONTALVO	CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:23:27.030969	0	2.0	1.0	0
7263	2017-08-18 10:24:14.662639	0	8	2	0016-00009596	2017-03-22	2897		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:24:14.662639	0	2.0	1.0	0
7264	2017-08-18 10:24:38.888395	0	8	2	0016-00009597	2017-03-22	3076		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:24:38.888395	0	2.0	1.0	0
7265	2017-08-18 10:25:52.701215	0	8	2	0016-00009598	2017-03-22	3077		CONTADO	716.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:25:52.701215	0	2.0	1.0	0
7266	2017-08-18 10:26:50.028131	0	8	2	0016-00009599	2017-03-22	3078		CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:26:50.028131	0	2.0	1.0	0
7267	2017-08-18 10:27:19.502618	0	8	2	0016-00009600	2017-03-22	8	EDISON PISCOYA BANCES	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:27:19.502618	0	2.0	1.0	0
7268	2017-08-18 10:28:45.419287	0	8	2	0016-00009601	2017-03-22	3079		CONTADO	6920.00	0.00	0.00	3460.00	0.00	3460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	860	0	10:28:45.419287	0	2.0	1.0	0
3638	2017-07-20 15:39:31.051244	0	14	2	0002-00016752	2017-03-22	1470		CONTADO	2475.00	0.00	0.00	2475.00	0.00	2475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	861	0	15:39:31.051244	0	2.0	1.0	0
4615	2017-07-24 13:56:08.852338	0	9	2	0024-00001360	2017-03-22	431		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:56:08.852338	0	2.0	1.0	0
4573	2017-07-24 11:26:29.236839	0	9	2	0024-00001342	2017-03-22	2069		CONTADO	5130.00	0.00	0.00	2565.00	0.00	2565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	11:26:29.236839	0	2.0	1.0	0
4598	2017-07-24 12:50:56.051471	0	9	2	0024-00001344	2017-03-22	487		CONTADO	2398.00	0.00	0.00	1199.00	0.00	1199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	12:50:56.051471	0	2.0	1.0	0
4599	2017-07-24 12:52:11.324583	0	9	2	0024-00001345	2017-03-22	2074		CONTADO	3348.00	0.00	0.00	1674.00	0.00	1674.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	12:52:11.324583	0	2.0	1.0	0
4600	2017-07-24 12:53:26.277818	0	9	2	0024-00001346	2017-03-22	516		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	12:53:26.277818	0	2.0	1.0	0
4602	2017-07-24 12:57:08.833208	0	9	2	0024-00001348	2017-03-22	2075		CONTADO	1274.00	0.00	0.00	637.00	0.00	637.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	12:57:08.833208	0	2.0	1.0	0
4603	2017-07-24 12:58:29.719998	0	9	2	0024-00001349	2017-03-22	1378		CONTADO	1536.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	12:58:29.719998	0	2.0	1.0	0
4604	2017-07-24 12:59:49.719981	0	9	2	0024-00001350	2017-03-22	2076		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	12:59:49.719981	0	2.0	1.0	0
4605	2017-07-24 13:01:23.961547	0	9	2	0024-00001351	2017-03-22	1905		CONTADO	1036.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:01:23.961547	0	2.0	1.0	0
4606	2017-07-24 13:03:01.250913	0	9	2	0024-00001352	2017-03-22	2077		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:03:01.250913	0	2.0	1.0	0
4607	2017-07-24 13:04:06.752321	0	9	2	0024-00001353	2017-03-22	2078		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:04:06.752321	0	2.0	1.0	0
4608	2017-07-24 13:05:46.590087	0	9	2	0024-00001354	2017-03-22	2079		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:05:46.590087	0	2.0	1.0	0
4610	2017-07-24 13:44:47.550071	0	9	2	0024-00001355	2017-03-22	2080		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:44:47.550071	0	2.0	1.0	0
4611	2017-07-24 13:49:48.63134	0	9	2	0024-00001356	2017-03-22	1873		CONTADO	18144.00	0.00	0.00	9072.00	0.00	9072.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:49:48.63134	0	2.0	1.0	0
4612	2017-07-24 13:51:29.118718	0	9	2	0024-00001357	2017-03-22	2081		CONTADO	1198.00	0.00	0.00	599.00	0.00	599.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:51:29.118718	0	2.0	1.0	0
4613	2017-07-24 13:53:13.775647	0	9	2	0024-00001358	2017-03-22	2082		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:53:13.775647	0	2.0	1.0	0
4614	2017-07-24 13:54:32.707833	0	9	2	0024-00001359	2017-03-22	2083		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:54:32.707833	0	2.0	1.0	0
4616	2017-07-24 13:57:47.598267	0	9	2	0024-00001361	2017-03-22	2084		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	862	0	13:57:47.598267	0	2.0	1.0	0
6075	2017-08-14 14:48:11.86226	0	5	2	0009-00006475	2017-03-22	19		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	863	0	14:48:11.86226	0	2.0	1.0	0
6076	2017-08-14 14:49:11.648575	0	5	2	0009-00006476	2017-03-22	1260		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	863	0	14:49:11.648575	0	2.0	1.0	0
4294	2017-07-21 17:19:23.895035	0	11	1	0010-00001041	2017-03-22	1385		CONTADO	4180.00	0.00	0.00	2090.00	0.00	2090.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	864	0	17:19:23.895035	0	2.0	1.0	0
4574	2017-07-24 11:27:15.964504	0	9	2	0024-00001343	2017-03-22	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	86.00	862	0	11:27:15.964504	0	2.0	1.0	0
4601	2017-07-24 12:54:08.230242	0	9	2	0024-00001347	2017-03-22	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	86.00	862	0	12:54:08.230242	0	2.0	1.0	0
13347	2017-10-20 16:08:17.92858	0	15	2	0006-00000065	2017-03-22	1544		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	865	0	16:08:17.92858	0	2.0	1.0	0
3011	2017-07-19 15:34:41.465177	0	15	2	0021-00003641	2017-03-22	118		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	865	0	15:34:41.465177	0	2.0	1.0	0
3012	2017-07-19 15:36:04.42625	0	15	2	0021-00003642	2017-03-22	1271		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	865	0	15:36:04.42625	0	2.0	1.0	0
3014	2017-07-19 15:38:44.06581	0	15	2	0021-00003643	2017-03-22	90		CONTADO	1550.00	0.00	0.00	775.00	0.00	775.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	865	0	15:38:44.06581	0	2.0	1.0	0
3016	2017-07-19 15:40:25.891161	0	15	2	0021-00003644	2017-03-22	102		CONTADO	1850.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	865	0	15:40:25.891161	0	2.0	1.0	0
3017	2017-07-19 15:42:46.179856	0	15	2	0021-00003645	2017-03-22	1497		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	865	0	15:42:46.179856	0	2.0	1.0	0
1301	2017-07-14 17:13:34.580425	0	7	2	0012-00008972	2017-03-22	763		CONTADO	1204.00	0.00	0.00	602.00	0.00	602.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	866	0	17:13:34.580425	0	2.0	1.0	0
1304	2017-07-14 17:20:46.995649	0	7	2	0012-00008973	2017-03-22	780		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	866	0	17:20:46.995649	0	2.0	1.0	0
1306	2017-07-14 17:21:31.200432	0	7	2	0012-00008974	2017-03-22	679		CONTADO	514.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	866	0	17:21:31.200432	0	2.0	1.0	0
1307	2017-07-14 17:22:36.410108	0	7	2	0012-00008975	2017-03-22	782		CONTADO	716.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	866	0	17:22:36.410108	0	2.0	1.0	0
1308	2017-07-14 17:23:59.836805	0	7	2	0012-00008976	2017-03-22	783		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	866	0	17:23:59.836805	0	2.0	1.0	0
1309	2017-07-14 17:24:31.339395	0	7	2	0012-00008977	2017-03-22	763		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	866	0	17:24:31.339395	0	2.0	1.0	0
19882	2017-11-20 17:26:48.584225	0	24	2	0010-00000397	2017-03-22	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	867	0	17:26:48.584225	0	2.0	1.0	0
19884	2017-11-20 17:27:19.154485	0	24	2	0010-00000398	2017-03-22	8	SEGUNDO REGALADO	CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	867	0	17:27:19.154485	0	2.0	1.0	0
19886	2017-11-20 17:29:04.461036	0	24	1	0010-00000104	2017-03-22	6393		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	867	0	17:29:04.461036	0	2.0	1.0	0
4567	2017-07-24 11:20:45.45961	0	10	2	0022-00001346	2017-03-22	2066		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	868	0	11:20:45.45961	0	2.0	1.0	0
1310	2017-07-14 17:25:26.512001	0	7	2	0012-00008978	2017-03-23	773		CONTADO	1024.00	0.00	0.00	512.00	0.00	512.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	869	0	17:25:26.512001	0	2.0	1.0	0
1311	2017-07-14 17:26:07.478893	0	7	2	0012-00008979	2017-03-23	784		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	869	0	17:26:07.478893	0	2.0	1.0	0
1312	2017-07-14 17:27:19.159928	0	7	2	0012-00008980	2017-03-23	785		CONTADO	606.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	869	0	17:27:19.159928	0	2.0	1.0	0
1313	2017-07-14 17:28:30.130667	0	7	2	0012-00008981	2017-03-23	786		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	869	0	17:28:30.130667	0	2.0	1.0	0
1314	2017-07-14 17:29:11.171242	0	7	2	0012-00008982	2017-03-23	761		CONTADO	3720.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	869	0	17:29:11.171242	0	2.0	1.0	0
4570	2017-07-24 11:24:19.817169	0	10	2	0022-00001347	2017-03-23	1031		CONTADO	1158.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	870	0	11:24:19.817169	0	2.0	1.0	0
3641	2017-07-20 15:42:13.041179	0	14	2	0002-00016754	2017-03-23	123		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	871	0	15:42:13.041179	0	2.0	1.0	0
3640	2017-07-20 15:41:35.108404	0	14	2	0002-00016753	2017-03-23	1729		CONTADO	578.00	0.00	7.63	314.00	42.37	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	871	0	15:41:35.108404	0	2.0	1.0	0
3644	2017-07-20 15:43:26.288176	0	14	2	0002-00016755	2017-03-23	294		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	871	0	15:43:26.288176	0	2.0	1.0	0
3646	2017-07-20 15:44:45.773483	0	14	1	0002-00001234	2017-03-23	303		CONTADO	3360.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	871	0	15:44:45.773483	0	2.0	1.0	0
15191	2017-10-26 16:08:43.704573	0	5	2	0001-00000231	2017-03-23	8		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	872	0	16:08:43.704573	0	2.0	1.0	0
15192	2017-10-26 16:09:19.257694	0	5	2	0001-00000232	2017-03-23	5683		CONTADO	380.80	0.00	58.09	380.80	322.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	872	0	16:09:19.257694	0	2.0	1.0	0
6077	2017-08-14 14:56:34.458197	0	5	1	0009-00001883	2017-03-23	352		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	872	0	14:56:34.458197	0	2.0	1.0	0
6078	2017-08-14 14:57:40.44828	0	5	1	0009-00001884	2017-03-23	2575		CONTADO	1778.00	0.00	0.00	889.00	0.00	889.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	872	0	14:57:40.44828	0	2.0	1.0	0
13348	2017-10-20 16:09:43.053209	0	15	2	0006-00000066	2017-03-23	1500		CONTADO	366.40	0.00	55.89	366.40	310.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	873	0	16:09:43.053209	0	2.0	1.0	0
13349	2017-10-20 16:10:50.481093	0	15	2	0006-00000067	2017-03-23	5324		CONTADO	376.00	0.00	57.36	376.00	318.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	873	0	16:10:50.481093	0	2.0	1.0	0
3019	2017-07-19 15:44:10.980219	0	15	2	0021-00003646	2017-03-23	1268		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	873	0	15:44:10.980219	0	2.0	1.0	0
3021	2017-07-19 15:46:00.98429	0	15	2	0021-00003647	2017-03-23	118		CONTADO	1396.00	0.00	0.00	698.00	0.00	698.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	873	0	15:46:00.98429	0	2.0	1.0	0
3022	2017-07-19 15:47:32.001109	0	15	2	0021-00003648	2017-03-23	154		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	873	0	15:47:32.001109	0	2.0	1.0	0
21601	2017-11-27 09:23:18.809932	0	23	2	0008-00001755	2017-03-23	7104		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:23:18.809932	0	2.0	1.0	0
21605	2017-11-27 09:26:40.704245	0	23	2	0008-00001756	2017-03-23	7105		CONTADO	18.20	0.00	2.78	18.20	15.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:26:40.704245	0	2.0	1.0	0
21607	2017-11-27 09:27:37.365257	0	23	2	0008-00001757	2017-03-23	6793		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:27:37.365257	0	2.0	1.0	0
21608	2017-11-27 09:28:50.729365	0	23	2	0008-00001758	2017-03-23	6542		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:28:50.729365	0	2.0	1.0	0
21609	2017-11-27 09:29:25.047304	0	23	2	0008-00001759	2017-03-23	6793		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:29:25.047304	0	2.0	1.0	0
21614	2017-11-27 09:40:35.754204	0	23	2	0008-00001760	2017-03-23	6995		CONTADO	957.00	0.00	145.98	957.00	811.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:40:35.754204	0	2.0	1.0	0
21620	2017-11-27 09:44:50.228494	0	23	2	0008-00001761	2017-03-23	7108		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:44:50.228494	0	2.0	1.0	0
21621	2017-11-27 09:46:28.527007	0	23	2	0008-00001762	2017-03-23	7110		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:46:28.527007	0	2.0	1.0	0
21624	2017-11-27 09:49:20.993054	0	23	1	0008-00000791	2017-03-23	6987		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:49:20.993054	0	2.0	1.0	0
21630	2017-11-27 09:57:50.519659	0	23	1	0008-00000793	2017-03-23	6987		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	874	0	09:57:50.519659	0	2.0	1.0	0
12107	2017-10-06 16:21:34.464682	0	23	2	0005-00000070	2017-03-23	8		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	874	0	16:21:34.464682	0	2.0	1.0	0
12108	2017-10-06 16:22:21.781113	0	23	2	0005-00000071	2017-03-23	4207		CONTADO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	874	0	16:22:21.781113	0	2.0	1.0	0
12109	2017-10-06 16:22:59.611785	0	23	2	0005-00000072	2017-03-23	4208		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	874	0	16:22:59.611785	0	2.0	1.0	0
12110	2017-10-06 16:24:48.14405	0	23	2	0005-00000073	2017-03-23	4209		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	874	0	16:24:48.14405	0	2.0	1.0	0
12113	2017-10-06 16:25:29.531849	0	23	2	0005-00000074	2017-03-23	4210		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	874	0	16:25:29.531849	0	2.0	1.0	0
21623	2017-11-27 09:47:27.528711	0	23	1	0008-00000790	2017-03-23	6987		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	874	0	09:47:27.528711	0	2.0	1.0	0
21629	2017-11-27 09:56:14.770265	0	23	1	0008-00000792	2017-03-23	6987		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	874	0	09:56:14.770265	0	2.0	1.0	0
14215	2017-10-24 10:25:43.566432	0	8	2	0012-00000383	2017-03-23	8	MARCOS MIMBELA SANCHEZ	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	875	0	10:25:43.566432	0	2.0	1.0	0
14216	2017-10-24 10:26:43.252306	0	8	2	0012-00000384	2017-03-23	5512		CONTADO	337.60	0.00	51.50	337.60	286.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	875	0	10:26:43.252306	0	2.0	1.0	0
14219	2017-10-24 10:32:58.830978	0	8	1	0012-00000025	2017-03-23	5410		CONTADO	511.30	0.00	77.99	511.30	433.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	875	0	10:32:58.830978	0	2.0	1.0	0
7269	2017-08-18 10:29:16.493472	0	8	2	0016-00009602	2017-03-23	8	PEDRO VIDAURRE VIDAURRE	CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:29:16.493472	0	2.0	1.0	0
7270	2017-08-18 10:29:50.346077	0	8	2	0016-00009603	2017-03-23	8	PEDRO VIDAURRE VIDAURRE	CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:29:50.346077	0	2.0	1.0	0
7271	2017-08-18 10:30:34.737584	0	8	2	0016-00009604	2017-03-23	3080		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:30:34.737584	0	2.0	1.0	0
7272	2017-08-18 10:31:05.45678	0	8	2	0016-00009605	2017-03-23	3081		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:31:05.45678	0	2.0	1.0	0
7273	2017-08-18 10:31:31.721227	0	8	2	0016-00009606	2017-03-23	3082		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:31:31.721227	0	2.0	1.0	0
7274	2017-08-18 10:32:11.745805	0	8	2	0016-00009607	2017-03-23	3083		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:32:11.745805	0	2.0	1.0	0
7275	2017-08-18 10:33:30.181403	0	8	2	0016-00009608	2017-03-23	8	JORGE SANTAMARIA ACOSTA	CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:33:30.181403	0	2.0	1.0	0
7276	2017-08-18 10:34:08.513721	0	8	2	0016-00009609	2017-03-23	3084		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:34:08.513721	0	2.0	1.0	0
7277	2017-08-18 10:34:40.248075	0	8	2	0016-00009610	2017-03-23	3085		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:34:40.248075	0	2.0	1.0	0
7278	2017-08-18 10:36:14.988339	0	8	2	0016-00009611	2017-03-23	784		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:36:14.988339	0	2.0	1.0	0
7279	2017-08-18 10:37:08.961567	0	8	2	0016-00009612	2017-03-23	3086		CONTADO	932.00	0.00	0.00	466.00	0.00	466.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:37:08.961567	0	2.0	1.0	0
7280	2017-08-18 10:37:48.599708	0	8	2	0016-00009613	2017-03-23	3087		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	875	0	10:37:48.599708	0	2.0	1.0	0
19887	2017-11-20 17:30:56.813263	0	24	2	0010-00000399	2017-03-23	6333		CONTADO	279.50	0.00	42.64	279.50	236.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	876	0	17:30:56.813263	0	2.0	1.0	0
19888	2017-11-20 17:31:55.717415	0	24	2	0010-00000400	2017-03-23	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	876	0	17:31:55.717415	0	2.0	1.0	0
19889	2017-11-20 17:32:24.351169	0	24	2	0010-00000401	2017-03-23	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	876	0	17:32:24.351169	0	2.0	1.0	0
19902	2017-11-21 08:30:17.825562	0	24	2	0010-00000402	2017-03-23	6589		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	876	0	08:30:17.825562	0	2.0	1.0	0
19903	2017-11-21 08:31:07.199554	0	24	2	0010-00000403	2017-03-23	6309		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	876	0	08:31:07.199554	0	2.0	1.0	0
19904	2017-11-21 08:31:34.011299	0	24	2	0010-00000404	2017-03-23	8		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	876	0	08:31:34.011299	0	2.0	1.0	0
3970	2017-07-21 09:05:23.782662	0	16	1	0003-00000116	2017-03-23	1801		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	877	0	09:05:23.782662	0	2.0	1.0	0
3977	2017-07-21 09:09:43.152302	0	16	1	0003-00000118	2017-03-23	1801		CONTADO	6700.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	877	0	09:09:43.152302	0	2.0	1.0	0
9318	2017-09-19 12:54:00.825794	0	18	2	0004-00000045	2017-03-23	3676		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	878	0	12:54:00.825794	0	2.0	1.0	0
3749	2017-07-20 17:06:48.306323	0	13	2	0015-00003730	2017-03-23	1757		CONTADO	2970.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	879	0	17:06:48.306323	0	2.0	1.0	0
3751	2017-07-20 17:11:41.108042	0	13	2	0015-00003731	2017-03-23	1759		CONTADO	326.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	879	0	17:11:41.108042	0	2.0	1.0	0
3973	2017-07-21 09:07:27.455402	0	16	1	0003-00000117	2017-03-23	1801		CONTADO	6700.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3350.00	877	0	09:07:27.455402	0	2.0	1.0	0
4617	2017-07-24 13:58:41.077038	0	9	2	0024-00001362	2017-03-23	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	86.00	880	0	13:58:41.077038	0	2.0	1.0	0
4618	2017-07-24 14:02:08.240815	0	9	2	0024-00001363	2017-03-23	1570		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:02:08.240815	0	2.0	1.0	0
4619	2017-07-24 14:03:39.601331	0	9	2	0024-00001364	2017-03-23	2085		CONTADO	2070.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:03:39.601331	0	2.0	1.0	0
4620	2017-07-24 14:04:58.686354	0	9	2	0024-00001365	2017-03-23	2086		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:04:58.686354	0	2.0	1.0	0
4621	2017-07-24 14:06:08.914664	0	9	2	0024-00001366	2017-03-23	2085		CONTADO	804.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:06:08.914664	0	2.0	1.0	0
4622	2017-07-24 14:07:12.723227	0	9	2	0024-00001367	2017-03-23	2087		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:07:12.723227	0	2.0	1.0	0
4623	2017-07-24 14:08:33.683114	0	9	2	0024-00001368	2017-03-23	2088		CONTADO	1368.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:08:33.683114	0	2.0	1.0	0
4624	2017-07-24 14:09:31.719751	0	9	2	0024-00001369	2017-03-23	2088		CONTADO	2004.00	0.00	0.00	1002.00	0.00	1002.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:09:31.719751	0	2.0	1.0	0
4625	2017-07-24 14:10:22.851755	0	9	2	0024-00001370	2017-03-23	536		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:10:22.851755	0	2.0	1.0	0
4627	2017-07-24 14:13:30.581012	0	9	2	0024-00001372	2017-03-23	2089		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:13:30.581012	0	2.0	1.0	0
4628	2017-07-24 14:15:52.784412	0	9	2	0024-00001373	2017-03-23	2090		CONTADO	4820.00	0.00	0.00	2410.00	0.00	2410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:15:52.784412	0	2.0	1.0	0
4629	2017-07-24 14:18:46.792253	0	9	2	0024-00001374	2017-03-23	2091		CONTADO	1304.00	0.00	0.00	652.00	0.00	652.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	880	0	14:18:46.792253	0	2.0	1.0	0
15193	2017-10-26 16:10:18.879604	0	5	2	0001-00000233	2017-03-24	5686		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	881	0	16:10:18.879604	0	2.0	1.0	0
6079	2017-08-14 14:58:36.297931	0	5	2	0009-00006477	2017-03-24	33		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	881	0	14:58:36.297931	0	2.0	1.0	0
6080	2017-08-14 14:59:41.339718	0	5	2	0009-00006478	2017-03-24	19		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	881	0	14:59:41.339718	0	2.0	1.0	0
9319	2017-09-19 13:00:28.616489	0	18	2	0004-00000046	2017-03-24	3679		CONTADO	17550.00	0.00	2677.12	17550.00	14872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	882	0	13:00:28.616489	0	2.0	1.0	0
4626	2017-07-24 14:11:15.524902	0	9	2	0024-00001371	2017-03-23	8		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	86.00	880	0	14:11:15.524902	0	2.0	1.0	0
14220	2017-10-24 10:34:43.120134	0	8	2	0012-00000385	2017-03-24	3155		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	883	0	10:34:43.120134	0	2.0	1.0	0
14221	2017-10-24 10:35:40.832034	0	8	2	0012-00000386	2017-03-24	2953		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	883	0	10:35:40.832034	0	2.0	1.0	0
14222	2017-10-24 10:36:33.425009	0	8	2	0012-00000387	2017-03-24	3013		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	883	0	10:36:33.425009	0	2.0	1.0	0
14223	2017-10-24 10:38:14.803693	0	8	1	0012-00000026	2017-03-24	5410		CONTADO	495.40	0.00	75.57	495.40	419.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	883	0	10:38:14.803693	0	2.0	1.0	0
14226	2017-10-24 10:48:24.909673	0	8	1	0012-00000028	2017-03-24	5471		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	883	0	10:48:24.909673	0	2.0	1.0	0
14228	2017-10-24 10:49:40.606046	0	8	1	0012-00000029	2017-03-24	5410		CONTADO	1746.90	0.00	266.48	1746.90	1480.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	883	0	10:49:40.606046	0	2.0	1.0	0
7281	2017-08-18 10:38:27.014799	0	8	2	0016-00009614	2017-03-24	3088		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:38:27.014799	0	2.0	1.0	0
7282	2017-08-18 10:38:50.589962	0	8	2	0016-00009615	2017-03-24	2787		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:38:50.589962	0	2.0	1.0	0
7283	2017-08-18 10:39:48.119114	0	8	2	0016-00009616	2017-03-24	3089		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:39:48.119114	0	2.0	1.0	0
7284	2017-08-18 10:40:16.594306	0	8	2	0016-00009617	2017-03-24	3090		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:40:16.594306	0	2.0	1.0	0
7285	2017-08-18 10:40:39.638345	0	8	2	0016-00009618	2017-03-24	3091		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:40:39.638345	0	2.0	1.0	0
7286	2017-08-18 10:41:19.090801	0	8	2	0016-00009619	2017-03-24	3092		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:41:19.090801	0	2.0	1.0	0
7287	2017-08-18 10:41:57.295047	0	8	2	0016-00009620	2017-03-24	3093		CONTADO	1280.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	10:41:57.295047	0	2.0	1.0	0
7302	2017-08-18 12:12:24.291088	0	8	2	0016-00009621	2017-03-24	3094		CONTADO	1638.00	0.00	0.00	819.00	0.00	819.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	12:12:24.291088	0	2.0	1.0	0
7303	2017-08-18 12:14:26.428549	0	8	2	0016-00009622	2017-03-24	3098		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	12:14:26.428549	0	2.0	1.0	0
7304	2017-08-18 12:15:22.36995	0	8	2	0016-00009623	2017-03-24	2860		CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	12:15:22.36995	0	2.0	1.0	0
7305	2017-08-18 12:20:12.271239	0	8	2	0016-00009624	2017-03-24	3099		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	12:20:12.271239	0	2.0	1.0	0
7306	2017-08-18 12:20:55.22826	0	8	2	0016-00009625	2017-03-24	8	MARIA LOPEZ ACCE	CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	883	0	12:20:55.22826	0	2.0	1.0	0
4302	2017-07-21 17:29:51.622909	0	11	2	0010-00003362	2017-03-24	80		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	884	0	17:29:51.622909	0	2.0	1.0	0
4303	2017-07-21 17:31:23.433963	0	11	2	0010-00003363	2017-03-24	84		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	884	0	17:31:23.433963	0	2.0	1.0	0
4305	2017-07-21 17:32:59.23859	0	11	2	0010-00003364	2017-03-24	84		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	884	0	17:32:59.23859	0	2.0	1.0	0
14224	2017-10-24 10:39:58.307621	0	8	1	0012-00000027	2017-03-24	5410		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	883	0	10:39:58.307621	0	2.0	1.0	0
1315	2017-07-14 17:30:08.563114	0	7	2	0012-00008983	2017-03-24	787		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:30:08.563114	0	2.0	1.0	0
1316	2017-07-14 17:31:01.352979	0	7	2	0012-00008984	2017-03-24	788		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:31:01.352979	0	2.0	1.0	0
1317	2017-07-14 17:31:47.418676	0	7	2	0012-00008985	2017-03-24	772		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:31:47.418676	0	2.0	1.0	0
1318	2017-07-14 17:33:00.321348	0	7	2	0012-00008986	2017-03-24	789		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:33:00.321348	0	2.0	1.0	0
1319	2017-07-14 17:33:55.629695	0	7	2	0012-00008987	2017-03-24	790		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:33:55.629695	0	2.0	1.0	0
1320	2017-07-14 17:35:19.868527	0	7	2	0012-00008988	2017-03-24	791		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:35:19.868527	0	2.0	1.0	0
1321	2017-07-14 17:36:19.32452	0	7	2	0012-00008989	2017-03-24	694		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:36:19.32452	0	2.0	1.0	0
1322	2017-07-14 17:37:01.052378	0	7	2	0012-00008990	2017-03-24	792		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	885	0	17:37:01.052378	0	2.0	1.0	0
13350	2017-10-20 16:11:59.773101	0	15	2	0006-00000068	2017-03-24	5325		CONTADO	305.50	0.00	46.60	305.50	258.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	886	0	16:11:59.773101	0	2.0	1.0	0
3024	2017-07-19 15:50:15.401677	0	15	2	0021-00003649	2017-03-24	90		CONTADO	3250.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	886	0	15:50:15.401677	0	2.0	1.0	0
13351	2017-10-20 16:13:22.64278	0	15	2	0006-00000069	2017-03-24	5324		CONTADO	374.40	0.00	57.11	374.40	317.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	886	0	16:13:22.64278	0	2.0	1.0	0
13352	2017-10-20 16:15:54.808273	0	15	2	0006-00000070	2017-03-24	5339		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	886	0	16:15:54.808273	0	2.0	1.0	0
21940	2017-11-28 16:48:42.266813	0	23	2	0008-00001763	2017-03-24	7018		CONTADO	34.20	0.00	5.22	34.20	28.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	16:48:42.266813	0	2.0	1.0	0
21956	2017-11-28 16:55:46.096092	0	23	2	0008-00001764	2017-03-24	6995		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	16:55:46.096092	0	2.0	1.0	0
21961	2017-11-28 16:56:48.068565	0	23	2	0008-00001765	2017-03-24	6654		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	16:56:48.068565	0	2.0	1.0	0
21966	2017-11-28 16:59:34.000554	0	23	2	0008-00001767	2017-03-24	7201		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	16:59:34.000554	0	2.0	1.0	0
21967	2017-11-28 17:01:17.934815	0	23	2	0008-00001768	2017-03-24	7203		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	17:01:17.934815	0	2.0	1.0	0
21970	2017-11-28 17:03:31.475654	0	23	2	0008-00001769	2017-03-24	6995		CONTADO	756.00	0.00	115.32	756.00	640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	17:03:31.475654	0	2.0	1.0	0
21971	2017-11-28 17:04:47.830535	0	23	2	0008-00001770	2017-03-24	7204		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	17:04:47.830535	0	2.0	1.0	0
21976	2017-11-28 17:09:49.467853	0	23	1	0008-00000795	2017-03-24	7205		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	17:09:49.467853	0	2.0	1.0	0
21985	2017-11-28 17:14:53.137036	0	23	1	0008-00000797	2017-03-24	5493		CONTADO	2482.40	0.00	378.67	2482.40	2103.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	887	0	17:14:53.137036	0	2.0	1.0	0
12115	2017-10-06 16:26:08.238078	0	23	2	0005-00000075	2017-03-24	4211		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	887	0	16:26:08.238078	0	2.0	1.0	0
12119	2017-10-06 16:27:54.529045	0	23	2	0005-00000076	2017-03-24	4212		CONTADO	2240.03	0.00	341.70	2240.03	1898.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	887	0	16:27:54.529045	0	2.0	1.0	0
12121	2017-10-06 16:29:33.56583	0	23	2	0005-00000077	2017-03-24	4213		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	887	0	16:29:33.56583	0	2.0	1.0	0
12122	2017-10-06 16:30:28.748711	0	23	2	0005-00000078	2017-03-24	4214		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	887	0	16:30:28.748711	0	2.0	1.0	0
12123	2017-10-06 16:31:08.570957	0	23	2	0005-00000079	2017-03-24	4215		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	887	0	16:31:08.570957	0	2.0	1.0	0
19905	2017-11-21 08:32:25.571427	0	24	2	0010-00000405	2017-03-24	6403		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	888	0	08:32:25.571427	0	2.0	1.0	0
19906	2017-11-21 08:33:17.309769	0	24	2	0010-00000406	2017-03-24	6590		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	888	0	08:33:17.309769	0	2.0	1.0	0
19907	2017-11-21 08:33:51.764458	0	24	2	0010-00000407	2017-03-24	6333		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	888	0	08:33:51.764458	0	2.0	1.0	0
19908	2017-11-21 08:34:42.532585	0	24	2	0010-00000408	2017-03-24	6591		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	888	0	08:34:42.532585	0	2.0	1.0	0
19909	2017-11-21 08:35:23.144212	0	24	2	0010-00000409	2017-03-24	6589		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	888	0	08:35:23.144212	0	2.0	1.0	0
21964	2017-11-28 16:58:07.735368	0	23	2	0008-00001766	2017-03-24	6654		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	887	0	16:58:07.735368	0	2.0	1.0	0
21973	2017-11-28 17:07:11.353625	0	23	1	0008-00000794	2017-03-24	7205		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	20.30	887	0	17:07:11.353625	0	2.0	1.0	0
21978	2017-11-28 17:11:02.342174	0	23	1	0008-00000796	2017-03-24	5493		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.40	887	0	17:11:02.342174	0	2.0	1.0	0
4575	2017-07-24 11:27:49.570817	0	10	2	0022-00001349	2017-03-24	1384		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	889	0	11:27:49.570817	0	2.0	1.0	0
4576	2017-07-24 11:31:48.827699	0	10	2	0022-00001350	2017-03-24	2070		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	889	0	11:31:48.827699	0	2.0	1.0	0
4577	2017-07-24 11:33:15.970099	0	10	2	0022-00001351	2017-03-24	2071		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	889	0	11:33:15.970099	0	2.0	1.0	0
4582	2017-07-24 11:44:22.572423	0	10	2	0022-00001352	2017-03-24	2072		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	889	0	11:44:22.572423	0	2.0	1.0	0
4690	2017-07-24 16:42:38.419625	0	10	2	0022-00001353	2017-03-24	1177		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	889	0	16:42:38.419625	0	2.0	1.0	0
4691	2017-07-24 16:44:33.882418	0	10	2	0022-00001354	2017-03-24	8	CARLOS CHAVEZ	CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	16771871	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	889	0	16:44:33.882418	0	2.0	1.0	0
3979	2017-07-21 09:11:21.725989	0	16	2	0003-00003561	2017-03-24	322		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	890	0	09:11:21.725989	0	2.0	1.0	0
3981	2017-07-21 09:12:52.454436	0	16	2	0003-00003562	2017-03-24	1847		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	890	0	09:12:52.454436	0	2.0	1.0	0
4571	2017-07-24 11:25:07.693374	0	10	2	0022-00001348	2017-03-24	8		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	889	0	11:25:07.693374	0	2.0	1.0	0
4630	2017-07-24 14:20:53.167915	0	9	2	0024-00001375	2017-03-24	413		CONTADO	2372.00	0.00	0.00	1186.00	0.00	1186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:20:53.167915	0	2.0	1.0	0
4631	2017-07-24 14:51:49.585309	0	9	2	0024-00001376	2017-03-24	2092		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:51:49.585309	0	2.0	1.0	0
4632	2017-07-24 14:53:31.867637	0	9	2	0024-00001377	2017-03-24	1450		CONTADO	1900.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:53:31.867637	0	2.0	1.0	0
4633	2017-07-24 14:55:14.328753	0	9	2	0024-00001378	2017-03-24	2093		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:55:14.328753	0	2.0	1.0	0
4634	2017-07-24 14:56:31.283462	0	9	2	0024-00001379	2017-03-24	1570		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:56:31.283462	0	2.0	1.0	0
4635	2017-07-24 14:57:34.352748	0	9	2	0024-00001380	2017-03-24	1989		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:57:34.352748	0	2.0	1.0	0
4636	2017-07-24 14:58:41.46001	0	9	2	0024-00001381	2017-03-24	2092		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	14:58:41.46001	0	2.0	1.0	0
4637	2017-07-24 15:01:10.678298	0	9	2	0024-00001382	2017-03-24	1981		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:01:10.678298	0	2.0	1.0	0
4638	2017-07-24 15:03:11.308814	0	9	2	0024-00001383	2017-03-24	484		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:03:11.308814	0	2.0	1.0	0
4639	2017-07-24 15:05:27.703362	0	9	2	0024-00001384	2017-03-24	2094		CONTADO	786.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:05:27.703362	0	2.0	1.0	0
4640	2017-07-24 15:06:40.586388	0	9	2	0024-00001385	2017-03-24	2095		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:06:40.586388	0	2.0	1.0	0
4641	2017-07-24 15:08:17.425455	0	9	2	0024-00001386	2017-03-24	2096		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:08:17.425455	0	2.0	1.0	0
4642	2017-07-24 15:09:44.658818	0	9	2	0024-00001387	2017-03-24	2013		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:09:44.658818	0	2.0	1.0	0
4643	2017-07-24 15:10:54.530864	0	9	2	0024-00001388	2017-03-24	2097		CONTADO	4960.00	0.00	0.00	2480.00	0.00	2480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:10:54.530864	0	2.0	1.0	0
4644	2017-07-24 15:12:26.609228	0	9	2	0024-00001389	2017-03-24	2098		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:12:26.609228	0	2.0	1.0	0
4645	2017-07-24 15:13:56.385165	0	9	2	0024-00001390	2017-03-24	2099		CONTADO	250.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	891	0	15:13:56.385165	0	2.0	1.0	0
3754	2017-07-20 17:19:19.198263	0	13	2	0015-00003732	2017-03-24	1761		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	892	0	17:19:19.198263	0	2.0	1.0	0
3756	2017-07-20 17:22:22.27559	0	13	2	0015-00003733	2017-03-24	173		CONTADO	508.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	892	0	17:22:22.27559	0	2.0	1.0	0
3757	2017-07-20 17:25:19.42898	0	13	2	0015-00003734	2017-03-24	1763		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	892	0	17:25:19.42898	0	2.0	1.0	0
3647	2017-07-20 15:46:34.916266	0	14	2	0002-00016756	2017-03-24	123		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	893	0	15:46:34.916266	0	2.0	1.0	0
3650	2017-07-20 15:47:39.194619	0	14	2	0002-00016757	2017-03-24	1730		CONTADO	135.00	0.00	3.81	80.00	21.19	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	893	0	15:47:39.194619	0	2.0	1.0	0
3651	2017-07-20 15:48:45.536969	0	14	1	0002-00001235	2017-03-24	303		CONTADO	1980.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	893	0	15:48:45.536969	0	2.0	1.0	0
3655	2017-07-20 15:50:16.586839	0	14	1	0002-00001236	2017-03-24	303		CONTADO	2952.00	0.00	0.00	1476.00	0.00	1476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	893	0	15:50:16.586839	0	2.0	1.0	0
3029	2017-07-19 15:52:06.150909	0	15	2	0021-00003650	2017-03-25	90		CONTADO	1780.00	0.00	0.00	890.00	0.00	890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	894	0	15:52:06.150909	0	2.0	1.0	0
13353	2017-10-20 16:16:43.97313	0	15	2	0006-00000071	2017-03-25	5324		CONTADO	846.00	0.00	129.05	846.00	716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	894	0	16:16:43.97313	0	2.0	1.0	0
13354	2017-10-20 16:19:00.525129	0	15	2	0006-00000072	2017-03-25	1540		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	894	0	16:19:00.525129	0	2.0	1.0	0
3759	2017-07-20 17:28:00.943517	0	13	2	0015-00003735	2017-03-24	1764		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	550.00	892	0	17:28:00.943517	0	2.0	1.0	0
4646	2017-07-24 15:15:20.119777	0	9	2	0024-00001391	2017-03-25	2100		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:15:20.119777	0	2.0	1.0	0
4647	2017-07-24 15:16:53.621693	0	9	2	0024-00001392	2017-03-25	2101		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:16:53.621693	0	2.0	1.0	0
4648	2017-07-24 15:17:56.65377	0	9	2	0024-00001393	2017-03-25	515		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:17:56.65377	0	2.0	1.0	0
4650	2017-07-24 15:40:50.964227	0	9	2	0024-00001394	2017-03-25	2102		CONTADO	2658.00	0.00	0.00	1329.00	0.00	1329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:40:50.964227	0	2.0	1.0	0
4651	2017-07-24 15:44:23.191034	0	9	2	0024-00001395	2017-03-25	515		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:44:23.191034	0	2.0	1.0	0
4652	2017-07-24 15:45:40.842015	0	9	2	0024-00001396	2017-03-25	1994		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:45:40.842015	0	2.0	1.0	0
4653	2017-07-24 15:46:59.757507	0	9	2	0024-00001397	2017-03-25	1556		CONTADO	3420.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:46:59.757507	0	2.0	1.0	0
4655	2017-07-24 15:58:55.762893	0	9	2	0024-00001399	2017-03-25	2103		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	15:58:55.762893	0	2.0	1.0	0
4656	2017-07-24 16:00:01.286864	0	9	2	0024-00001400	2017-03-25	487		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	895	0	16:00:01.286864	0	2.0	1.0	0
3763	2017-07-20 17:32:59.824717	0	13	2	0015-00003736	2017-03-25	1426		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	896	0	17:32:59.824717	0	2.0	1.0	0
3766	2017-07-20 17:37:50.876504	0	13	2	0015-00003737	2017-03-25	1766		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	896	0	17:37:50.876504	0	2.0	1.0	0
3834	2017-07-21 07:28:20.653434	0	13	2	0015-00003738	2017-03-25	1732		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	896	0	07:28:20.653434	0	2.0	1.0	0
3837	2017-07-21 07:30:18.101704	0	13	2	0015-00003739	2017-03-25	322		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	896	0	07:30:18.101704	0	2.0	1.0	0
4654	2017-07-24 15:57:09.061226	0	9	2	0024-00001398	2017-03-25	2103		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	39.00	895	0	15:57:09.061226	0	2.0	1.0	0
15195	2017-10-26 16:10:47.281649	0	5	2	0001-00000234	2017-03-25	5687		CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	897	0	16:10:47.281649	0	2.0	1.0	0
15197	2017-10-26 16:11:24.024599	0	5	2	0001-00000235	2017-03-25	33		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	897	0	16:11:24.024599	0	2.0	1.0	0
15198	2017-10-26 16:11:42.979459	0	5	2	0001-00000236	2017-03-25	2563		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	897	0	16:11:42.979459	0	2.0	1.0	0
6081	2017-08-14 15:00:56.59731	0	5	2	0009-00006479	2017-03-25	1258		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:00:56.59731	0	2.0	1.0	0
6082	2017-08-14 15:01:50.528015	0	5	2	0009-00006480	2017-03-25	550		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:01:50.528015	0	2.0	1.0	0
6083	2017-08-14 15:03:03.494405	0	5	2	0009-00006481	2017-03-25	2616		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:03:03.494405	0	2.0	1.0	0
6084	2017-08-14 15:03:34.845718	0	5	2	0009-00006482	2017-03-25	2560		CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:03:34.845718	0	2.0	1.0	0
6085	2017-08-14 15:04:14.840046	0	5	2	0009-00006483	2017-03-25	1258		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:04:14.840046	0	2.0	1.0	0
6086	2017-08-14 15:05:55.702346	0	5	2	0009-00006484	2017-03-25	2200		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:05:55.702346	0	2.0	1.0	0
6087	2017-08-14 15:10:32.63295	0	5	2	0009-00006485	2017-03-25	2200		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	897	0	15:10:32.63295	0	2.0	1.0	0
4832	2017-07-25 09:29:01.981984	0	10	2	0022-00001357	2017-03-25	1854		CONTADO	4600.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	898	0	09:29:01.981984	0	2.0	1.0	0
4693	2017-07-24 16:46:42.739537	0	10	2	0022-00001355	2017-03-25	2070		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	898	0	16:46:42.739537	0	2.0	1.0	0
4701	2017-07-24 16:56:54.803202	0	10	2	0022-00001356	2017-03-25	2121		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	898	0	16:56:54.803202	0	2.0	1.0	0
4861	2017-07-25 10:17:35.968193	0	10	2	0022-00001358	2017-03-25	1854		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	898	0	10:17:35.968193	0	2.0	1.0	0
4862	2017-07-25 10:19:22.681778	0	10	2	0022-00001359	2017-03-25	1600		CONTADO	517.00	0.00	0.00	258.50	0.00	258.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	898	0	10:19:22.681778	0	2.0	1.0	0
9261	2017-09-19 11:32:14.247985	0	18	1	0004-00000029	2017-03-25	3637		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	899	0	11:32:14.247985	0	2.0	1.0	0
9262	2017-09-19 11:33:17.789723	0	18	1	0004-00000030	2017-03-25	3637		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	899	0	11:33:17.789723	0	2.0	1.0	0
19245	2017-11-16 17:56:30.696261	0	17	2	0009-00000220	2017-03-25	6448		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	900	0	17:56:30.696261	0	2.0	1.0	0
3984	2017-07-21 09:14:42.828861	0	16	2	0003-00003563	2017-03-25	1850		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	901	0	09:14:42.828861	0	2.0	1.0	0
14229	2017-10-24 10:50:58.320899	0	8	2	0012-00000388	2017-03-25	5514		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	902	0	10:50:58.320899	0	2.0	1.0	0
14231	2017-10-24 10:52:21.152159	0	8	2	0012-00000389	2017-03-25	5515		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	902	0	10:52:21.152159	0	2.0	1.0	0
7307	2017-08-18 12:21:51.376038	0	8	2	0016-00009626	2017-03-25	3100		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:21:51.376038	0	2.0	1.0	0
7308	2017-08-18 12:22:55.426861	0	8	2	0016-00009627	2017-03-25	3070		CONTADO	776.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:22:55.426861	0	2.0	1.0	0
7309	2017-08-18 12:23:50.214669	0	8	2	0016-00009628	2017-03-25	784		CONTADO	1488.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:23:50.214669	0	2.0	1.0	0
7310	2017-08-18 12:24:09.478305	0	8	2	0016-00009629	2017-03-25	8	ANDRES INONAN SANTAMARIA	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:24:09.478305	0	2.0	1.0	0
7311	2017-08-18 12:24:45.896092	0	8	2	0016-00009630	2017-03-25	3101		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:24:45.896092	0	2.0	1.0	0
7312	2017-08-18 12:25:22.247034	0	8	2	0016-00009631	2017-03-25	3102		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:25:22.247034	0	2.0	1.0	0
7313	2017-08-18 12:26:01.336696	0	8	2	0016-00009632	2017-03-25	3103		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:26:01.336696	0	2.0	1.0	0
7314	2017-08-18 12:27:02.618139	0	8	2	0016-00009633	2017-03-25	2910		CONTADO	1956.00	0.00	0.00	978.00	0.00	978.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	902	0	12:27:02.618139	0	2.0	1.0	0
22003	2017-11-28 17:29:53.783335	0	23	2	0008-00001774	2017-03-25	7097		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	211.00	903	0	17:29:53.783335	0	2.0	1.0	0
21991	2017-11-28 17:17:18.149472	0	23	2	0008-00001771	2017-03-25	5393		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	17:17:18.149472	0	2.0	1.0	0
22001	2017-11-28 17:24:26.97515	0	23	2	0008-00001772	2017-03-25	5569		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	17:24:26.97515	0	2.0	1.0	0
22002	2017-11-28 17:26:08.150126	0	23	2	0008-00001773	2017-03-25	7213		CONTADO	507.50	0.00	77.42	507.50	430.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	17:26:08.150126	0	2.0	1.0	0
22056	2017-11-29 08:44:58.271988	0	23	2	0008-00001775	2017-03-25	7097		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	08:44:58.271988	0	2.0	1.0	0
22059	2017-11-29 08:59:02.13314	0	23	1	0008-00000798	2017-03-25	2298		CONTADO	590.80	0.00	90.12	590.80	500.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	08:59:02.13314	0	2.0	1.0	0
22060	2017-11-29 09:01:07.997982	0	23	1	0008-00000799	2017-03-25	6779		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	09:01:07.997982	0	2.0	1.0	0
22062	2017-11-29 09:18:18.019	0	23	1	0008-00000800	2017-03-25	2298		CONTADO	16458.99	0.00	2510.69	16458.99	13948.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	903	0	09:18:18.019	0	2.0	1.0	0
12124	2017-10-06 16:32:01.550944	0	23	2	0005-00000080	2017-03-25	4216		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	903	0	16:32:01.550944	0	2.0	1.0	0
12125	2017-10-06 16:32:49.880509	0	23	2	0005-00000081	2017-03-25	4217		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	903	0	16:32:49.880509	0	2.0	1.0	0
12126	2017-10-06 16:33:33.342949	0	23	2	0005-00000082	2017-03-25	4218		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	903	0	16:33:33.342949	0	2.0	1.0	0
12127	2017-10-06 16:34:28.399027	0	23	2	0005-00000083	2017-03-25	4219		CONTADO	3230.00	0.00	492.71	3230.00	2737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	903	0	16:34:28.399027	0	2.0	1.0	0
12128	2017-10-06 16:35:14.74615	0	23	2	0005-00000084	2017-03-25	4220		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	903	0	16:35:14.74615	0	2.0	1.0	0
12129	2017-10-06 16:36:20.732226	0	23	2	0005-00000085	2017-03-25	4221		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	903	0	16:36:20.732226	0	2.0	1.0	0
20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-25	5159		CONTADO	154.50	0.00	15.18	154.50	84.32	55.00	18.00	NS	0.0000	0.00	0	t	t	+	Q7mgEGTj8vaKz06lw/UL+Wg9VAk=	0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	903	0	08:21:20.955862	0	2.0	1.0	0
19916	2017-11-21 08:43:14.978239	0	24	2	0010-00000416	2017-03-25	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:43:14.978239	0	2.0	1.0	0
19917	2017-11-21 08:43:51.794309	0	24	2	0010-00000417	2017-03-25	6359		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:43:51.794309	0	2.0	1.0	0
19918	2017-11-21 08:44:42.298097	0	24	2	0010-00000418	2017-03-25	6593		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:44:42.298097	0	2.0	1.0	0
19919	2017-11-21 08:45:17.454739	0	24	1	0010-00000105	2017-03-25	6535		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:45:17.454739	0	2.0	1.0	0
19910	2017-11-21 08:36:06.148944	0	24	2	0010-00000410	2017-03-25	6486		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:36:06.148944	0	2.0	1.0	0
19911	2017-11-21 08:36:52.695482	0	24	2	0010-00000411	2017-03-25	6486		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:36:52.695482	0	2.0	1.0	0
19912	2017-11-21 08:37:35.349234	0	24	2	0010-00000412	2017-03-25	8	BRITALDO OBLITAS HUAMAN	CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:37:35.349234	0	2.0	1.0	0
19913	2017-11-21 08:38:04.698131	0	24	2	0010-00000413	2017-03-25	6359		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:38:04.698131	0	2.0	1.0	0
19914	2017-11-21 08:38:50.82968	0	24	2	0010-00000414	2017-03-25	6592		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:38:50.82968	0	2.0	1.0	0
19915	2017-11-21 08:39:13.211064	0	24	2	0010-00000415	2017-03-25	6589		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	904	0	08:39:13.211064	0	2.0	1.0	0
3658	2017-07-20 15:51:39.12831	0	14	2	0002-00016758	2017-03-25	1449		CONTADO	1576.00	0.00	0.00	788.00	0.00	788.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	905	0	15:51:39.12831	0	2.0	1.0	0
3660	2017-07-20 15:53:07.326885	0	14	2	0002-00016759	2017-03-25	115		CONTADO	716.00	0.00	20.14	424.00	111.86	292.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	905	0	15:53:07.326885	0	2.0	1.0	0
1323	2017-07-14 17:37:53.060088	0	7	2	0012-00008991	2017-03-25	793		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	906	0	17:37:53.060088	0	2.0	1.0	0
1324	2017-07-14 17:38:33.882364	0	7	2	0012-00008992	2017-03-25	763		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	906	0	17:38:33.882364	0	2.0	1.0	0
1325	2017-07-14 17:39:05.874549	0	7	2	0012-00008993	2017-03-25	746		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	906	0	17:39:05.874549	0	2.0	1.0	0
1326	2017-07-14 17:39:35.812694	0	7	2	0012-00008994	2017-03-25	792		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	906	0	17:39:35.812694	0	2.0	1.0	0
1327	2017-07-14 17:40:05.271939	0	7	2	0012-00008995	2017-03-25	711		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	906	0	17:40:05.271939	0	2.0	1.0	0
4310	2017-07-21 17:48:15.467439	0	11	2	0010-00003365	2017-03-25	97		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	907	0	17:48:15.467439	0	2.0	1.0	0
4311	2017-07-21 17:49:28.119161	0	11	2	0010-00003366	2017-03-25	111		CONTADO	824.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	907	0	17:49:28.119161	0	2.0	1.0	0
19920	2017-11-21 08:45:58.230996	0	24	2	0010-00000419	2017-03-27	6381		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	908	0	08:45:58.230996	0	2.0	1.0	0
19921	2017-11-21 08:46:36.138181	0	24	2	0010-00000420	2017-03-27	6594		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	908	0	08:46:36.138181	0	2.0	1.0	0
19922	2017-11-21 08:46:59.499896	0	24	2	0010-00000421	2017-03-27	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	908	0	08:46:59.499896	0	2.0	1.0	0
19923	2017-11-21 08:47:41.639597	0	24	1	0010-00000106	2017-03-27	6557		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	908	0	08:47:41.639597	0	2.0	1.0	0
19924	2017-11-21 08:50:45.080643	0	24	1	0010-00000107	2017-03-27	6557		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	908	0	08:50:45.080643	0	2.0	1.0	0
19925	2017-11-21 08:51:34.77834	0	24	1	0010-00000108	2017-03-27	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	908	0	08:51:34.77834	0	2.0	1.0	0
12130	2017-10-06 16:37:22.625953	0	23	2	0005-00000086	2017-03-27	4222		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	16:37:22.625953	0	2.0	1.0	0
12131	2017-10-06 16:38:02.324898	0	23	2	0005-00000087	2017-03-27	4223		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	16:38:02.324898	0	2.0	1.0	0
12132	2017-10-06 16:38:44.093644	0	23	2	0005-00000088	2017-03-27	4224		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	16:38:44.093644	0	2.0	1.0	0
12133	2017-10-06 16:39:27.36296	0	23	2	0005-00000089	2017-03-27	4225		CONTADO	2635.00	0.00	401.95	2635.00	2233.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	16:39:27.36296	0	2.0	1.0	0
12134	2017-10-06 16:40:09.8895	0	23	2	0005-00000090	2017-03-27	4227		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	16:40:09.8895	0	2.0	1.0	0
22064	2017-11-29 09:20:03.878749	0	23	2	0008-00001777	2017-03-27	6930		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:20:03.878749	0	2.0	1.0	0
22094	2017-11-29 09:37:45.522672	0	23	2	0008-00001778	2017-03-27	6930		CONTADO	710.50	0.00	108.38	710.50	602.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:37:45.522672	0	2.0	1.0	0
22100	2017-11-29 09:38:33.544551	0	23	2	0008-00001779	2017-03-27	7231		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:38:33.544551	0	2.0	1.0	0
22106	2017-11-29 09:39:28.371083	0	23	2	0008-00001780	2017-03-27	7232		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:39:28.371083	0	2.0	1.0	0
22114	2017-11-29 09:41:10.695711	0	23	2	0008-00001781	2017-03-27	7235		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:41:10.695711	0	2.0	1.0	0
22118	2017-11-29 09:41:57.964169	0	23	2	0008-00001782	2017-03-27	6805		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:41:57.964169	0	2.0	1.0	0
22123	2017-11-29 09:42:45.132287	0	23	2	0008-00001783	2017-03-27	7043		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:42:45.132287	0	2.0	1.0	0
22127	2017-11-29 09:43:26.894907	0	23	2	0008-00001784	2017-03-27	5562		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:43:26.894907	0	2.0	1.0	0
22132	2017-11-29 09:44:34.50019	0	23	1	0008-00000801	2017-03-27	6779		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:44:34.50019	0	2.0	1.0	0
22134	2017-11-29 09:45:15.846374	0	23	1	0008-00000802	2017-03-27	2298		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:45:15.846374	0	2.0	1.0	0
22147	2017-11-29 09:53:06.505701	0	23	1	0008-00000804	2017-03-27	1987		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	909	0	09:53:06.505701	0	2.0	1.0	0
22340	2017-11-29 11:43:14.967424	0	23	2	0003-00000402	2017-03-27	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	11:43:14.967424	0	2.0	1.0	0
12135	2017-10-06 16:41:01.620582	0	23	2	0005-00000091	2017-03-27	4228		CONTADO	2890.00	0.00	440.85	2890.00	2449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	909	0	16:41:01.620582	0	2.0	1.0	0
22140	2017-11-29 09:47:42.820585	0	23	1	0008-00000803	2017-03-27	1987		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	320.00	909	0	09:47:42.820585	0	2.0	1.0	0
4683	2017-07-24 16:31:12.068871	0	9	2	0024-00001423	2017-03-27	1849		CONTADO	1245.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:31:12.068871	0	2.0	1.0	0
4675	2017-07-24 16:23:52.894531	0	9	2	0024-00001417	2017-03-27	2096		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:23:52.894531	0	2.0	1.0	0
4657	2017-07-24 16:04:13.902181	0	9	2	0024-00001401	2017-03-27	2104		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:04:13.902181	0	2.0	1.0	0
4658	2017-07-24 16:05:40.004426	0	9	2	0024-00001402	2017-03-27	2044		CONTADO	2388.00	0.00	0.00	1194.00	0.00	1194.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:05:40.004426	0	2.0	1.0	0
4659	2017-07-24 16:07:10.303026	0	9	2	0024-00001403	2017-03-27	2105		CONTADO	9660.00	0.00	0.00	4830.00	0.00	4830.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:07:10.303026	0	2.0	1.0	0
4660	2017-07-24 16:08:32.197112	0	9	2	0024-00001404	2017-03-27	2106		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:08:32.197112	0	2.0	1.0	0
4661	2017-07-24 16:09:52.492887	0	9	2	0024-00001405	2017-03-27	1932		CONTADO	1494.00	0.00	0.00	747.00	0.00	747.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:09:52.492887	0	2.0	1.0	0
4662	2017-07-24 16:11:17.326311	0	9	2	0024-00001406	2017-03-27	490		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:11:17.326311	0	2.0	1.0	0
4663	2017-07-24 16:12:17.510635	0	9	2	0024-00001407	2017-03-27	2107		CONTADO	2496.00	0.00	0.00	1248.00	0.00	1248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:12:17.510635	0	2.0	1.0	0
4664	2017-07-24 16:13:26.576593	0	9	2	0024-00001408	2017-03-27	2108		CONTADO	2728.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:13:26.576593	0	2.0	1.0	0
4665	2017-07-24 16:14:28.856281	0	9	2	0024-00001409	2017-03-27	8		CONTADO	1432.00	0.00	0.00	716.00	0.00	716.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:14:28.856281	0	2.0	1.0	0
4666	2017-07-24 16:15:07.390588	0	9	2	0024-00001410	2017-03-27	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:15:07.390588	0	2.0	1.0	0
4667	2017-07-24 16:16:34.77757	0	9	2	0024-00001411	2017-03-27	2109		CONTADO	3660.00	0.00	0.00	1830.00	0.00	1830.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:16:34.77757	0	2.0	1.0	0
4668	2017-07-24 16:17:30.421594	0	9	2	0024-00001412	2017-03-27	2074		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:17:30.421594	0	2.0	1.0	0
4670	2017-07-24 16:18:43.145207	0	9	2	0024-00001413	2017-03-27	2110		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:18:43.145207	0	2.0	1.0	0
4672	2017-07-24 16:20:20.589216	0	9	2	0024-00001414	2017-03-27	2111		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:20:20.589216	0	2.0	1.0	0
4673	2017-07-24 16:21:34.202693	0	9	2	0024-00001415	2017-03-27	2112		CONTADO	1204.00	0.00	0.00	602.00	0.00	602.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:21:34.202693	0	2.0	1.0	0
4674	2017-07-24 16:22:42.239983	0	9	2	0024-00001416	2017-03-27	2113		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:22:42.239983	0	2.0	1.0	0
4677	2017-07-24 16:24:55.602041	0	9	2	0024-00001418	2017-03-27	1971		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:24:55.602041	0	2.0	1.0	0
4678	2017-07-24 16:25:49.337594	0	9	2	0024-00001419	2017-03-27	2114		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:25:49.337594	0	2.0	1.0	0
4680	2017-07-24 16:26:35.465432	0	9	2	0024-00001420	2017-03-27	2114		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:26:35.465432	0	2.0	1.0	0
4681	2017-07-24 16:27:48.084765	0	9	2	0024-00001421	2017-03-27	1999		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	910	0	16:27:48.084765	0	2.0	1.0	0
1328	2017-07-14 17:40:38.233881	0	7	2	0012-00008996	2017-03-27	711		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	911	0	17:40:38.233881	0	2.0	1.0	0
1329	2017-07-14 17:41:05.062427	0	7	2	0012-00008997	2017-03-27	793		CONTADO	590.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	911	0	17:41:05.062427	0	2.0	1.0	0
1330	2017-07-14 17:42:40.126065	0	7	2	0012-00008998	2017-03-27	794		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	911	0	17:42:40.126065	0	2.0	1.0	0
1331	2017-07-14 17:44:06.933145	0	7	2	0012-00008999	2017-03-27	795		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	911	0	17:44:06.933145	0	2.0	1.0	0
1332	2017-07-14 17:44:53.594323	0	7	2	0012-00009000	2017-03-27	761		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	911	0	17:44:53.594323	0	2.0	1.0	0
3669	2017-07-20 15:57:45.871413	0	14	2	0002-00016764	2017-03-27	1727		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	912	0	15:57:45.871413	0	2.0	1.0	0
3661	2017-07-20 15:54:13.573191	0	14	2	0002-00016760	2017-03-27	1637		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	912	0	15:54:13.573191	0	2.0	1.0	0
3664	2017-07-20 15:55:07.152478	0	14	2	0002-00016761	2017-03-27	244		CONTADO	572.00	0.00	0.00	286.00	0.00	286.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	912	0	15:55:07.152478	0	2.0	1.0	0
3665	2017-07-20 15:56:04.731075	0	14	2	0002-00016762	2017-03-27	1731		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	912	0	15:56:04.731075	0	2.0	1.0	0
3666	2017-07-20 15:56:50.830225	0	14	2	0002-00016763	2017-03-27	115		CONTADO	1022.00	0.00	155.90	1022.00	866.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	912	0	15:56:50.830225	0	2.0	1.0	0
9324	2017-09-19 15:18:30.053416	0	18	2	0004-00000047	2017-03-27	3663		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	913	0	15:18:30.053416	0	2.0	1.0	0
9325	2017-09-19 15:19:59.963992	0	18	2	0004-00000048	2017-03-27	3680		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	913	0	15:19:59.963992	0	2.0	1.0	0
9326	2017-09-19 15:20:49.463948	0	18	2	0004-00000049	2017-03-27	3679		CONTADO	20700.00	0.00	3157.63	20700.00	17542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	913	0	15:20:49.463948	0	2.0	1.0	0
4682	2017-07-24 16:28:40.414342	0	9	2	0024-00001422	2017-03-27	1849		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	910	0	16:28:40.414342	0	2.0	1.0	0
4863	2017-07-25 10:20:39.253262	0	10	2	0022-00001360	2017-03-27	2177		CONTADO	3450.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	914	0	10:20:39.253262	0	2.0	1.0	0
4871	2017-07-25 10:32:50.50626	0	10	2	0022-00001361	2017-03-27	1603		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	914	0	10:32:50.50626	0	2.0	1.0	0
4891	2017-07-25 10:52:57.825038	0	10	2	0022-00001362	2017-03-27	812		CONTADO	423.00	0.00	0.00	211.50	0.00	211.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	914	0	10:52:57.825038	0	2.0	1.0	0
4943	2017-07-25 12:53:07.256077	0	10	2	0022-00001363	2017-03-27	1392		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	914	0	12:53:07.256077	0	2.0	1.0	0
4944	2017-07-25 12:55:45.855604	0	10	2	0022-00001364	2017-03-27	2208		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	914	0	12:55:45.855604	0	2.0	1.0	0
7325	2017-08-18 12:35:52.665065	0	8	2	0016-00009644	2017-03-27	8	JUAN SANTAMARIA DE LA CRUZ	CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:35:52.665065	0	2.0	1.0	0
7326	2017-08-18 12:36:27.658704	0	8	2	0016-00009645	2017-03-27	8	SANTIAGO SANDOVAL CHOZO	CONTADO	698.00	0.00	0.00	349.00	0.00	349.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:36:27.658704	0	2.0	1.0	0
7327	2017-08-18 12:37:40.06862	0	8	2	0016-00009646	2017-03-27	8	MARIA VALDERA PANTALEON	CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:37:40.06862	0	2.0	1.0	0
14233	2017-10-24 10:53:02.322215	0	8	2	0012-00000390	2017-03-27	8	SANDRA CHINCHAY SANCHEZ	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:53:02.322215	0	2.0	1.0	0
14235	2017-10-24 10:54:04.285308	0	8	2	0012-00000391	2017-03-27	5516		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:54:04.285308	0	2.0	1.0	0
14237	2017-10-24 10:54:36.565044	0	8	2	0012-00000392	2017-03-27	2787		CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:54:36.565044	0	2.0	1.0	0
14238	2017-10-24 10:55:10.236752	0	8	2	0012-00000393	2017-03-27	8	MARIA VALDERA INO	CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:55:10.236752	0	2.0	1.0	0
14239	2017-10-24 10:56:29.595794	0	8	2	0012-00000394	2017-03-27	5518		CONTADO	134.40	0.00	20.50	134.40	113.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:56:29.595794	0	2.0	1.0	0
14241	2017-10-24 10:58:18.081269	0	8	2	0012-00000395	2017-03-27	8	MARIA VALDERA IÑOÑAN	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:58:18.081269	0	2.0	1.0	0
14242	2017-10-24 10:59:00.870294	0	8	1	0012-00000030	2017-03-27	5410		CONTADO	949.50	0.00	144.84	949.50	804.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	915	0	10:59:00.870294	0	2.0	1.0	0
7315	2017-08-18 12:28:03.636292	0	8	2	0016-00009634	2017-03-27	3104		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:28:03.636292	0	2.0	1.0	0
7316	2017-08-18 12:28:46.734852	0	8	2	0016-00009635	2017-03-27	8	DAVID GARCIA MIMBELA	CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:28:46.734852	0	2.0	1.0	0
7317	2017-08-18 12:29:45.492278	0	8	2	0016-00009636	2017-03-27	3105		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:29:45.492278	0	2.0	1.0	0
7318	2017-08-18 12:30:15.321076	0	8	2	0016-00009637	2017-03-27	8	FLORENTINO ACOSTA CHAPONAN	CONTADO	268.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:30:15.321076	0	2.0	1.0	0
7319	2017-08-18 12:31:02.156979	0	8	2	0016-00009638	2017-03-27	3106		CONTADO	2480.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:31:02.156979	0	2.0	1.0	0
7320	2017-08-18 12:31:40.116777	0	8	2	0016-00009639	2017-03-27	8	SEGUNDO VALDERA SANTISTEBAN	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:31:40.116777	0	2.0	1.0	0
7321	2017-08-18 12:32:32.118884	0	8	2	0016-00009640	2017-03-27	3106		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:32:32.118884	0	2.0	1.0	0
7322	2017-08-18 12:33:14.447441	0	8	2	0016-00009641	2017-03-27	3107		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:33:14.447441	0	2.0	1.0	0
7323	2017-08-18 12:33:50.659298	0	8	2	0016-00009642	2017-03-27	3108		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:33:50.659298	0	2.0	1.0	0
7324	2017-08-18 12:34:50.29925	0	8	2	0016-00009643	2017-03-27	3109		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	915	0	12:34:50.29925	0	2.0	1.0	0
4313	2017-07-21 17:51:00.6969	0	11	1	0010-00001043	2017-03-27	1385		CONTADO	5280.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	916	0	17:51:00.6969	0	2.0	1.0	0
4314	2017-07-21 17:51:41.872054	0	11	1	0010-00001044	2017-03-27	1385		CONTADO	5440.00	0.00	0.00	2720.00	0.00	2720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	916	0	17:51:41.872054	0	2.0	1.0	0
4315	2017-07-21 17:52:34.456675	0	11	1	0010-00001045	2017-03-27	1385		CONTADO	3264.00	0.00	0.00	1632.00	0.00	1632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	916	0	17:52:34.456675	0	2.0	1.0	0
4312	2017-07-21 17:50:34.636235	0	11	1	0010-00001042	2017-03-27	1385		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	916	0	17:50:34.636235	0	2.0	1.0	0
3843	2017-07-21 07:35:16.069784	0	13	2	0015-00003740	2017-03-27	200		CONTADO	1528.00	0.00	0.00	764.00	0.00	764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:35:16.069784	0	2.0	1.0	0
3846	2017-07-21 07:36:58.867631	0	13	2	0015-00003741	2017-03-27	1478		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:36:58.867631	0	2.0	1.0	0
3851	2017-07-21 07:38:32.526655	0	13	2	0015-00003742	2017-03-27	1791		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:38:32.526655	0	2.0	1.0	0
3859	2017-07-21 07:42:43.37966	0	13	2	0015-00003743	2017-03-27	8	JOSE ERIBERTOTORRES CARRERA	CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	19328700	70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:42:43.37966	0	2.0	1.0	0
3864	2017-07-21 07:47:06.815851	0	13	2	0015-00003744	2017-03-27	1798		CONTADO	2129.00	0.00	0.00	1064.50	0.00	1064.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:47:06.815851	0	2.0	1.0	0
3866	2017-07-21 07:48:47.466515	0	13	2	0015-00003745	2017-03-27	1791		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:48:47.466515	0	2.0	1.0	0
3868	2017-07-21 07:50:20.104239	0	13	2	0015-00003746	2017-03-27	1560		CONTADO	11000.00	0.00	0.00	5500.00	0.00	5500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	917	0	07:50:20.104239	0	2.0	1.0	0
3036	2017-07-19 15:54:08.636541	0	15	2	0021-00003651	2017-03-27	90		CONTADO	347.00	0.00	44.54	347.00	247.46	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	918	0	15:54:08.636541	0	2.0	1.0	0
3057	2017-07-19 16:04:32.505551	0	15	2	0021-00003652	2017-03-27	1227		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	918	0	16:04:32.505551	0	2.0	1.0	0
3063	2017-07-19 16:06:43.699606	0	15	2	0021-00003653	2017-03-27	1242		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	918	0	16:06:43.699606	0	2.0	1.0	0
3067	2017-07-19 16:09:13.500397	0	15	1	0021-00000258	2017-03-27	1341		CONTADO	566.00	0.00	22.27	566.00	123.73	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	918	0	16:09:13.500397	0	2.0	1.0	0
13355	2017-10-20 16:22:18.077092	0	15	2	0006-00000073	2017-03-27	5328		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	918	0	16:22:18.077092	0	2.0	1.0	0
13357	2017-10-20 16:25:09.953405	0	15	2	0006-00000074	2017-03-27	5340		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	918	0	16:25:09.953405	0	2.0	1.0	0
13358	2017-10-20 16:26:52.672318	0	15	2	0006-00000075	2017-03-27	1500		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	918	0	16:26:52.672318	0	2.0	1.0	0
3985	2017-07-21 09:16:31.057598	0	16	2	0003-00003564	2017-03-27	1802		CONTADO	4400.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	919	0	09:16:31.057598	0	2.0	1.0	0
3987	2017-07-21 09:18:39.074433	0	16	2	0003-00003565	2017-03-27	1808		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	919	0	09:18:39.074433	0	2.0	1.0	0
3988	2017-07-21 09:19:35.343514	0	16	2	0003-00003566	2017-03-27	1851		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	919	0	09:19:35.343514	0	2.0	1.0	0
3991	2017-07-21 09:22:59.875002	0	16	1	0003-00000119	2017-03-27	1852		CONTADO	2860.00	0.00	0.00	1430.00	0.00	1430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	919	0	09:22:59.875002	0	2.0	1.0	0
6088	2017-08-14 15:11:57.432071	0	5	2	0009-00006486	2017-03-27	1187		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	920	0	15:11:57.432071	0	2.0	1.0	0
6098	2017-08-15 08:37:48.642126	0	5	2	0009-00006487	2017-03-27	8		CONTADO	370.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	920	0	08:37:48.642126	0	2.0	1.0	0
6099	2017-08-15 08:39:10.473567	0	5	2	0009-00006488	2017-03-27	1257		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	920	0	08:39:10.473567	0	2.0	1.0	0
6100	2017-08-15 08:40:14.213097	0	5	2	0009-00006489	2017-03-27	30		CONTADO	246.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	920	0	08:40:14.213097	0	2.0	1.0	0
4945	2017-07-25 12:56:49.986179	0	10	2	0022-00001365	2017-03-28	1392		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	12:56:49.986179	0	2.0	1.0	0
4946	2017-07-25 12:57:47.793897	0	10	2	0022-00001366	2017-03-28	2209		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	12:57:47.793897	0	2.0	1.0	0
4984	2017-07-25 17:36:41.152662	0	10	2	0022-00001367	2017-03-28	2070		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	17:36:41.152662	0	2.0	1.0	0
4985	2017-07-25 17:38:38.114226	0	10	2	0022-00001368	2017-03-28	2219		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	17:38:38.114226	0	2.0	1.0	0
5021	2017-07-26 09:23:46.642579	0	10	2	0022-00001369	2017-03-28	2220		CONTADO	2300.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	09:23:46.642579	0	2.0	1.0	0
5022	2017-07-26 09:24:54.302095	0	10	2	0022-00001370	2017-03-28	2220		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	09:24:54.302095	0	2.0	1.0	0
5027	2017-07-26 09:29:45.608693	0	10	2	0022-00001372	2017-03-28	2236		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	921	0	09:29:45.608693	0	2.0	1.0	0
5023	2017-07-26 09:25:45.183509	0	10	2	0022-00001371	2017-03-28	8		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	921	0	09:25:45.183509	0	2.0	1.0	0
22527	2017-11-29 16:09:03.618823	0	23	1	0008-00000809	2017-03-28	1987		CONTADO	663.09	0.00	101.15	663.09	561.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	16:09:03.618823	0	2.0	1.0	0
22564	2017-11-29 16:31:22.62003	0	23	1	0008-00000810	2017-03-28	1987		CONTADO	439.66	0.00	67.07	439.65	372.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	16:31:22.62003	0	2.0	1.0	0
22577	2017-11-29 16:36:02.344098	0	23	1	0008-00000811	2017-03-28	1987		CONTADO	271.52	0.00	41.42	271.52	230.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	16:36:02.344098	0	2.0	1.0	0
22150	2017-11-29 09:54:29.36049	0	23	2	0008-00001785	2017-03-28	7105		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	09:54:29.36049	0	2.0	1.0	0
22154	2017-11-29 09:56:10.835471	0	23	2	0008-00001786	2017-03-28	6766		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	09:56:10.835471	0	2.0	1.0	0
22168	2017-11-29 10:03:10.808528	0	23	2	0008-00001787	2017-03-28	6930		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:03:10.808528	0	2.0	1.0	0
22190	2017-11-29 10:09:12.535196	0	23	2	0008-00001788	2017-03-28	5562		CONTADO	223.50	0.00	34.09	223.50	189.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:09:12.535196	0	2.0	1.0	0
22199	2017-11-29 10:11:56.485508	0	23	2	0008-00001789	2017-03-28	5569		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:11:56.485508	0	2.0	1.0	0
22205	2017-11-29 10:14:32.288005	0	23	2	0008-00001790	2017-03-28	6930		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:14:32.288005	0	2.0	1.0	0
22206	2017-11-29 10:17:03.379842	0	23	2	0008-00001791	2017-03-28	6930		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:17:03.379842	0	2.0	1.0	0
22209	2017-11-29 10:18:05.488666	0	23	2	0008-00001792	2017-03-28	7080		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:18:05.488666	0	2.0	1.0	0
22212	2017-11-29 10:23:42.757789	0	23	2	0008-00001793	2017-03-28	7080		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:23:42.757789	0	2.0	1.0	0
22218	2017-11-29 10:25:42.177212	0	23	2	0008-00001794	2017-03-28	7261		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:25:42.177212	0	2.0	1.0	0
22224	2017-11-29 10:29:35.700068	0	23	1	0008-00000805	2017-03-28	1987		CONTADO	385.88	0.00	58.86	385.88	327.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:29:35.700068	0	2.0	1.0	0
22229	2017-11-29 10:30:57.725981	0	23	1	0008-00000806	2017-03-28	2298		CONTADO	6250.00	0.00	953.39	6250.00	5296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:30:57.725981	0	2.0	1.0	0
22233	2017-11-29 10:32:14.846761	0	23	1	0008-00000807	2017-03-28	7268		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:32:14.846761	0	2.0	1.0	0
22242	2017-11-29 10:35:08.774165	0	23	1	0008-00000808	2017-03-28	7004		CONTADO	1276.70	0.00	194.75	1276.70	1081.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	922	0	10:35:08.774165	0	2.0	1.0	0
12136	2017-10-06 16:41:36.665594	0	23	2	0005-00000092	2017-03-28	4229		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	922	0	16:41:36.665594	0	2.0	1.0	0
12137	2017-10-06 16:42:31.308003	0	23	2	0005-00000093	2017-03-28	4230		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	922	0	16:42:31.308003	0	2.0	1.0	0
12138	2017-10-06 16:43:43.522159	0	23	2	0005-00000094	2017-03-28	4231		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	922	0	16:43:43.522159	0	2.0	1.0	0
12139	2017-10-06 16:45:20.914799	0	23	2	0005-00000095	2017-03-28	4232		CONTADO	1705.00	0.00	260.08	1705.00	1444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	922	0	16:45:20.914799	0	2.0	1.0	0
12140	2017-10-06 16:46:22.817225	0	23	2	0005-00000096	2017-03-28	4233		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	922	0	16:46:22.817225	0	2.0	1.0	0
3871	2017-07-21 07:54:52.514641	0	13	2	0015-00003747	2017-03-28	200		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	923	0	07:54:52.514641	0	2.0	1.0	0
3874	2017-07-21 07:57:26.710727	0	13	2	0015-00003748	2017-03-28	1599		CONTADO	614.00	0.00	0.00	307.00	0.00	307.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	923	0	07:57:26.710727	0	2.0	1.0	0
3878	2017-07-21 07:59:30.591888	0	13	2	0015-00003749	2017-03-28	1494		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	923	0	07:59:30.591888	0	2.0	1.0	0
3887	2017-07-21 08:02:56.11036	0	13	2	0015-00003750	2017-03-28	179		CONTADO	3128.00	0.00	0.00	1564.00	0.00	1564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	923	0	08:02:56.11036	0	2.0	1.0	0
3890	2017-07-21 08:05:22.182072	0	13	2	0015-00003751	2017-03-28	179		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	923	0	08:05:22.182072	0	2.0	1.0	0
3676	2017-07-20 16:03:08.683017	0	14	2	0002-00016766	2017-03-28	119		CONTADO	1472.00	0.00	0.00	736.00	0.00	736.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	924	0	16:03:08.683017	0	2.0	1.0	0
3678	2017-07-20 16:04:16.588185	0	14	2	0002-00016767	2017-03-28	1224		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	924	0	16:04:16.588185	0	2.0	1.0	0
3680	2017-07-20 16:04:54.8679	0	14	2	0002-00016768	2017-03-28	294		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	924	0	16:04:54.8679	0	2.0	1.0	0
3682	2017-07-20 16:05:50.759439	0	14	2	0002-00016769	2017-03-28	1736		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	924	0	16:05:50.759439	0	2.0	1.0	0
3301	2017-07-20 09:49:49.381452	0	6	2	0008-00002318	2017-03-28	62		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	925	0	09:49:49.381452	0	2.0	1.0	0
3671	2017-07-20 15:59:00.626941	0	14	2	0002-00016765	2017-03-28	119		CONTADO	1472.00	0.00	0.00	736.00	0.00	736.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	736.00	924	0	15:59:00.626941	0	2.0	1.0	0
14243	2017-10-24 11:00:31.228015	0	8	2	0012-00000396	2017-03-28	2910		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:00:31.228015	0	2.0	1.0	0
14244	2017-10-24 11:01:38.395967	0	8	2	0012-00000397	2017-03-28	5519		CONTADO	308.10	0.00	47.00	308.10	261.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:01:38.395967	0	2.0	1.0	0
14245	2017-10-24 11:02:37.022066	0	8	2	0012-00000398	2017-03-28	5416		CONTADO	129.20	0.00	19.71	129.20	109.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:02:37.022066	0	2.0	1.0	0
14246	2017-10-24 11:03:35.354439	0	8	2	0012-00000399	2017-03-28	5416		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:03:35.354439	0	2.0	1.0	0
14247	2017-10-24 11:04:09.878847	0	8	2	0012-00000400	2017-03-28	5518		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:04:09.878847	0	2.0	1.0	0
14248	2017-10-24 11:05:15.94959	0	8	2	0012-00000401	2017-03-28	5520		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:05:15.94959	0	2.0	1.0	0
14249	2017-10-24 11:06:52.710825	0	8	1	0012-00000031	2017-03-28	5410		CONTADO	3081.00	0.00	469.98	3081.00	2611.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	926	0	11:06:52.710825	0	2.0	1.0	0
7328	2017-08-18 12:41:10.26851	0	8	2	0016-00009647	2017-03-28	3110		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:41:10.26851	0	2.0	1.0	0
7329	2017-08-18 12:42:05.629866	0	8	2	0016-00009648	2017-03-28	3111		CONTADO	932.00	0.00	0.00	466.00	0.00	466.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:42:05.629866	0	2.0	1.0	0
7330	2017-08-18 12:42:45.394981	0	8	2	0016-00009649	2017-03-28	2789		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:42:45.394981	0	2.0	1.0	0
7331	2017-08-18 12:43:24.998943	0	8	2	0016-00009650	2017-03-28	3112		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:43:24.998943	0	2.0	1.0	0
7332	2017-08-18 12:44:10.173873	0	8	2	0016-00009651	2017-03-28	3113		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:44:10.173873	0	2.0	1.0	0
7333	2017-08-18 12:44:54.676064	0	8	2	0016-00009652	2017-03-28	3114		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:44:54.676064	0	2.0	1.0	0
7334	2017-08-18 12:45:46.767006	0	8	2	0016-00009653	2017-03-28	3115		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:45:46.767006	0	2.0	1.0	0
7335	2017-08-18 12:46:23.469054	0	8	2	0016-00009654	2017-03-28	3116		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:46:23.469054	0	2.0	1.0	0
7336	2017-08-18 12:46:57.476931	0	8	2	0016-00009655	2017-03-28	3112		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:46:57.476931	0	2.0	1.0	0
7337	2017-08-18 12:48:17.476289	0	8	2	0016-00009656	2017-03-28	2971		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:48:17.476289	0	2.0	1.0	0
7338	2017-08-18 12:48:49.99567	0	8	2	0016-00009657	2017-03-28	3117		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	926	0	12:48:49.99567	0	2.0	1.0	0
3070	2017-07-19 16:12:04.169045	0	15	2	0021-00003654	2017-03-28	90		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	927	0	16:12:04.169045	0	2.0	1.0	0
3077	2017-07-19 16:18:48.002749	0	15	2	0021-00003655	2017-03-28	1540		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	927	0	16:18:48.002749	0	2.0	1.0	0
3081	2017-07-19 16:20:49.942467	0	15	2	0021-00003656	2017-03-28	1542		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	927	0	16:20:49.942467	0	2.0	1.0	0
4692	2017-07-24 16:46:15.511217	0	9	2	0024-00001430	2017-03-28	2116		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:46:15.511217	0	2.0	1.0	0
4705	2017-07-24 17:05:29.684864	0	9	2	0024-00001441	2017-03-28	2125		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	17:05:29.684864	0	2.0	1.0	0
4684	2017-07-24 16:32:17.317371	0	9	2	0024-00001424	2017-03-28	2044		CONTADO	2142.00	0.00	0.00	1071.00	0.00	1071.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:32:17.317371	0	2.0	1.0	0
4685	2017-07-24 16:33:34.757783	0	9	2	0024-00001425	2017-03-28	2115		CONTADO	4218.00	0.00	0.00	2109.00	0.00	2109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:33:34.757783	0	2.0	1.0	0
4686	2017-07-24 16:35:38.167439	0	9	2	0024-00001426	2017-03-28	567		CONTADO	8044.00	0.00	0.00	4022.00	0.00	4022.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:35:38.167439	0	2.0	1.0	0
4687	2017-07-24 16:37:06.125315	0	9	2	0024-00001427	2017-03-28	471		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:37:06.125315	0	2.0	1.0	0
4688	2017-07-24 16:38:18.545297	0	9	2	0024-00001428	2017-03-28	1445		CONTADO	2410.00	0.00	0.00	1205.00	0.00	1205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:38:18.545297	0	2.0	1.0	0
4689	2017-07-24 16:39:46.600302	0	9	2	0024-00001429	2017-03-28	2116		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:39:46.600302	0	2.0	1.0	0
4694	2017-07-24 16:47:59.920823	0	9	2	0024-00001431	2017-03-28	2117		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:47:59.920823	0	2.0	1.0	0
4695	2017-07-24 16:49:45.535872	0	9	2	0024-00001432	2017-03-28	2118		CONTADO	3420.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:49:45.535872	0	2.0	1.0	0
4696	2017-07-24 16:51:22.855183	0	9	2	0024-00001433	2017-03-28	2119		CONTADO	1212.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:51:22.855183	0	2.0	1.0	0
4697	2017-07-24 16:52:10.500096	0	9	2	0024-00001434	2017-03-28	8		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:52:10.500096	0	2.0	1.0	0
4698	2017-07-24 16:53:20.131745	0	9	2	0024-00001435	2017-03-28	1976		CONTADO	286.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:53:20.131745	0	2.0	1.0	0
4699	2017-07-24 16:54:21.224065	0	9	2	0024-00001436	2017-03-28	2120		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:54:21.224065	0	2.0	1.0	0
4700	2017-07-24 16:55:12.10749	0	9	2	0024-00001437	2017-03-28	2108		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	16:55:12.10749	0	2.0	1.0	0
4702	2017-07-24 17:00:13.657496	0	9	2	0024-00001438	2017-03-28	2122		CONTADO	450.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	17:00:13.657496	0	2.0	1.0	0
4703	2017-07-24 17:02:35.719908	0	9	2	0024-00001439	2017-03-28	2123		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	17:02:35.719908	0	2.0	1.0	0
4704	2017-07-24 17:04:11.127583	0	9	2	0024-00001440	2017-03-28	2124		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	928	0	17:04:11.127583	0	2.0	1.0	0
3995	2017-07-21 09:24:47.197706	0	16	2	0003-00003567	2017-03-28	1802		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	929	0	09:24:47.197706	0	2.0	1.0	0
3997	2017-07-21 09:26:44.922265	0	16	1	0003-00000120	2017-03-28	1801		CONTADO	33000.00	0.00	0.00	16500.00	0.00	16500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	929	0	09:26:44.922265	0	2.0	1.0	0
1333	2017-07-14 17:46:09.102817	0	7	2	0012-00009001	2017-03-28	761		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	930	0	17:46:09.102817	0	2.0	1.0	0
1335	2017-07-14 17:48:23.627619	0	7	2	0012-00009002	2017-03-28	711		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	930	0	17:48:23.627619	0	2.0	1.0	0
4316	2017-07-21 17:53:23.243658	0	11	1	0010-00001046	2017-03-28	1385		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	931	0	17:53:23.243658	0	2.0	1.0	0
4317	2017-07-21 17:53:56.36242	0	11	1	0010-00001047	2017-03-28	1385		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	931	0	17:53:56.36242	0	2.0	1.0	0
4318	2017-07-21 17:55:05.325428	0	11	1	0010-00001048	2017-03-28	1385		CONTADO	4352.00	0.00	0.00	2176.00	0.00	2176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	931	0	17:55:05.325428	0	2.0	1.0	0
19927	2017-11-21 08:53:09.199269	0	24	2	0010-00000422	2017-03-28	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	08:53:09.199269	0	2.0	1.0	0
19928	2017-11-21 08:54:12.82116	0	24	2	0010-00000423	2017-03-28	6591		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	08:54:12.82116	0	2.0	1.0	0
19929	2017-11-21 08:54:51.047258	0	24	2	0010-00000424	2017-03-28	6590		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	08:54:51.047258	0	2.0	1.0	0
19931	2017-11-21 08:59:06.361727	0	24	2	0010-00000425	2017-03-28	6591		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	08:59:06.361727	0	2.0	1.0	0
19934	2017-11-21 09:00:39.413842	0	24	2	0010-00000426	2017-03-28	8		CONTADO	193.00	0.00	29.44	193.00	163.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:00:39.413842	0	2.0	1.0	0
19936	2017-11-21 09:02:36.477054	0	24	2	0010-00000427	2017-03-28	6595		CONTADO	925.30	0.00	141.15	925.30	784.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:02:36.477054	0	2.0	1.0	0
19939	2017-11-21 09:17:19.031327	0	24	2	0010-00000428	2017-03-28	6333		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:17:19.031327	0	2.0	1.0	0
19940	2017-11-21 09:17:55.907114	0	24	2	0010-00000429	2017-03-28	6596		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:17:55.907114	0	2.0	1.0	0
19941	2017-11-21 09:18:50.902174	0	24	1	0010-00000109	2017-03-28	8		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:18:50.902174	0	2.0	1.0	0
19943	2017-11-21 09:21:17.217424	0	24	1	0010-00000111	2017-03-28	6392		CONTADO	1195.00	0.00	182.29	1195.00	1012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:21:17.217424	0	2.0	1.0	0
19944	2017-11-21 09:22:10.844229	0	24	1	0010-00000112	2017-03-28	6557		CONTADO	848.00	0.00	129.36	848.00	718.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	932	0	09:22:10.844229	0	2.0	1.0	0
6101	2017-08-15 08:41:55.935457	0	5	2	0009-00006490	2017-03-28	2430		CONTADO	754.00	0.00	0.00	754.00	0.00	754.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	933	0	08:41:55.935457	0	2.0	1.0	0
19942	2017-11-21 09:19:34.872121	0	24	1	0010-00000110	2017-03-28	6392		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	932	0	09:19:34.872121	0	2.0	1.0	0
19945	2017-11-21 09:27:52.840865	0	24	2	0010-00000430	2017-03-29	6597		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	09:27:52.840865	0	2.0	1.0	0
19946	2017-11-21 09:29:46.785193	0	24	2	0010-00000431	2017-03-29	6598		CONTADO	358.80	0.00	54.73	358.80	304.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	09:29:46.785193	0	2.0	1.0	0
19947	2017-11-21 09:31:01.676391	0	24	2	0010-00000432	2017-03-29	6359		CONTADO	169.60	0.00	25.87	169.60	143.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	09:31:01.676391	0	2.0	1.0	0
19948	2017-11-21 09:31:44.053326	0	24	2	0010-00000433	2017-03-29	8		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	09:31:44.053326	0	2.0	1.0	0
19949	2017-11-21 09:32:20.96816	0	24	2	0010-00000434	2017-03-29	6405		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	09:32:20.96816	0	2.0	1.0	0
19950	2017-11-21 09:33:15.695477	0	24	2	0010-00000435	2017-03-29	6333		CONTADO	911.60	0.00	139.06	911.60	772.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	09:33:15.695477	0	2.0	1.0	0
19959	2017-11-21 10:05:21.197755	0	24	2	0010-00000436	2017-03-29	8		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	10:05:21.197755	0	2.0	1.0	0
19964	2017-11-21 10:18:28.432741	0	24	2	0010-00000437	2017-03-29	6591		CONTADO	636.00	0.00	97.02	636.00	538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	10:18:28.432741	0	2.0	1.0	0
19965	2017-11-21 10:19:28.795738	0	24	2	0010-00000438	2017-03-29	6591		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	10:19:28.795738	0	2.0	1.0	0
19970	2017-11-21 10:45:37.265902	0	24	2	0010-00000439	2017-03-29	6602		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	934	0	10:45:37.265902	0	2.0	1.0	0
3085	2017-07-19 16:23:20.399366	0	15	2	0021-00003657	2017-03-29	1544		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	935	0	16:23:20.399366	0	2.0	1.0	0
3087	2017-07-19 16:24:53.277993	0	15	2	0021-00003658	2017-03-29	1483		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	935	0	16:24:53.277993	0	2.0	1.0	0
3089	2017-07-19 16:26:13.77798	0	15	2	0021-00003659	2017-03-29	90		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	935	0	16:26:13.77798	0	2.0	1.0	0
13360	2017-10-20 16:30:46.564858	0	15	2	0006-00000076	2017-03-29	5324		CONTADO	916.50	0.00	139.81	916.50	776.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	935	0	16:30:46.564858	0	2.0	1.0	0
6102	2017-08-15 08:54:32.197122	0	5	2	0009-00006491	2017-03-29	33		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	936	0	08:54:32.197122	0	2.0	1.0	0
6103	2017-08-15 08:55:27.362161	0	5	2	0009-00006492	2017-03-29	2622		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	936	0	08:55:27.362161	0	2.0	1.0	0
6105	2017-08-15 08:57:28.598089	0	5	2	0009-00006494	2017-03-29	2056		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	936	0	08:57:28.598089	0	2.0	1.0	0
6104	2017-08-15 08:56:51.335472	0	5	2	0009-00006493	2017-03-29	2623		CONTADO	4098.00	0.00	0.00	2049.00	0.00	2049.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	936	0	08:56:51.335472	0	2.0	1.0	0
3308	2017-07-20 09:51:58.492569	0	6	2	0008-00002319	2017-03-29	64		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	937	0	09:51:58.492569	0	2.0	1.0	0
4765	2017-07-25 08:32:34.315966	0	9	2	0024-00001461	2017-03-29	8		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	62.00	938	0	08:32:34.315966	0	2.0	1.0	0
4762	2017-07-25 08:28:56.615818	0	9	2	0024-00001459	2017-03-29	2142		CONTADO	1190.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	08:28:56.615818	0	2.0	1.0	0
4764	2017-07-25 08:31:23.704549	0	9	2	0024-00001460	2017-03-29	2143		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	08:31:23.704549	0	2.0	1.0	0
4766	2017-07-25 08:35:03.255229	0	9	2	0024-00001462	2017-03-29	2144		CONTADO	2904.00	0.00	0.00	1452.00	0.00	1452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	08:35:03.255229	0	2.0	1.0	0
4767	2017-07-25 08:36:12.975816	0	9	2	0024-00001463	2017-03-29	2145		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	08:36:12.975816	0	2.0	1.0	0
4768	2017-07-25 08:37:07.575277	0	9	2	0024-00001464	2017-03-29	2123		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	08:37:07.575277	0	2.0	1.0	0
4706	2017-07-24 17:06:34.336804	0	9	2	0024-00001442	2017-03-29	2126		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:06:34.336804	0	2.0	1.0	0
4708	2017-07-24 17:08:26.620173	0	9	2	0024-00001443	2017-03-29	2127		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:08:26.620173	0	2.0	1.0	0
4710	2017-07-24 17:10:09.973188	0	9	2	0024-00001444	2017-03-29	424		CONTADO	1226.00	0.00	0.00	613.00	0.00	613.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:10:09.973188	0	2.0	1.0	0
4711	2017-07-24 17:11:43.040909	0	9	2	0024-00001445	2017-03-29	2129		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:11:43.040909	0	2.0	1.0	0
4712	2017-07-24 17:12:50.846301	0	9	2	0024-00001446	2017-03-29	411		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:12:50.846301	0	2.0	1.0	0
4713	2017-07-24 17:13:28.955692	0	9	2	0024-00001447	2017-03-29	8		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:13:28.955692	0	2.0	1.0	0
4714	2017-07-24 17:17:15.506452	0	9	2	0024-00001448	2017-03-29	2129		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:17:15.506452	0	2.0	1.0	0
4715	2017-07-24 17:19:58.115877	0	9	2	0024-00001449	2017-03-29	2130		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:19:58.115877	0	2.0	1.0	0
4716	2017-07-24 17:21:21.498633	0	9	2	0024-00001450	2017-03-29	8		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	FELICITA SANTISTEBAN GARCIA	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:21:21.498633	0	2.0	1.0	0
4717	2017-07-24 17:22:51.784538	0	9	2	0024-00001451	2017-03-29	2131		CONTADO	924.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:22:51.784538	0	2.0	1.0	0
4718	2017-07-24 17:23:53.774645	0	9	2	0024-00001452	2017-03-29	560		CONTADO	992.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:23:53.774645	0	2.0	1.0	0
4719	2017-07-24 17:25:46.324594	0	9	2	0024-00001453	2017-03-29	1675		CONTADO	1420.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:25:46.324594	0	2.0	1.0	0
4720	2017-07-24 17:26:55.795694	0	9	2	0024-00001454	2017-03-29	1675		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:26:55.795694	0	2.0	1.0	0
4721	2017-07-24 17:28:47.449964	0	9	2	0024-00001455	2017-03-29	2038		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:28:47.449964	0	2.0	1.0	0
4722	2017-07-24 17:30:01.35408	0	9	2	0024-00001456	2017-03-29	1109		CONTADO	1194.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:30:01.35408	0	2.0	1.0	0
4723	2017-07-24 17:31:24.577398	0	9	2	0024-00001457	2017-03-29	404		CONTADO	4560.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	17:31:24.577398	0	2.0	1.0	0
4761	2017-07-25 08:26:33.064403	0	9	2	0024-00001458	2017-03-29	1984		CONTADO	1998.00	0.00	0.00	999.00	0.00	999.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	938	0	08:26:33.064403	0	2.0	1.0	0
14251	2017-10-24 11:08:24.097455	0	8	2	0012-00000402	2017-03-29	3013		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	939	0	11:08:24.097455	0	2.0	1.0	0
14252	2017-10-24 11:10:40.310337	0	8	2	0012-00000403	2017-03-29	3310		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	939	0	11:10:40.310337	0	2.0	1.0	0
14254	2017-10-24 11:11:42.473278	0	8	2	0012-00000404	2017-03-29	3155		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	939	0	11:11:42.473278	0	2.0	1.0	0
14255	2017-10-24 11:12:47.104445	0	8	2	0012-00000405	2017-03-29	5521		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	939	0	11:12:47.104445	0	2.0	1.0	0
14256	2017-10-24 11:13:44.810743	0	8	1	0012-00000032	2017-03-29	5410		CONTADO	443.10	0.00	67.59	443.10	375.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	939	0	11:13:44.810743	0	2.0	1.0	0
7339	2017-08-18 12:49:42.002568	0	8	2	0016-00009658	2017-03-29	8	BERBNARDINO BANCES CAJUSOL	CONTADO	1156.00	0.00	0.00	578.00	0.00	578.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	12:49:42.002568	0	2.0	1.0	0
7340	2017-08-18 12:50:46.020135	0	8	2	0016-00009659	2017-03-29	8	JUAN BANCES CAJUSOL	CONTADO	1156.00	0.00	0.00	578.00	0.00	578.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	12:50:46.020135	0	2.0	1.0	0
7341	2017-08-18 12:51:21.412572	0	8	2	0016-00009660	2017-03-29	3118		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	12:51:21.412572	0	2.0	1.0	0
7342	2017-08-18 12:51:54.065642	0	8	2	0016-00009661	2017-03-29	8	ROSENDO ACOSTA SANDOVA	CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	12:51:54.065642	0	2.0	1.0	0
7343	2017-08-18 14:50:05.464283	0	8	2	0016-00009662	2017-03-29	8	DAVID DE LA CRUZ SANTAMARIA	CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:50:05.464283	0	2.0	1.0	0
7344	2017-08-18 14:50:36.024043	0	8	2	0016-00009663	2017-03-29	2278		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:50:36.024043	0	2.0	1.0	0
7345	2017-08-18 14:51:06.263494	0	8	2	0016-00009664	2017-03-29	3119		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:51:06.263494	0	2.0	1.0	0
7346	2017-08-18 14:51:35.224264	0	8	2	0016-00009665	2017-03-29	2792		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:51:35.224264	0	2.0	1.0	0
7347	2017-08-18 14:51:57.257321	0	8	2	0016-00009666	2017-03-29	2679		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:51:57.257321	0	2.0	1.0	0
7348	2017-08-18 14:52:25.369649	0	8	2	0016-00009667	2017-03-29	3120		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:52:25.369649	0	2.0	1.0	0
7349	2017-08-18 14:52:50.120852	0	8	2	0016-00009668	2017-03-29	2857		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:52:50.120852	0	2.0	1.0	0
7350	2017-08-18 14:53:18.169565	0	8	2	0016-00009669	2017-03-29	8	ARTEMIO BALDERA LLAUCE	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:53:18.169565	0	2.0	1.0	0
7351	2017-08-18 14:54:37.092409	0	8	2	0016-00009670	2017-03-29	3121		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:54:37.092409	0	2.0	1.0	0
7352	2017-08-18 14:55:46.170564	0	8	2	0016-00009671	2017-03-29	3122		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:55:46.170564	0	2.0	1.0	0
7353	2017-08-18 14:56:30.042795	0	8	2	0016-00009672	2017-03-29	3122		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:56:30.042795	0	2.0	1.0	0
7354	2017-08-18 14:57:59.346146	0	8	2	0016-00009673	2017-03-29	3120		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:57:59.346146	0	2.0	1.0	0
7355	2017-08-18 14:58:59.83802	0	8	2	0016-00009674	2017-03-29	3123		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:58:59.83802	0	2.0	1.0	0
7356	2017-08-18 14:59:56.35282	0	8	2	0016-00009675	2017-03-29	8	MARINO MONTALVAN OLIVOS	CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	939	0	14:59:56.35282	0	2.0	1.0	0
3684	2017-07-20 16:07:23.371845	0	14	2	0002-00016771	2017-03-29	1736		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	940	0	16:07:23.371845	0	2.0	1.0	0
3686	2017-07-20 16:07:55.82698	0	14	2	0002-00016772	2017-03-29	906		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	940	0	16:07:55.82698	0	2.0	1.0	0
3683	2017-07-20 16:06:35.840772	0	14	2	0002-00016770	2017-03-29	1700		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	940	0	16:06:35.840772	0	2.0	1.0	0
5033	2017-07-26 09:32:08.248015	0	10	2	0022-00001374	2017-03-29	8		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	941	0	09:32:08.248015	0	2.0	1.0	0
5030	2017-07-26 09:31:06.397273	0	10	2	0022-00001373	2017-03-29	2219		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:31:06.397273	0	2.0	1.0	0
5035	2017-07-26 09:34:45.00649	0	10	2	0022-00001375	2017-03-29	1713		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:34:45.00649	0	2.0	1.0	0
5038	2017-07-26 09:37:05.499324	0	10	2	0022-00001376	2017-03-29	2240		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:37:05.499324	0	2.0	1.0	0
5041	2017-07-26 09:39:11.206751	0	10	2	0022-00001377	2017-03-29	2241		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:39:11.206751	0	2.0	1.0	0
5049	2017-07-26 09:45:40.174962	0	10	2	0022-00001378	2017-03-29	2242		CONTADO	271.00	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:45:40.174962	0	2.0	1.0	0
5052	2017-07-26 09:47:24.285816	0	10	2	0022-00001379	2017-03-29	1664		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:47:24.285816	0	2.0	1.0	0
5054	2017-07-26 09:50:19.353321	0	10	2	0022-00001380	2017-03-29	2246		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	941	0	09:50:19.353321	0	2.0	1.0	0
4319	2017-07-21 17:56:03.081021	0	11	2	0010-00003367	2017-03-29	111		CONTADO	2530.00	0.00	0.00	1265.00	0.00	1265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	942	0	17:56:03.081021	0	2.0	1.0	0
4320	2017-07-21 17:57:25.824034	0	11	2	0010-00003368	2017-03-29	97		CONTADO	356.00	0.00	0.00	178.00	0.00	178.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	942	0	17:57:25.824034	0	2.0	1.0	0
4321	2017-07-21 17:58:10.816655	0	11	1	0010-00001049	2017-03-29	1385		CONTADO	4760.00	0.00	0.00	2380.00	0.00	2380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	942	0	17:58:10.816655	0	2.0	1.0	0
4322	2017-07-21 17:59:39.678152	0	11	1	0010-00001050	2017-03-29	1385		CONTADO	2996.00	0.00	0.00	1498.00	0.00	1498.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	942	0	17:59:39.678152	0	2.0	1.0	0
1336	2017-07-14 17:49:18.869637	0	7	2	0012-00009003	2017-03-29	763		CONTADO	1920.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	943	0	17:49:18.869637	0	2.0	1.0	0
1337	2017-07-14 17:50:07.371144	0	7	2	0012-00009004	2017-03-29	796		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	943	0	17:50:07.371144	0	2.0	1.0	0
1338	2017-07-14 17:50:32.321291	0	7	2	0012-00009005	2017-03-29	699		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	943	0	17:50:32.321291	0	2.0	1.0	0
1340	2017-07-14 17:51:33.776913	0	7	2	0012-00009006	2017-03-29	797		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	943	0	17:51:33.776913	0	2.0	1.0	0
22642	2017-11-29 17:02:21.552632	0	23	2	0008-00001803	2017-03-29	7097		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:02:21.552632	0	2.0	1.0	0
22593	2017-11-29 16:41:22.291031	0	23	2	0008-00001795	2017-03-29	7018		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:41:22.291031	0	2.0	1.0	0
22604	2017-11-29 16:47:51.02116	0	23	2	0008-00001796	2017-03-29	7475		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:47:51.02116	0	2.0	1.0	0
22616	2017-11-29 16:51:38.448459	0	23	2	0008-00001797	2017-03-29	6956		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:51:38.448459	0	2.0	1.0	0
22622	2017-11-29 16:53:50.174608	0	23	2	0008-00001798	2017-03-29	6521		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:53:50.174608	0	2.0	1.0	0
22626	2017-11-29 16:55:11.824602	0	23	2	0008-00001799	2017-03-29	7231		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:55:11.824602	0	2.0	1.0	0
22630	2017-11-29 16:57:27.635606	0	23	2	0008-00001800	2017-03-29	6654		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:57:27.635606	0	2.0	1.0	0
22633	2017-11-29 16:59:37.294427	0	23	2	0008-00001801	2017-03-29	8	LOPEZ	CONTADO	3085.00	0.00	470.59	3085.00	2614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	16:59:37.294427	0	2.0	1.0	0
22637	2017-11-29 17:00:38.325516	0	23	2	0008-00001802	2017-03-29	7502		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:00:38.325516	0	2.0	1.0	0
22649	2017-11-29 17:11:38.422018	0	23	1	0008-00000812	2017-03-29	1987		CONTADO	1093.00	0.00	166.73	1093.00	926.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:11:38.422018	0	2.0	1.0	0
22651	2017-11-29 17:18:53.56429	0	23	1	0008-00000813	2017-03-29	1987		CONTADO	150.60	0.00	22.97	150.60	127.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:18:53.56429	0	2.0	1.0	0
22660	2017-11-29 17:49:51.021122	0	23	1	0008-00000814	2017-03-29	1987		CONTADO	397.31	0.00	60.61	397.31	336.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:49:51.021122	0	2.0	1.0	0
22661	2017-11-29 17:54:39.246057	0	23	1	0008-00000815	2017-03-29	1987		CONTADO	123.40	0.00	18.82	123.40	104.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:54:39.246057	0	2.0	1.0	0
22662	2017-11-29 17:58:36.716955	0	23	1	0008-00000816	2017-03-29	1987		CONTADO	202.90	0.00	30.95	202.90	171.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	17:58:36.716955	0	2.0	1.0	0
22664	2017-11-29 18:06:44.904113	0	23	1	0008-00000818	2017-03-29	6482		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	944	0	18:06:44.904113	0	2.0	1.0	0
12141	2017-10-06 16:46:59.013965	0	23	2	0005-00000097	2017-03-29	4234		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	944	0	16:46:59.013965	0	2.0	1.0	0
12142	2017-10-06 16:47:45.279993	0	23	2	0005-00000098	2017-03-29	4235		CONTADO	3100.00	0.00	472.88	3100.00	2627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	944	0	16:47:45.279993	0	2.0	1.0	0
12143	2017-10-06 16:48:32.846562	0	23	2	0005-00000099	2017-03-29	4236		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	944	0	16:48:32.846562	0	2.0	1.0	0
12144	2017-10-06 16:49:38.121678	0	23	2	0005-00000100	2017-03-29	4237		CONTADO	3230.00	0.00	492.71	3230.00	2737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	944	0	16:49:38.121678	0	2.0	1.0	0
4000	2017-07-21 09:28:15.974395	0	16	1	0003-00000121	2017-03-29	1674		CONTADO	2640.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	945	0	09:28:15.974395	0	2.0	1.0	0
22663	2017-11-29 18:01:29.03579	0	23	1	0008-00000817	2017-03-29	6482		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.60	944	0	18:01:29.03579	0	2.0	1.0	0
3897	2017-07-21 08:09:29.942234	0	13	2	0015-00003752	2017-03-29	1759		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	946	0	08:09:29.942234	0	2.0	1.0	0
3903	2017-07-21 08:12:24.509922	0	13	2	0015-00003753	2017-03-29	1810		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	946	0	08:12:24.509922	0	2.0	1.0	0
3904	2017-07-21 08:13:46.962605	0	13	2	0015-00003754	2017-03-29	200		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	946	0	08:13:46.962605	0	2.0	1.0	0
3906	2017-07-21 08:15:26.042765	0	13	2	0015-00003755	2017-03-29	1478		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	946	0	08:15:26.042765	0	2.0	1.0	0
3910	2017-07-21 08:17:39.474949	0	13	2	0015-00003756	2017-03-29	1757		CONTADO	2970.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	946	0	08:17:39.474949	0	2.0	1.0	0
3922	2017-07-21 08:35:47.106358	0	13	2	0015-00003757	2017-03-29	1818		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	946	0	08:35:47.106358	0	2.0	1.0	0
6106	2017-08-15 08:58:30.270392	0	5	2	0009-00006495	2017-03-30	8	SANTOS JUAN RUGEL HERNANDEZ	CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	947	0	08:58:30.270392	0	2.0	1.0	0
6107	2017-08-15 08:59:29.451587	0	5	2	0009-00006496	2017-03-30	33		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	947	0	08:59:29.451587	0	2.0	1.0	0
14258	2017-10-24 11:14:35.03417	0	8	2	0012-00000406	2017-03-30	3013		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:14:35.03417	0	2.0	1.0	0
14259	2017-10-24 11:15:34.1853	0	8	2	0012-00000407	2017-03-30	5430		CONTADO	129.20	0.00	19.71	129.20	109.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:15:34.1853	0	2.0	1.0	0
14260	2017-10-24 11:18:20.736132	0	8	2	0012-00000408	2017-03-30	2897		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:18:20.736132	0	2.0	1.0	0
14262	2017-10-24 11:19:18.084105	0	8	2	0012-00000409	2017-03-30	5522		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:19:18.084105	0	2.0	1.0	0
14263	2017-10-24 11:20:11.618707	0	8	2	0012-00000410	2017-03-30	5522		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:20:11.618707	0	2.0	1.0	0
14264	2017-10-24 11:21:10.340551	0	8	2	0012-00000411	2017-03-30	5416		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:21:10.340551	0	2.0	1.0	0
14267	2017-10-24 11:22:05.046345	0	8	2	0012-00000412	2017-03-30	66		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:22:05.046345	0	2.0	1.0	0
14268	2017-10-24 11:23:14.598724	0	8	1	0012-00000033	2017-03-30	5410		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	948	0	11:23:14.598724	0	2.0	1.0	0
7357	2017-08-18 15:01:15.887829	0	8	2	0016-00009676	2017-03-30	3124		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:01:15.887829	0	2.0	1.0	0
7358	2017-08-18 15:02:08.590508	0	8	2	0016-00009677	2017-03-30	8	MANUEL VIDAURRE SANTISTEBAN	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:02:08.590508	0	2.0	1.0	0
7359	2017-08-18 15:03:47.321757	0	8	2	0016-00009678	2017-03-30	2901		CONTADO	2068.00	0.00	0.00	1034.00	0.00	1034.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:03:47.321757	0	2.0	1.0	0
7360	2017-08-18 15:04:19.965313	0	8	2	0016-00009679	2017-03-30	2856		CONTADO	992.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:04:19.965313	0	2.0	1.0	0
7361	2017-08-18 15:04:34.676338	0	8	2	0016-00009680	2017-03-30	2703		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:04:34.676338	0	2.0	1.0	0
7362	2017-08-18 15:05:00.053732	0	8	2	0016-00009681	2017-03-30	2787		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:05:00.053732	0	2.0	1.0	0
7363	2017-08-18 15:06:32.784069	0	8	2	0016-00009682	2017-03-30	784		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:06:32.784069	0	2.0	1.0	0
7364	2017-08-18 15:07:00.377772	0	8	2	0016-00009683	2017-03-30	3024		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:07:00.377772	0	2.0	1.0	0
7365	2017-08-18 15:07:58.867449	0	8	2	0016-00009684	2017-03-30	8	ELVA SANTAMARIA SOCLUPE	CONTADO	652.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:07:58.867449	0	2.0	1.0	0
7366	2017-08-18 15:09:03.183703	0	8	2	0016-00009685	2017-03-30	8	MARIA NILA VERA SANTAMARIA	CONTADO	374.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:09:03.183703	0	2.0	1.0	0
7367	2017-08-18 15:09:38.465081	0	8	2	0016-00009686	2017-03-30	3113		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:09:38.465081	0	2.0	1.0	0
7368	2017-08-18 15:10:09.555308	0	8	2	0016-00009687	2017-03-30	66		CONTADO	2106.00	0.00	0.00	1053.00	0.00	1053.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:10:09.555308	0	2.0	1.0	0
7369	2017-08-18 15:11:16.6275	0	8	2	0016-00009688	2017-03-30	3125		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:11:16.6275	0	2.0	1.0	0
7370	2017-08-18 15:11:41.833699	0	8	2	0016-00009689	2017-03-30	8	JUAN DAMIAN BANCES	CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:11:41.833699	0	2.0	1.0	0
7371	2017-08-18 15:12:29.601643	0	8	2	0016-00009690	2017-03-30	733		CONTADO	1587.00	0.00	0.00	793.50	0.00	793.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:12:29.601643	0	2.0	1.0	0
7372	2017-08-18 15:12:59.206394	0	8	2	0016-00009691	2017-03-30	8	CATALINO MORALES MONTALVO	CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:12:59.206394	0	2.0	1.0	0
7373	2017-08-18 15:13:21.186914	0	8	2	0016-00009692	2017-03-30	66		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:13:21.186914	0	2.0	1.0	0
7374	2017-08-18 15:13:48.086588	0	8	2	0016-00009693	2017-03-30	66		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:13:48.086588	0	2.0	1.0	0
7375	2017-08-18 15:14:10.38562	0	8	2	0016-00009694	2017-03-30	2787		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:14:10.38562	0	2.0	1.0	0
7376	2017-08-18 15:14:44.980996	0	8	2	0016-00009695	2017-03-30	2727		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	948	0	15:14:44.980996	0	2.0	1.0	0
3315	2017-07-20 09:55:28.956468	0	6	2	0008-00002320	2017-03-30	61		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	949	0	09:55:28.956468	0	2.0	1.0	0
19971	2017-11-21 10:47:43.036213	0	24	2	0010-00000440	2017-03-30	6590		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	950	0	10:47:43.036213	0	2.0	1.0	0
19972	2017-11-21 10:48:16.59739	0	24	2	0010-00000441	2017-03-30	8		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	950	0	10:48:16.59739	0	2.0	1.0	0
19973	2017-11-21 10:49:53.583921	0	24	1	0010-00000113	2017-03-30	6535		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	950	0	10:49:53.583921	0	2.0	1.0	0
19974	2017-11-21 10:50:29.143337	0	24	1	0010-00000114	2017-03-30	6389		CONTADO	1484.00	0.00	226.37	1484.00	1257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	950	0	10:50:29.143337	0	2.0	1.0	0
19978	2017-11-21 11:00:05.17928	0	24	1	0010-00000115	2017-03-30	6557		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	950	0	11:00:05.17928	0	2.0	1.0	0
19979	2017-11-21 11:01:40.956475	0	24	1	0010-00000116	2017-03-30	6535		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	950	0	11:01:40.956475	0	2.0	1.0	0
3687	2017-07-20 16:08:41.175845	0	14	2	0002-00016773	2017-03-30	1727		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:08:41.175845	0	2.0	1.0	0
3689	2017-07-20 16:09:31.142289	0	14	2	0002-00016774	2017-03-30	1423		CONTADO	604.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:09:31.142289	0	2.0	1.0	0
3690	2017-07-20 16:10:13.598044	0	14	2	0002-00016775	2017-03-30	1737		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:10:13.598044	0	2.0	1.0	0
3693	2017-07-20 16:11:20.003562	0	14	2	0002-00016776	2017-03-30	1738		CONTADO	1842.00	0.00	0.00	921.00	0.00	921.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:11:20.003562	0	2.0	1.0	0
3694	2017-07-20 16:12:10.658398	0	14	2	0002-00016777	2017-03-30	1738		CONTADO	568.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:12:10.658398	0	2.0	1.0	0
3695	2017-07-20 16:12:57.132206	0	14	2	0002-00016778	2017-03-30	1739		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:12:57.132206	0	2.0	1.0	0
3696	2017-07-20 16:14:07.928668	0	14	1	0002-00001237	2017-03-30	303		CONTADO	2730.00	0.00	0.00	1365.00	0.00	1365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	951	0	16:14:07.928668	0	2.0	1.0	0
4769	2017-07-25 08:38:13.543824	0	9	2	0024-00001465	2017-03-30	394		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:38:13.543824	0	2.0	1.0	0
4770	2017-07-25 08:39:23.301394	0	9	2	0024-00001466	2017-03-30	2146		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:39:23.301394	0	2.0	1.0	0
4771	2017-07-25 08:40:13.64662	0	9	2	0024-00001467	2017-03-30	393		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:40:13.64662	0	2.0	1.0	0
4772	2017-07-25 08:41:26.637589	0	9	2	0024-00001468	2017-03-30	1971		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:41:26.637589	0	2.0	1.0	0
4774	2017-07-25 08:42:30.852038	0	9	2	0024-00001469	2017-03-30	2147		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:42:30.852038	0	2.0	1.0	0
4777	2017-07-25 08:43:47.591272	0	9	2	0024-00001470	2017-03-30	2150		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:43:47.591272	0	2.0	1.0	0
4781	2017-07-25 08:45:02.203459	0	9	2	0024-00001471	2017-03-30	506		CONTADO	1302.00	0.00	0.00	651.00	0.00	651.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:45:02.203459	0	2.0	1.0	0
4783	2017-07-25 08:46:17.931429	0	9	2	0024-00001472	2017-03-30	1378		CONTADO	1920.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:46:17.931429	0	2.0	1.0	0
4785	2017-07-25 08:47:06.427088	0	9	2	0024-00001473	2017-03-30	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:47:06.427088	0	2.0	1.0	0
4788	2017-07-25 08:48:39.61189	0	9	2	0024-00001474	2017-03-30	2092		CONTADO	1630.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:48:39.61189	0	2.0	1.0	0
4790	2017-07-25 08:49:26.588085	0	9	2	0024-00001475	2017-03-30	1136		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:49:26.588085	0	2.0	1.0	0
4793	2017-07-25 08:50:19.851627	0	9	2	0024-00001476	2017-03-30	424		CONTADO	2850.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	952	0	08:50:19.851627	0	2.0	1.0	0
5086	2017-07-26 10:24:48.836586	0	10	2	0022-00001382	2017-03-30	1384		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	953	0	10:24:48.836586	0	2.0	1.0	0
5091	2017-07-26 10:27:02.160213	0	10	2	0022-00001383	2017-03-30	2257		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	953	0	10:27:02.160213	0	2.0	1.0	0
5092	2017-07-26 10:29:48.22744	0	10	2	0022-00001384	2017-03-30	2259		CONTADO	10470.00	0.00	0.00	5235.00	0.00	5235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	953	0	10:29:48.22744	0	2.0	1.0	0
4323	2017-07-21 18:01:13.969427	0	11	2	0010-00003369	2017-03-30	1962		CONTADO	3316.00	0.00	0.00	1658.00	0.00	1658.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	954	0	18:01:13.969427	0	2.0	1.0	0
4324	2017-07-21 18:02:11.332804	0	11	2	0010-00003370	2017-03-30	84		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	954	0	18:02:11.332804	0	2.0	1.0	0
5058	2017-07-26 09:51:25.067051	0	10	2	0022-00001381	2017-03-30	8		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	953	0	09:51:25.067051	0	2.0	1.0	0
22758	2017-11-30 17:19:18.811981	0	23	2	0008-00001804	2017-03-30	6973		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	17:19:18.811981	0	2.0	1.0	0
22760	2017-11-30 17:25:59.508317	0	23	2	0008-00001805	2017-03-30	7537		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	17:25:59.508317	0	2.0	1.0	0
22762	2017-11-30 17:28:21.947396	0	23	2	0008-00001806	2017-03-30	7080		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	17:28:21.947396	0	2.0	1.0	0
22768	2017-11-30 17:33:29.850689	0	23	2	0008-00001807	2017-03-30	7232		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	17:33:29.850689	0	2.0	1.0	0
22770	2017-11-30 17:35:58.507361	0	23	2	0008-00001808	2017-03-30	7541		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	17:35:58.507361	0	2.0	1.0	0
22771	2017-11-30 17:40:46.490129	0	23	2	0008-00001809	2017-03-30	7542		CONTADO	3165.00	0.00	482.80	3165.00	2682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	17:40:46.490129	0	2.0	1.0	0
22776	2017-11-30 18:09:53.912517	0	23	2	0008-00001810	2017-03-30	6973		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	18:09:53.912517	0	2.0	1.0	0
22778	2017-11-30 18:12:20.865517	0	23	2	0008-00001811	2017-03-30	7080		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	18:12:20.865517	0	2.0	1.0	0
22780	2017-11-30 18:13:50.008182	0	23	2	0008-00001812	2017-03-30	7544		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	18:13:50.008182	0	2.0	1.0	0
22782	2017-11-30 18:17:03.840677	0	23	2	0008-00001813	2017-03-30	7018		CONTADO	102.50	0.00	15.64	102.50	86.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	955	0	18:17:03.840677	0	2.0	1.0	0
12145	2017-10-06 16:50:31.84691	0	23	2	0005-00000101	2017-03-30	4238		CONTADO	1885.00	0.00	287.54	1885.00	1597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	955	0	16:50:31.84691	0	2.0	1.0	0
12146	2017-10-06 16:51:29.584839	0	23	2	0005-00000102	2017-03-30	4239		CONTADO	3100.00	0.00	472.88	3100.00	2627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	955	0	16:51:29.584839	0	2.0	1.0	0
12148	2017-10-06 16:52:30.879077	0	23	2	0005-00000103	2017-03-30	8		CONTADO	2970.00	0.00	453.05	2970.00	2516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	955	0	16:52:30.879077	0	2.0	1.0	0
12149	2017-10-06 16:53:16.058219	0	23	2	0005-00000104	2017-03-30	4240		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	955	0	16:53:16.058219	0	2.0	1.0	0
12150	2017-10-06 16:54:10.964534	0	23	2	0005-00000105	2017-03-30	4241		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	955	0	16:54:10.964534	0	2.0	1.0	0
1342	2017-07-14 17:52:25.646432	0	7	2	0012-00009007	2017-03-30	799		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:52:25.646432	0	2.0	1.0	0
1343	2017-07-14 17:53:29.767271	0	7	2	0012-00009008	2017-03-30	800		CONTADO	344.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:53:29.767271	0	2.0	1.0	0
1344	2017-07-14 17:54:38.448216	0	7	2	0012-00009009	2017-03-30	801		CONTADO	1318.00	0.00	0.00	659.00	0.00	659.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:54:38.448216	0	2.0	1.0	0
1345	2017-07-14 17:55:58.916441	0	7	2	0012-00009010	2017-03-30	802		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:55:58.916441	0	2.0	1.0	0
1346	2017-07-14 17:56:22.005499	0	7	2	0012-00009011	2017-03-30	8		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:56:22.005499	0	2.0	1.0	0
1347	2017-07-14 17:57:48.84245	0	7	2	0012-00009012	2017-03-30	803		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:57:48.84245	0	2.0	1.0	0
1348	2017-07-14 17:58:33.669636	0	7	2	0012-00009013	2017-03-30	804		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:58:33.669636	0	2.0	1.0	0
1349	2017-07-14 17:59:22.613139	0	7	2	0012-00009014	2017-03-30	763		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	956	0	17:59:22.613139	0	2.0	1.0	0
3090	2017-07-19 16:28:22.178754	0	15	2	0021-00003660	2017-03-30	91		CONTADO	1820.00	0.00	0.00	910.00	0.00	910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	957	0	16:28:22.178754	0	2.0	1.0	0
13361	2017-10-20 16:36:49.105853	0	15	2	0006-00000077	2017-03-30	5324		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	957	0	16:36:49.105853	0	2.0	1.0	0
3927	2017-07-21 08:39:59.62443	0	13	2	0015-00003758	2017-03-30	1823		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	958	0	08:39:59.62443	0	2.0	1.0	0
3930	2017-07-21 08:42:38.709985	0	13	2	0015-00003759	2017-03-30	1588		CONTADO	966.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	958	0	08:42:38.709985	0	2.0	1.0	0
3933	2017-07-21 08:45:28.743661	0	13	2	0015-00003760	2017-03-30	1827		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	958	0	08:45:28.743661	0	2.0	1.0	0
3936	2017-07-21 08:47:16.607047	0	13	2	0015-00003761	2017-03-30	367		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	958	0	08:47:16.607047	0	2.0	1.0	0
3967	2017-07-21 09:04:06.419109	0	13	2	0015-00003762	2017-03-30	188		CONTADO	1392.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	958	0	09:04:06.419109	0	2.0	1.0	0
14270	2017-10-24 11:24:48.1336	0	8	2	0012-00000413	2017-03-31	5523		CONTADO	844.00	0.00	128.75	844.00	715.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	959	0	11:24:48.1336	0	2.0	1.0	0
14271	2017-10-24 11:25:30.17733	0	8	2	0012-00000414	2017-03-31	5518		CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	959	0	11:25:30.17733	0	2.0	1.0	0
14273	2017-10-24 11:26:17.175802	0	8	2	0012-00000415	2017-03-31	2787		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	959	0	11:26:17.175802	0	2.0	1.0	0
7378	2017-08-18 15:15:51.041323	0	8	2	0016-00009696	2017-03-31	8	BARNARDINO BANCES CAJUSOL	CONTADO	764.00	0.00	0.00	382.00	0.00	382.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	959	0	15:15:51.041323	0	2.0	1.0	0
7379	2017-08-18 15:16:29.372577	0	8	2	0016-00009697	2017-03-31	3126		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	959	0	15:16:29.372577	0	2.0	1.0	0
7380	2017-08-18 15:16:52.527899	0	8	2	0016-00009698	2017-03-31	2824		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	959	0	15:16:52.527899	0	2.0	1.0	0
7382	2017-08-18 15:17:30.074015	0	8	2	0016-00009699	2017-03-31	3127		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	959	0	15:17:30.074015	0	2.0	1.0	0
7383	2017-08-18 15:18:12.524751	0	8	2	0016-00009700	2017-03-31	3128		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	959	0	15:18:12.524751	0	2.0	1.0	0
23536	2017-12-11 16:12:54.702449	1	16	11	0003-00000007	2017-03-31	1801		CONTADO	36050.00	0.00	0.00	36050.00	0.00	36050.00	0.00	NS	0.0000	0.00	0	t	t	-		3869	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	16:12:54.702449	0	2.0	1.0	0
23537	2017-12-11 16:13:20.864255	1	16	11	0003-00000008	2017-03-31	1801		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	0.00	NS	0.0000	0.00	0	t	t	-		3970	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	16:13:20.864255	0	2.0	1.0	0
23538	2017-12-11 16:13:58.778573	1	16	11	0003-00000009	2017-03-31	1801		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	0.00	NS	0.0000	0.00	0	t	t	-		3977	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	16:13:58.778573	0	2.0	1.0	0
23539	2017-12-11 16:14:22.352052	1	16	11	0003-00000010	2017-03-31	1852		CONTADO	1430.00	0.00	0.00	1430.00	0.00	1430.00	0.00	NS	0.0000	0.00	0	t	t	-		3991	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	16:14:22.352052	0	2.0	1.0	0
23540	2017-12-11 16:14:40.346241	1	16	11	0003-00000011	2017-03-31	1801		CONTADO	16500.00	0.00	0.00	16500.00	0.00	16500.00	0.00	NS	0.0000	0.00	0	t	t	-		3997	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	16:14:40.346241	0	2.0	1.0	0
23541	2017-12-11 16:15:00.429953	1	16	11	0003-00000012	2017-03-31	1674		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	0.00	NS	0.0000	0.00	0	t	t	-		4000	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	16:15:00.429953	0	2.0	1.0	0
4001	2017-07-21 09:29:08.156895	0	16	1	0003-00000122	2017-03-31	8		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	09:29:08.156895	0	2.0	1.0	0
4004	2017-07-21 09:32:04.681285	0	16	1	0003-00000123	2017-03-31	1801		CONTADO	33000.00	0.00	0.00	16500.00	0.00	16500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	09:32:04.681285	0	2.0	1.0	0
4005	2017-07-21 09:32:49.659966	0	16	1	0003-00000124	2017-03-31	1852		CONTADO	2860.00	0.00	0.00	1430.00	0.00	1430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	09:32:49.659966	0	2.0	1.0	0
4007	2017-07-21 09:33:30.538592	0	16	1	0003-00000125	2017-03-31	1801		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	09:33:30.538592	0	2.0	1.0	0
4009	2017-07-21 09:34:51.622389	0	16	1	0003-00000126	2017-03-31	1801		CONTADO	6700.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	09:34:51.622389	0	2.0	1.0	0
4011	2017-07-21 09:37:26.344788	0	16	1	0003-00000127	2017-03-31	1801		CONTADO	72100.00	0.00	0.00	36050.00	0.00	36050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	960	0	09:37:26.344788	0	2.0	1.0	0
3698	2017-07-20 16:15:39.251923	0	14	2	0002-00016779	2017-03-31	1740		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	961	0	16:15:39.251923	0	2.0	1.0	0
3699	2017-07-20 16:16:20.549873	0	14	2	0002-00016780	2017-03-31	1742		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	961	0	16:16:20.549873	0	2.0	1.0	0
3700	2017-07-20 16:16:52.672117	0	14	2	0002-00016781	2017-03-31	280		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	961	0	16:16:52.672117	0	2.0	1.0	0
3702	2017-07-20 16:17:38.936545	0	14	2	0002-00016782	2017-03-31	1743		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	961	0	16:17:38.936545	0	2.0	1.0	0
3706	2017-07-20 16:23:44.355491	0	14	2	0002-00016784	2017-03-31	1744		CONTADO	1908.00	0.00	0.00	954.00	0.00	954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	961	0	16:23:44.355491	0	2.0	1.0	0
3704	2017-07-20 16:19:31.313387	0	14	2	0002-00016783	2017-03-31	1744		CONTADO	1866.00	0.00	0.00	933.00	0.00	933.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	933.00	961	0	16:19:31.313387	0	2.0	1.0	0
3095	2017-07-19 16:31:21.290409	0	15	2	0021-00003661	2017-03-31	90		CONTADO	1241.00	0.00	0.00	620.50	0.00	620.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	962	0	16:31:21.290409	0	2.0	1.0	0
3098	2017-07-19 16:33:03.058259	0	15	2	0021-00003662	2017-03-31	109		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	962	0	16:33:03.058259	0	2.0	1.0	0
3108	2017-07-19 16:39:43.466465	0	15	2	0021-00003663	2017-03-31	118		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	962	0	16:39:43.466465	0	2.0	1.0	0
3110	2017-07-19 16:41:45.552224	0	15	2	0021-00003664	2017-03-31	1550		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	962	0	16:41:45.552224	0	2.0	1.0	0
3114	2017-07-19 16:44:31.673431	0	15	2	0021-00003665	2017-03-31	1552		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	962	0	16:44:31.673431	0	2.0	1.0	0
15200	2017-10-26 16:12:21.675007	0	5	2	0001-00000237	2017-03-31	5684		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	963	0	16:12:21.675007	0	2.0	1.0	0
6108	2017-08-15 09:00:24.84685	0	5	2	0009-00006497	2017-03-31	33		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	963	0	09:00:24.84685	0	2.0	1.0	0
20635	2017-11-24 08:22:57.453064	0	23	2	0023-00000078	2017-03-31	67		CONTADO	356.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	964	0	08:22:57.453064	0	2.0	1.0	0
22784	2017-11-30 18:18:19.218166	0	23	2	0008-00001814	2017-03-31	6973		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:18:19.218166	0	2.0	1.0	0
22785	2017-11-30 18:19:30.172786	0	23	2	0008-00001815	2017-03-31	7545		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:19:30.172786	0	2.0	1.0	0
22786	2017-11-30 18:20:33.266589	0	23	2	0008-00001816	2017-03-31	7105		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:20:33.266589	0	2.0	1.0	0
22788	2017-11-30 18:22:49.670898	0	23	2	0008-00001817	2017-03-31	7546		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:22:49.670898	0	2.0	1.0	0
22789	2017-11-30 18:24:05.147844	0	23	2	0008-00001818	2017-03-31	7547		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:24:05.147844	0	2.0	1.0	0
22790	2017-11-30 18:26:00.432758	0	23	2	0008-00001819	2017-03-31	7548		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:26:00.432758	0	2.0	1.0	0
22791	2017-11-30 18:29:20.096753	0	23	2	0008-00001820	2017-03-31	7549		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:29:20.096753	0	2.0	1.0	0
22792	2017-11-30 18:30:57.744725	0	23	2	0008-00001821	2017-03-31	5569		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:30:57.744725	0	2.0	1.0	0
22793	2017-11-30 18:32:42.230967	0	23	2	0008-00001822	2017-03-31	7550		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:32:42.230967	0	2.0	1.0	0
22794	2017-11-30 18:34:26.18082	0	23	1	0008-00000819	2017-03-31	5483		CONTADO	944.00	0.00	144.00	944.00	800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:34:26.18082	0	2.0	1.0	0
22795	2017-11-30 18:35:19.943203	0	23	1	0008-00000820	2017-03-31	2298		CONTADO	1237.50	0.00	188.77	1237.50	1048.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:35:19.943203	0	2.0	1.0	0
22796	2017-11-30 18:38:25.13731	0	23	1	0008-00000821	2017-03-31	5483		CONTADO	965.00	0.00	147.20	965.00	817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	964	0	18:38:25.13731	0	2.0	1.0	0
12151	2017-10-06 16:54:58.973337	0	23	2	0005-00000106	2017-03-31	4242		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	964	0	16:54:58.973337	0	2.0	1.0	0
12152	2017-10-06 16:55:56.714267	0	23	2	0005-00000107	2017-03-31	4243		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	964	0	16:55:56.714267	0	2.0	1.0	0
12153	2017-10-06 16:56:50.26629	0	23	2	0005-00000108	2017-03-31	4244		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	964	0	16:56:50.26629	0	2.0	1.0	0
12154	2017-10-06 16:57:27.379421	0	23	2	0005-00000109	2017-03-31	4245		CONTADO	2890.00	0.00	440.85	2890.00	2449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	964	0	16:57:27.379421	0	2.0	1.0	0
4801	2017-07-25 08:58:19.26737	0	9	2	0024-00001482	2017-03-31	404		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	965	0	08:58:19.26737	0	2.0	1.0	0
4794	2017-07-25 08:51:47.132909	0	9	2	0024-00001477	2017-03-31	1942		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	08:51:47.132909	0	2.0	1.0	0
4795	2017-07-25 08:52:55.88074	0	9	2	0024-00001478	2017-03-31	2154		CONTADO	1092.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	08:52:55.88074	0	2.0	1.0	0
4796	2017-07-25 08:54:09.418493	0	9	2	0024-00001479	2017-03-31	2023		CONTADO	1678.00	0.00	0.00	839.00	0.00	839.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	08:54:09.418493	0	2.0	1.0	0
4797	2017-07-25 08:55:56.837429	0	9	2	0024-00001480	2017-03-31	2155		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	08:55:56.837429	0	2.0	1.0	0
4799	2017-07-25 08:57:09.650336	0	9	2	0024-00001481	2017-03-31	495		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	08:57:09.650336	0	2.0	1.0	0
4804	2017-07-25 08:59:52.632296	0	9	2	0024-00001483	2017-03-31	394		CONTADO	1920.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	08:59:52.632296	0	2.0	1.0	0
4806	2017-07-25 09:00:59.505203	0	9	2	0024-00001484	2017-03-31	2159		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:00:59.505203	0	2.0	1.0	0
4810	2017-07-25 09:02:17.14798	0	9	2	0024-00001485	2017-03-31	2161		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:02:17.14798	0	2.0	1.0	0
4812	2017-07-25 09:03:21.534443	0	9	2	0024-00001486	2017-03-31	421		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:03:21.534443	0	2.0	1.0	0
4815	2017-07-25 09:04:57.637909	0	9	2	0024-00001487	2017-03-31	2163		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:04:57.637909	0	2.0	1.0	0
4816	2017-07-25 09:06:10.722962	0	9	2	0024-00001488	2017-03-31	1984		CONTADO	1998.00	0.00	0.00	999.00	0.00	999.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:06:10.722962	0	2.0	1.0	0
4817	2017-07-25 09:07:27.510714	0	9	2	0024-00001489	2017-03-31	1984		CONTADO	1998.00	0.00	0.00	999.00	0.00	999.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:07:27.510714	0	2.0	1.0	0
4818	2017-07-25 09:08:42.989143	0	9	2	0024-00001490	2017-03-31	2164		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:08:42.989143	0	2.0	1.0	0
4824	2017-07-25 09:14:25.551518	0	9	2	0024-00001491	2017-03-31	2167		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	965	0	09:14:25.551518	0	2.0	1.0	0
19981	2017-11-21 11:02:27.699348	0	24	2	0010-00000442	2017-03-31	6603		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:02:27.699348	0	2.0	1.0	0
19983	2017-11-21 11:03:07.521002	0	24	2	0010-00000443	2017-03-31	6309		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:03:07.521002	0	2.0	1.0	0
19984	2017-11-21 11:03:55.191894	0	24	1	0010-00000117	2017-03-31	6530		CONTADO	1908.00	0.00	291.05	1908.00	1616.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:03:55.191894	0	2.0	1.0	0
19985	2017-11-21 11:04:36.10422	0	24	1	0010-00000118	2017-03-31	6313		CONTADO	12402.00	0.00	1891.83	12402.00	10510.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:04:36.10422	0	2.0	1.0	0
19987	2017-11-21 11:05:25.453501	0	24	1	0010-00000119	2017-03-31	6312		CONTADO	8798.00	0.00	1342.07	8798.00	7455.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:05:25.453501	0	2.0	1.0	0
19990	2017-11-21 11:07:30.360907	0	24	1	0010-00000121	2017-03-31	6393		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:07:30.360907	0	2.0	1.0	0
19991	2017-11-21 11:08:00.27963	0	24	1	0010-00000122	2017-03-31	6552		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	966	0	11:08:00.27963	0	2.0	1.0	0
4325	2017-07-21 18:03:45.510933	0	11	2	0010-00003371	2017-03-31	1963		CONTADO	2360.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	967	0	18:03:45.510933	0	2.0	1.0	0
4326	2017-07-21 18:04:44.728578	0	11	2	0010-00003372	2017-03-31	1781		CONTADO	2546.00	0.00	0.00	1273.00	0.00	1273.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	967	0	18:04:44.728578	0	2.0	1.0	0
4327	2017-07-21 18:06:14.783708	0	11	2	0010-00003373	2017-03-31	80		CONTADO	554.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	967	0	18:06:14.783708	0	2.0	1.0	0
5100	2017-07-26 10:35:46.363935	0	10	2	0022-00001386	2017-03-31	2263		CONTADO	558.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	968	0	10:35:46.363935	0	2.0	1.0	0
5097	2017-07-26 10:33:40.852688	0	10	2	0022-00001385	2017-03-31	2261		CONTADO	1551.00	0.00	0.00	775.50	0.00	775.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	968	0	10:33:40.852688	0	2.0	1.0	0
3975	2017-07-21 09:08:12.86375	0	13	2	0015-00003763	2017-03-31	1844		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	969	0	09:08:12.86375	0	2.0	1.0	0
19988	2017-11-21 11:06:07.79248	0	24	1	0010-00000120	2017-03-31	6393		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.20	966	0	11:06:07.79248	0	2.0	1.0	0
1350	2017-07-14 17:59:50.801064	0	7	2	0012-00009015	2017-03-31	799		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	17:59:50.801064	0	2.0	1.0	0
1351	2017-07-14 18:00:38.69399	0	7	2	0012-00009016	2017-03-31	805		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:00:38.69399	0	2.0	1.0	0
1352	2017-07-14 18:02:19.11837	0	7	2	0012-00009017	2017-03-31	806		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:02:19.11837	0	2.0	1.0	0
1353	2017-07-14 18:03:07.695255	0	7	2	0012-00009018	2017-03-31	807		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:03:07.695255	0	2.0	1.0	0
1354	2017-07-14 18:03:35.032759	0	7	2	0012-00009019	2017-03-31	736		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:03:35.032759	0	2.0	1.0	0
1355	2017-07-14 18:04:02.501849	0	7	2	0012-00009020	2017-03-31	647		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:04:02.501849	0	2.0	1.0	0
1356	2017-07-14 18:04:37.508391	0	7	2	0012-00009021	2017-03-31	732		CONTADO	163.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:04:37.508391	0	2.0	1.0	0
1357	2017-07-14 18:06:24.616461	0	7	2	0012-00009022	2017-03-31	808		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:06:24.616461	0	2.0	1.0	0
1358	2017-07-14 18:07:32.886215	0	7	2	0012-00009023	2017-03-31	809		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:07:32.886215	0	2.0	1.0	0
1359	2017-07-14 18:08:34.953126	0	7	2	0012-00009024	2017-03-31	810		CONTADO	5100.00	0.00	0.00	2550.00	0.00	2550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	970	0	18:08:34.953126	0	2.0	1.0	0
3389	2017-07-20 10:25:53.23212	0	6	2	0008-00002321	2017-04-01	61		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	971	0	10:25:53.23212	0	2.0	1.0	0
3393	2017-07-20 10:27:36.706705	0	6	2	0008-00002322	2017-04-01	62		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	971	0	10:27:36.706705	0	2.0	1.0	0
22838	2017-12-01 10:32:10.077171	0	23	2	0008-00001823	2017-04-01	7545		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	972	0	10:32:10.077171	0	2.0	1.0	0
22857	2017-12-01 12:35:14.791391	0	23	2	0008-00001824	2017-04-01	7105		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	972	0	12:35:14.791391	0	2.0	1.0	0
22858	2017-12-01 12:37:29.220632	0	23	2	0008-00001825	2017-04-01	6973		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	972	0	12:37:29.220632	0	2.0	1.0	0
22859	2017-12-01 12:40:02.417683	0	23	2	0008-00001826	2017-04-01	7080		CONTADO	24.20	0.00	3.69	24.20	20.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	972	0	12:40:02.417683	0	2.0	1.0	0
14275	2017-10-24 11:29:28.538981	0	8	2	0012-00000416	2017-04-01	5416		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	973	0	11:29:28.538981	0	2.0	1.0	0
14277	2017-10-24 11:31:44.903796	0	8	2	0012-00000417	2017-04-01	2787		CONTADO	545.40	0.00	83.20	545.40	462.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	973	0	11:31:44.903796	0	2.0	1.0	0
14279	2017-10-24 11:32:50.111633	0	8	1	0012-00000034	2017-04-01	5410		CONTADO	1779.00	0.00	271.37	1779.00	1507.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	973	0	11:32:50.111633	0	2.0	1.0	0
7385	2017-08-18 15:18:57.908948	0	8	2	0016-00009701	2017-04-01	3129		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	973	0	15:18:57.908948	0	2.0	1.0	0
7386	2017-08-18 15:19:34.193015	0	8	2	0016-00009702	2017-04-01	2503		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	973	0	15:19:34.193015	0	2.0	1.0	0
7389	2017-08-18 15:21:10.642649	0	8	2	0016-00009703	2017-04-01	3130		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	973	0	15:21:10.642649	0	2.0	1.0	0
7391	2017-08-18 15:21:45.312211	0	8	2	0016-00009704	2017-04-01	3132		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	973	0	15:21:45.312211	0	2.0	1.0	0
7392	2017-08-18 15:22:27.424652	0	8	2	0016-00009705	2017-04-01	3133		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	973	0	15:22:27.424652	0	2.0	1.0	0
19992	2017-11-21 11:08:33.029159	0	24	2	0010-00000444	2017-04-01	8		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	974	0	11:08:33.029159	0	2.0	1.0	0
19993	2017-11-21 11:09:13.936035	0	24	2	0010-00000445	2017-04-01	6526		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	974	0	11:09:13.936035	0	2.0	1.0	0
19994	2017-11-21 11:10:28.923329	0	24	1	0010-00000123	2017-04-01	6393		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	974	0	11:10:28.923329	0	2.0	1.0	0
19995	2017-11-21 11:11:13.781721	0	24	1	0010-00000124	2017-04-01	6604		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	974	0	11:11:13.781721	0	2.0	1.0	0
3192	2017-07-20 08:47:02.856829	0	15	2	0021-00003666	2017-04-01	102		CONTADO	3082.00	0.00	0.00	1541.00	0.00	1541.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	975	0	08:47:02.856829	0	2.0	1.0	0
3194	2017-07-20 08:48:39.146234	0	15	2	0021-00003667	2017-04-01	90		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	975	0	08:48:39.146234	0	2.0	1.0	0
3195	2017-07-20 08:49:54.586441	0	15	2	0021-00003668	2017-04-01	1269		CONTADO	966.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	975	0	08:49:54.586441	0	2.0	1.0	0
3197	2017-07-20 08:51:18.563483	0	15	2	0021-00003669	2017-04-01	1484		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	975	0	08:51:18.563483	0	2.0	1.0	0
3711	2017-07-20 16:27:43.386854	0	14	2	0002-00016785	2017-04-01	1317		CONTADO	772.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:27:43.386854	0	2.0	1.0	0
3712	2017-07-20 16:28:16.126195	0	14	2	0002-00016786	2017-04-01	8		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:28:16.126195	0	2.0	1.0	0
3713	2017-07-20 16:29:28.511565	0	14	2	0002-00016787	2017-04-01	1746		CONTADO	1980.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:29:28.511565	0	2.0	1.0	0
3716	2017-07-20 16:30:08.552586	0	14	2	0002-00016788	2017-04-01	906		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:30:08.552586	0	2.0	1.0	0
3718	2017-07-20 16:30:38.147274	0	14	2	0002-00016789	2017-04-01	1487		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:30:38.147274	0	2.0	1.0	0
3720	2017-07-20 16:31:59.881862	0	14	2	0002-00016790	2017-04-01	1748		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:31:59.881862	0	2.0	1.0	0
3722	2017-07-20 16:33:08.064239	0	14	2	0002-00016791	2017-04-01	1749		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	976	0	16:33:08.064239	0	2.0	1.0	0
12409	2017-10-09 17:27:58.813176	0	5	1	0002-00000087	2017-04-01	4043		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	17:27:58.813176	0	2.0	1.0	0
22418	2017-11-29 12:38:11.420168	0	5	2	0005-00000111	2017-04-01	8		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	12:38:11.420168	0	2.0	1.0	0
22421	2017-11-29 12:43:11.946816	0	5	2	0005-00000110	2017-04-01	8		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	12:43:11.946816	0	2.0	1.0	0
6109	2017-08-15 09:01:28.930676	0	5	2	0009-00006498	2017-04-01	2623		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	977	0	09:01:28.930676	0	2.0	1.0	0
6110	2017-08-15 09:02:10.088861	0	5	2	0009-00006499	2017-04-01	2056		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	977	0	09:02:10.088861	0	2.0	1.0	0
6111	2017-08-15 09:03:27.086652	0	5	2	0009-00006500	2017-04-01	2624		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	977	0	09:03:27.086652	0	2.0	1.0	0
12266	2017-10-09 10:53:43.304138	0	5	2	0005-00000112	2017-04-01	4247		CONTADO	4255.00	0.00	649.07	4255.00	3605.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	10:53:43.304138	0	2.0	1.0	0
12268	2017-10-09 10:54:44.411205	0	5	2	0005-00000113	2017-04-01	8		CONTADO	3330.00	0.00	507.97	3330.00	2822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	10:54:44.411205	0	2.0	1.0	0
12270	2017-10-09 10:56:22.151342	0	5	2	0005-00000114	2017-04-01	8		CONTADO	2035.00	0.00	310.42	2035.00	1724.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	10:56:22.151342	0	2.0	1.0	0
12272	2017-10-09 10:57:23.714822	0	5	2	0005-00000115	2017-04-01	8		CONTADO	2960.00	0.00	451.53	2960.00	2508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	10:57:23.714822	0	2.0	1.0	0
12274	2017-10-09 10:58:29.847701	0	5	2	0005-00000116	2017-04-01	8		CONTADO	5365.00	0.00	818.39	5365.00	4546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	977	0	10:58:29.847701	0	2.0	1.0	0
1365	2017-07-15 07:56:31.92135	0	7	2	0012-00009025	2017-04-01	694		CONTADO	202.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	07:56:31.92135	0	2.0	1.0	0
1366	2017-07-15 07:57:10.296118	0	7	2	0012-00009026	2017-04-01	809		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	07:57:10.296118	0	2.0	1.0	0
1367	2017-07-15 07:57:56.732862	0	7	2	0012-00009027	2017-04-01	763		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	07:57:56.732862	0	2.0	1.0	0
1369	2017-07-15 07:58:35.168714	0	7	2	0012-00009028	2017-04-01	782		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	07:58:35.168714	0	2.0	1.0	0
1370	2017-07-15 07:59:18.18026	0	7	2	0012-00009029	2017-04-01	810		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	07:59:18.18026	0	2.0	1.0	0
1372	2017-07-15 08:00:09.548261	0	7	2	0012-00009030	2017-04-01	809		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	08:00:09.548261	0	2.0	1.0	0
1373	2017-07-15 08:00:34.407027	0	7	2	0012-00009031	2017-04-01	774		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	08:00:34.407027	0	2.0	1.0	0
1374	2017-07-15 08:01:06.745781	0	7	2	0012-00009032	2017-04-01	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	08:01:06.745781	0	2.0	1.0	0
1375	2017-07-15 08:01:38.617415	0	7	2	0012-00009033	2017-04-01	647		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	978	0	08:01:38.617415	0	2.0	1.0	0
4825	2017-07-25 09:15:55.65772	0	9	2	0024-00001492	2017-04-01	2168		CONTADO	1152.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	979	0	09:15:55.65772	0	2.0	1.0	0
4826	2017-07-25 09:18:15.730145	0	9	2	0024-00001493	2017-04-01	2170		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	979	0	09:18:15.730145	0	2.0	1.0	0
4827	2017-07-25 09:20:26.450374	0	9	2	0024-00001494	2017-04-01	2171		CONTADO	1675.00	0.00	0.00	837.50	0.00	837.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	979	0	09:20:26.450374	0	2.0	1.0	0
4828	2017-07-25 09:21:42.338719	0	9	2	0024-00001495	2017-04-01	394		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	979	0	09:21:42.338719	0	2.0	1.0	0
4020	2017-07-21 09:48:55.745814	0	16	2	0003-00003568	2017-04-01	1860		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	980	0	09:48:55.745814	0	2.0	1.0	0
4021	2017-07-21 09:49:49.524156	0	16	2	0003-00003569	2017-04-01	1861		CONTADO	895.00	0.00	0.00	895.00	0.00	895.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	980	0	09:49:49.524156	0	2.0	1.0	0
3983	2017-07-21 09:13:37.106487	0	13	2	0015-00003764	2017-04-01	575		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	981	0	09:13:37.106487	0	2.0	1.0	0
3990	2017-07-21 09:22:23.700543	0	13	2	0015-00003766	2017-04-01	322		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	981	0	09:22:23.700543	0	2.0	1.0	0
3994	2017-07-21 09:24:32.801723	0	13	2	0015-00003767	2017-04-01	1853		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	981	0	09:24:32.801723	0	2.0	1.0	0
3986	2017-07-21 09:18:15.454979	0	13	2	0015-00003765	2017-04-01	322		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	232.00	981	0	09:18:15.454979	0	2.0	1.0	0
4382	2017-07-22 10:31:21.257513	0	11	2	0010-00003374	2017-04-01	84		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	982	0	10:31:21.257513	0	2.0	1.0	0
4442	2017-07-22 12:47:52.580906	0	11	1	0010-00001052	2017-04-01	85		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	982	0	12:47:52.580906	0	2.0	1.0	0
4443	2017-07-22 12:48:54.29547	0	11	1	0010-00001053	2017-04-01	85		CONTADO	5452.00	0.00	0.00	2726.00	0.00	2726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	982	0	12:48:54.29547	0	2.0	1.0	0
5257	2017-07-27 11:26:29.450083	0	10	2	0022-00001387	2017-04-01	2349		CONTADO	920.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	983	0	11:26:29.450083	0	2.0	1.0	0
3199	2017-07-20 08:53:47.657862	0	15	2	0021-00003670	2017-04-03	90		CONTADO	2367.00	0.00	0.00	1183.50	0.00	1183.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	984	0	08:53:47.657862	0	2.0	1.0	0
3202	2017-07-20 08:56:49.907248	0	15	2	0021-00003671	2017-04-03	1587		CONTADO	2215.00	0.00	0.00	1107.50	0.00	1107.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	984	0	08:56:49.907248	0	2.0	1.0	0
13362	2017-10-20 16:38:15.174533	0	15	2	0006-00000078	2017-04-03	5324		CONTADO	611.00	0.00	93.20	611.00	517.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	984	0	16:38:15.174533	0	2.0	1.0	0
13363	2017-10-20 16:39:49.686789	0	15	2	0006-00000079	2017-04-03	1500		CONTADO	1093.30	0.00	166.77	1093.30	926.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	984	0	16:39:49.686789	0	2.0	1.0	0
4385	2017-07-22 10:33:04.690365	0	11	1	0010-00001051	2017-04-01	1987		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	58.00	982	0	10:33:04.690365	0	2.0	1.0	0
4837	2017-07-25 09:34:42.227246	0	9	2	0024-00001503	2017-04-03	8		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	59.50	985	0	09:34:42.227246	0	2.0	1.0	0
4842	2017-07-25 09:42:31.200708	0	9	2	0024-00001508	2017-04-03	8		CONTADO	119.80	0.00	0.00	59.90	0.00	59.90	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	59.90	985	0	09:42:31.200708	0	2.0	1.0	0
4848	2017-07-25 09:55:10.885496	0	9	2	0024-00001512	2017-04-03	8		CONTADO	119.80	0.00	0.00	59.90	0.00	59.90	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	59.90	985	0	09:55:10.885496	0	2.0	1.0	0
4850	2017-07-25 09:58:14.724673	0	9	2	0024-00001514	2017-04-03	8		CONTADO	119.80	0.00	0.00	59.90	0.00	59.90	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	59.90	985	0	09:58:14.724673	0	2.0	1.0	0
4853	2017-07-25 10:03:08.148654	0	9	2	0024-00001517	2017-04-03	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	985	0	10:03:08.148654	0	2.0	1.0	0
4829	2017-07-25 09:23:28.762744	0	9	2	0024-00001496	2017-04-03	2049		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:23:28.762744	0	2.0	1.0	0
4840	2017-07-25 09:40:21.155253	0	9	2	0024-00001506	2017-04-03	1993		CONTADO	779.60	0.00	0.00	779.60	0.00	779.60	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:40:21.155253	0	2.0	1.0	0
4830	2017-07-25 09:25:05.477195	0	9	2	0024-00001497	2017-04-03	1942		CONTADO	4464.00	0.00	0.00	2232.00	0.00	2232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:25:05.477195	0	2.0	1.0	0
4831	2017-07-25 09:28:22.831442	0	9	2	0024-00001498	2017-04-03	1570		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:28:22.831442	0	2.0	1.0	0
4833	2017-07-25 09:29:31.505659	0	9	2	0024-00001499	2017-04-03	393		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:29:31.505659	0	2.0	1.0	0
4834	2017-07-25 09:32:03.356879	0	9	2	0024-00001500	2017-04-03	2092		CONTADO	2850.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:32:03.356879	0	2.0	1.0	0
4835	2017-07-25 09:33:01.654573	0	9	2	0024-00001501	2017-04-03	483		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:33:01.654573	0	2.0	1.0	0
4836	2017-07-25 09:33:56.896571	0	9	2	0024-00001502	2017-04-03	2026		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:33:56.896571	0	2.0	1.0	0
4838	2017-07-25 09:37:43.068364	0	9	2	0024-00001504	2017-04-03	2172		CONTADO	2690.00	0.00	0.00	1345.00	0.00	1345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:37:43.068364	0	2.0	1.0	0
4839	2017-07-25 09:38:51.628753	0	9	2	0024-00001505	2017-04-03	2103		CONTADO	2202.00	0.00	0.00	1101.00	0.00	1101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:38:51.628753	0	2.0	1.0	0
4841	2017-07-25 09:41:37.639088	0	9	2	0024-00001507	2017-04-03	2173		CONTADO	3360.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:41:37.639088	0	2.0	1.0	0
4844	2017-07-25 09:51:39.226581	0	9	2	0024-00001509	2017-04-03	1570		CONTADO	1074.00	0.00	0.00	537.00	0.00	537.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:51:39.226581	0	2.0	1.0	0
4845	2017-07-25 09:52:34.174317	0	9	2	0024-00001510	2017-04-03	1570		CONTADO	119.80	0.00	0.00	59.90	0.00	59.90	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:52:34.174317	0	2.0	1.0	0
4849	2017-07-25 09:57:14.243217	0	9	2	0024-00001513	2017-04-03	1234		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:57:14.243217	0	2.0	1.0	0
4852	2017-07-25 10:02:30.398907	0	9	2	0024-00001516	2017-04-03	2075		CONTADO	3068.20	0.00	0.00	1534.10	0.00	1534.10	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:02:30.398907	0	2.0	1.0	0
4854	2017-07-25 10:07:06.295115	0	9	2	0024-00001518	2017-04-03	2174		CONTADO	882.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:07:06.295115	0	2.0	1.0	0
4847	2017-07-25 09:54:30.094911	0	9	2	0024-00001511	2017-04-03	511		CONTADO	779.00	0.00	0.00	779.00	0.00	779.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	09:54:30.094911	0	2.0	1.0	0
4851	2017-07-25 10:01:02.155102	0	9	2	0024-00001515	2017-04-03	2103		CONTADO	1138.70	0.00	0.00	1138.70	0.00	1138.70	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:01:02.155102	0	2.0	1.0	0
4855	2017-07-25 10:08:37.799517	0	9	2	0024-00001519	2017-04-03	2175		CONTADO	1666.00	0.00	0.00	833.00	0.00	833.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:08:37.799517	0	2.0	1.0	0
4856	2017-07-25 10:09:51.574376	0	9	2	0024-00001520	2017-04-03	2175		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:09:51.574376	0	2.0	1.0	0
4857	2017-07-25 10:11:29.654107	0	9	2	0024-00001521	2017-04-03	1994		CONTADO	595.00	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:11:29.654107	0	2.0	1.0	0
4858	2017-07-25 10:12:46.38998	0	9	2	0024-00001522	2017-04-03	2176		CONTADO	952.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:12:46.38998	0	2.0	1.0	0
4864	2017-07-25 10:21:49.349446	0	9	2	0024-00001523	2017-04-03	2178		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:21:49.349446	0	2.0	1.0	0
4865	2017-07-25 10:22:58.559941	0	9	2	0024-00001524	2017-04-03	2178		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:22:58.559941	0	2.0	1.0	0
4866	2017-07-25 10:25:49.092111	0	9	2	0024-00001525	2017-04-03	2179		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:25:49.092111	0	2.0	1.0	0
4867	2017-07-25 10:27:09.905727	0	9	2	0024-00001526	2017-04-03	2180		CONTADO	1785.00	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:27:09.905727	0	2.0	1.0	0
4868	2017-07-25 10:29:00.578296	0	9	2	0024-00001527	2017-04-03	1929		CONTADO	2342.00	0.00	0.00	1171.00	0.00	1171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	985	0	10:29:00.578296	0	2.0	1.0	0
4869	2017-07-25 10:29:36.415935	0	9	2	0024-00001528	2017-04-03	8		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	59.50	985	0	10:29:36.415935	0	2.0	1.0	0
14281	2017-10-24 11:33:29.790483	0	8	2	0012-00000418	2017-04-03	2787		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	986	0	11:33:29.790483	0	2.0	1.0	0
14282	2017-10-24 11:34:06.295538	0	8	2	0012-00000419	2017-04-03	2897		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	986	0	11:34:06.295538	0	2.0	1.0	0
14285	2017-10-24 11:35:59.164667	0	8	2	0012-00000421	2017-04-03	2712		CONTADO	379.80	0.00	57.94	379.80	321.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	986	0	11:35:59.164667	0	2.0	1.0	0
14286	2017-10-24 11:36:36.55111	0	8	1	0012-00000035	2017-04-03	5410		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	986	0	11:36:36.55111	0	2.0	1.0	0
7393	2017-08-18 15:23:22.820393	0	8	2	0016-00009706	2017-04-03	2942		CONTADO	786.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:23:22.820393	0	2.0	1.0	0
7394	2017-08-18 15:24:55.619159	0	8	2	0016-00009707	2017-04-03	2978		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:24:55.619159	0	2.0	1.0	0
7395	2017-08-18 15:26:03.308114	0	8	2	0016-00009708	2017-04-03	3134		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:26:03.308114	0	2.0	1.0	0
7396	2017-08-18 15:26:40.456305	0	8	2	0016-00009709	2017-04-03	8	MARIA JESUS SANDOVAL LOPEZ	CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:26:40.456305	0	2.0	1.0	0
7397	2017-08-18 15:27:08.373208	0	8	2	0016-00009710	2017-04-03	8	JULIO VIDAURRE VIDAURRE	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:27:08.373208	0	2.0	1.0	0
7398	2017-08-18 15:27:50.506997	0	8	2	0016-00009711	2017-04-03	8	VICTOR SIESQUEN MARCELO	CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:27:50.506997	0	2.0	1.0	0
7399	2017-08-18 15:28:51.648253	0	8	2	0016-00009712	2017-04-03	8	CARLOS VALDERA BANCES	CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:28:51.648253	0	2.0	1.0	0
7400	2017-08-18 15:29:52.065857	0	8	2	0016-00009713	2017-04-03	3135		CONTADO	814.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:29:52.065857	0	2.0	1.0	0
7401	2017-08-18 15:31:06.406195	0	8	2	0016-00009714	2017-04-03	3136		CONTADO	3460.00	0.00	0.00	1730.00	0.00	1730.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:31:06.406195	0	2.0	1.0	0
7402	2017-08-18 15:31:57.501297	0	8	2	0016-00009715	2017-04-03	3137		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:31:57.501297	0	2.0	1.0	0
7403	2017-08-18 15:32:20.540664	0	8	2	0016-00009716	2017-04-03	2711		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:32:20.540664	0	2.0	1.0	0
7404	2017-08-18 15:33:08.069255	0	8	2	0016-00009717	2017-04-03	3138		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:33:08.069255	0	2.0	1.0	0
7405	2017-08-18 15:33:50.102175	0	8	2	0016-00009718	2017-04-03	3139		CONTADO	3094.00	0.00	0.00	1547.00	0.00	1547.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:33:50.102175	0	2.0	1.0	0
7406	2017-08-18 15:34:09.017619	0	8	2	0016-00009719	2017-04-03	8	FELIPE RAMOS BENITES	CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:34:09.017619	0	2.0	1.0	0
7407	2017-08-18 15:35:32.653246	0	8	2	0016-00009720	2017-04-03	3140		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:35:32.653246	0	2.0	1.0	0
7408	2017-08-18 15:35:59.431279	0	8	2	0016-00009721	2017-04-03	3141		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:35:59.431279	0	2.0	1.0	0
7409	2017-08-18 15:37:07.712861	0	8	2	0016-00009722	2017-04-03	3142		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:37:07.712861	0	2.0	1.0	0
7410	2017-08-18 15:37:31.587938	0	8	2	0016-00009723	2017-04-03	2787		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	986	0	15:37:31.587938	0	2.0	1.0	0
5259	2017-07-27 11:28:23.745757	0	10	2	0022-00001388	2017-04-03	1611		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	987	0	11:28:23.745757	0	2.0	1.0	0
4460	2017-07-24 09:48:51.014165	0	11	2	0010-00003375	2017-04-03	2016		CONTADO	2169.00	0.00	0.00	1084.50	0.00	1084.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	988	0	09:48:51.014165	0	2.0	1.0	0
14284	2017-10-24 11:34:37.441191	0	8	2	0012-00000420	2017-04-03	8	CLIENTE EVENTUAL	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	986	0	11:34:37.441191	0	2.0	1.0	0
22860	2017-12-01 12:42:31.988352	0	23	2	0008-00001827	2017-04-03	7018		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:42:31.988352	0	2.0	1.0	0
22863	2017-12-01 12:49:03.382787	0	23	2	0008-00001828	2017-04-03	5562		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:49:03.382787	0	2.0	1.0	0
22864	2017-12-01 12:51:00.072139	0	23	2	0008-00001829	2017-04-03	8	IRMA VASQUEZ PEÑA	CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	FALLECIDO	169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:51:00.072139	0	2.0	1.0	0
22865	2017-12-01 12:53:04.295994	0	23	2	0008-00001830	2017-04-03	7232		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:53:04.295994	0	2.0	1.0	0
22866	2017-12-01 12:54:20.02984	0	23	2	0008-00001831	2017-04-03	6922		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:54:20.02984	0	2.0	1.0	0
22867	2017-12-01 12:55:11.986781	0	23	2	0008-00001832	2017-04-03	6795		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:55:11.986781	0	2.0	1.0	0
22868	2017-12-01 12:59:32.241135	0	23	1	0008-00000822	2017-04-03	7560		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	989	0	12:59:32.241135	0	2.0	1.0	0
3998	2017-07-21 09:27:59.830642	0	13	2	0015-00003768	2017-04-03	322		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	990	0	09:27:59.830642	0	2.0	1.0	0
4002	2017-07-21 09:31:02.602354	0	13	2	0015-00003769	2017-04-03	1827		CONTADO	1156.00	0.00	0.00	578.00	0.00	578.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	990	0	09:31:02.602354	0	2.0	1.0	0
4008	2017-07-21 09:33:35.710958	0	13	2	0015-00003770	2017-04-03	1593		CONTADO	465.00	0.00	0.00	232.50	0.00	232.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	990	0	09:33:35.710958	0	2.0	1.0	0
3397	2017-07-20 10:29:04.247397	0	6	2	0008-00002323	2017-04-03	213		CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	991	0	10:29:04.247397	0	2.0	1.0	0
3745	2017-07-20 17:02:45.716262	0	14	2	0002-00016793	2017-04-03	1754		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	992	0	17:02:45.716262	0	2.0	1.0	0
3746	2017-07-20 17:03:46.767939	0	14	2	0002-00016794	2017-04-03	1302		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	992	0	17:03:46.767939	0	2.0	1.0	0
3747	2017-07-20 17:05:08.752032	0	14	2	0002-00016795	2017-04-03	1216		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	992	0	17:05:08.752032	0	2.0	1.0	0
3748	2017-07-20 17:06:47.815164	0	14	2	0002-00016796	2017-04-03	1216		CONTADO	537.50	0.00	18.69	537.50	103.81	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	992	0	17:06:47.815164	0	2.0	1.0	0
3750	2017-07-20 17:08:06.656489	0	14	2	0002-00016797	2017-04-03	1758		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	992	0	17:08:06.656489	0	2.0	1.0	0
3742	2017-07-20 17:00:40.720911	0	14	2	0002-00016792	2017-04-03	1754		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	103.50	992	0	17:00:40.720911	0	2.0	1.0	0
6113	2017-08-15 09:05:43.476749	0	5	2	0009-00006502	2017-04-03	2430		CONTADO	935.00	0.00	0.00	935.00	0.00	935.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	993	0	09:05:43.476749	0	2.0	1.0	0
6112	2017-08-15 09:04:19.360553	0	5	2	0009-00006501	2017-04-03	19		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	993	0	09:04:19.360553	0	2.0	1.0	0
6114	2017-08-15 09:06:23.08574	0	5	2	0009-00006503	2017-04-03	2256		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	993	0	09:06:23.08574	0	2.0	1.0	0
6115	2017-08-15 09:07:33.137921	0	5	2	0009-00006504	2017-04-03	2625		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	993	0	09:07:33.137921	0	2.0	1.0	0
12275	2017-10-09 10:59:36.652541	0	5	2	0005-00000117	2017-04-03	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	993	0	10:59:36.652541	0	2.0	1.0	0
12276	2017-10-09 11:01:31.855221	0	5	2	0005-00000118	2017-04-03	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	993	0	11:01:31.855221	0	2.0	1.0	0
12277	2017-10-09 11:02:16.160967	0	5	2	0005-00000119	2017-04-03	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	993	0	11:02:16.160967	0	2.0	1.0	0
12407	2017-10-09 17:27:10.07441	0	5	1	0002-00000088	2017-04-03	4044		CONTADO	18000.00	0.00	2745.76	18000.00	15254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	993	0	17:27:10.07441	0	2.0	1.0	0
19996	2017-11-21 11:11:54.780903	0	24	2	0010-00000446	2017-04-03	6343		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:11:54.780903	0	2.0	1.0	0
19997	2017-11-21 11:12:25.835482	0	24	2	0010-00000447	2017-04-03	6603		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:12:25.835482	0	2.0	1.0	0
19998	2017-11-21 11:13:16.983675	0	24	2	0010-00000448	2017-04-03	6388		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:13:16.983675	0	2.0	1.0	0
20000	2017-11-21 11:13:43.012039	0	24	2	0010-00000449	2017-04-03	8		CONTADO	64.80	0.00	9.88	64.80	54.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:13:43.012039	0	2.0	1.0	0
20001	2017-11-21 11:14:49.805254	0	24	2	0010-00000450	2017-04-03	6333		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:14:49.805254	0	2.0	1.0	0
20003	2017-11-21 11:15:45.161915	0	24	1	0010-00000125	2017-04-03	6313		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:15:45.161915	0	2.0	1.0	0
20004	2017-11-21 11:16:44.760856	0	24	1	0010-00000126	2017-04-03	6606		CONTADO	742.00	0.00	113.19	742.00	628.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:16:44.760856	0	2.0	1.0	0
20006	2017-11-21 11:18:06.262605	0	24	1	0010-00000127	2017-04-03	6389		CONTADO	826.80	0.00	126.12	826.80	700.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:18:06.262605	0	2.0	1.0	0
20007	2017-11-21 11:18:54.653212	0	24	1	0010-00000128	2017-04-03	6557		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	994	0	11:18:54.653212	0	2.0	1.0	0
1376	2017-07-15 08:02:32.715651	0	7	2	0012-00009034	2017-04-03	694		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:02:32.715651	0	2.0	1.0	0
1377	2017-07-15 08:03:18.468903	0	7	2	0012-00009035	2017-04-03	782		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:03:18.468903	0	2.0	1.0	0
1378	2017-07-15 08:03:59.033414	0	7	2	0012-00009036	2017-04-03	809		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:03:59.033414	0	2.0	1.0	0
1379	2017-07-15 08:04:55.568125	0	7	2	0012-00009037	2017-04-03	774		CONTADO	1243.00	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:04:55.568125	0	2.0	1.0	0
1380	2017-07-15 08:06:08.184177	0	7	2	0012-00009038	2017-04-03	780		CONTADO	907.00	0.00	0.00	453.50	0.00	453.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:06:08.184177	0	2.0	1.0	0
1381	2017-07-15 08:07:01.003234	0	7	2	0012-00009039	2017-04-03	635		CONTADO	2004.00	0.00	0.00	1002.00	0.00	1002.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:07:01.003234	0	2.0	1.0	0
1382	2017-07-15 08:08:07.994038	0	7	2	0012-00009040	2017-04-03	816		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:08:07.994038	0	2.0	1.0	0
1383	2017-07-15 08:09:23.407521	0	7	2	0012-00009041	2017-04-03	817		CONTADO	1542.00	0.00	0.00	771.00	0.00	771.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:09:23.407521	0	2.0	1.0	0
1384	2017-07-15 08:10:43.95255	0	7	2	0012-00009042	2017-04-03	818		CONTADO	917.00	0.00	0.00	458.50	0.00	458.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:10:43.95255	0	2.0	1.0	0
1385	2017-07-15 08:11:34.111781	0	7	2	0012-00009043	2017-04-03	819		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:11:34.111781	0	2.0	1.0	0
1386	2017-07-15 08:12:44.017686	0	7	2	0012-00009044	2017-04-03	820		CONTADO	1386.00	0.00	0.00	693.00	0.00	693.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:12:44.017686	0	2.0	1.0	0
1387	2017-07-15 08:13:11.882624	0	7	2	0012-00009045	2017-04-03	820		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:13:11.882624	0	2.0	1.0	0
1388	2017-07-15 08:13:33.577396	0	7	2	0012-00009046	2017-04-03	708		CONTADO	1428.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:13:33.577396	0	2.0	1.0	0
1389	2017-07-15 08:14:35.739412	0	7	2	0012-00009047	2017-04-03	821		CONTADO	1193.00	0.00	0.00	596.50	0.00	596.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:14:35.739412	0	2.0	1.0	0
1390	2017-07-15 08:15:19.439992	0	7	2	0012-00009048	2017-04-03	822		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:15:19.439992	0	2.0	1.0	0
1391	2017-07-15 08:15:58.562497	0	7	2	0012-00009049	2017-04-03	763		CONTADO	2052.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:15:58.562497	0	2.0	1.0	0
1392	2017-07-15 08:17:00.582516	0	7	2	0012-00009050	2017-04-03	823		CONTADO	2652.00	0.00	0.00	1326.00	0.00	1326.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:17:00.582516	0	2.0	1.0	0
1393	2017-07-15 08:18:12.587397	0	7	2	0012-00009051	2017-04-03	824		CONTADO	1404.00	0.00	0.00	702.00	0.00	702.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:18:12.587397	0	2.0	1.0	0
1394	2017-07-15 08:19:12.490736	0	7	2	0012-00009052	2017-04-03	763		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:19:12.490736	0	2.0	1.0	0
1396	2017-07-15 08:20:39.95193	0	7	2	0012-00009053	2017-04-03	826		CONTADO	478.00	0.00	0.00	239.00	0.00	239.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:20:39.95193	0	2.0	1.0	0
1397	2017-07-15 08:21:43.326381	0	7	2	0012-00009054	2017-04-03	826		CONTADO	478.00	0.00	0.00	239.00	0.00	239.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:21:43.326381	0	2.0	1.0	0
1398	2017-07-15 08:23:04.40323	0	7	2	0012-00009055	2017-04-03	827		CONTADO	2366.00	0.00	0.00	1183.00	0.00	1183.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:23:04.40323	0	2.0	1.0	0
1399	2017-07-15 08:23:33.904008	0	7	2	0012-00009056	2017-04-03	647		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:23:33.904008	0	2.0	1.0	0
1400	2017-07-15 08:24:22.56307	0	7	2	0012-00009057	2017-04-03	828		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:24:22.56307	0	2.0	1.0	0
1402	2017-07-15 08:26:11.734413	0	7	2	0012-00009059	2017-04-03	829		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:26:11.734413	0	2.0	1.0	0
1403	2017-07-15 08:45:21.713346	0	7	2	0012-00009060	2017-04-03	830		CONTADO	952.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:45:21.713346	0	2.0	1.0	0
1404	2017-07-15 08:45:51.138695	0	7	2	0012-00009061	2017-04-03	643		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:45:51.138695	0	2.0	1.0	0
1405	2017-07-15 08:46:03.761941	0	7	2	0012-00009062	2017-04-03	8		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:46:03.761941	0	2.0	1.0	0
1406	2017-07-15 08:46:56.116902	0	7	2	0012-00009063	2017-04-03	831		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:46:56.116902	0	2.0	1.0	0
1407	2017-07-15 08:47:25.866429	0	7	2	0012-00009064	2017-04-03	8		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:47:25.866429	0	2.0	1.0	0
1408	2017-07-15 08:48:13.617424	0	7	2	0012-00009065	2017-04-03	732		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	995	0	08:48:13.617424	0	2.0	1.0	0
1401	2017-07-15 08:25:25.121415	0	7	2	0012-00009058	2017-04-03	829		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	165.00	995	0	08:25:25.121415	0	2.0	1.0	0
3752	2017-07-20 17:15:27.081803	0	14	2	0002-00016798	2017-04-04	1760		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	17:15:27.081803	0	2.0	1.0	0
3829	2017-07-21 07:22:07.980594	0	14	2	0002-00016799	2017-04-04	288		CONTADO	768.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:22:07.980594	0	2.0	1.0	0
3830	2017-07-21 07:22:48.382233	0	14	2	0002-00016800	2017-04-04	143		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:22:48.382233	0	2.0	1.0	0
3831	2017-07-21 07:23:30.815061	0	14	2	0002-00016801	2017-04-04	1783		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:23:30.815061	0	2.0	1.0	0
3832	2017-07-21 07:24:35.179477	0	14	2	0002-00016802	2017-04-04	131		CONTADO	864.00	0.00	30.51	532.00	169.49	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:24:35.179477	0	2.0	1.0	0
3833	2017-07-21 07:25:10.480379	0	14	2	0002-00016803	2017-04-04	167		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:25:10.480379	0	2.0	1.0	0
3835	2017-07-21 07:28:30.757495	0	14	1	0002-00001238	2017-04-04	303		CONTADO	3198.00	0.00	0.00	1599.00	0.00	1599.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:28:30.757495	0	2.0	1.0	0
3836	2017-07-21 07:29:17.301415	0	14	2	0002-00016804	2017-04-04	1784		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	996	0	07:29:17.301415	0	2.0	1.0	0
4462	2017-07-24 09:50:26.103352	0	11	2	0010-00003376	2017-04-04	1717		CONTADO	983.00	0.00	0.00	491.50	0.00	491.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	997	0	09:50:26.103352	0	2.0	1.0	0
9328	2017-09-19 15:40:30.396025	0	18	1	0004-00000031	2017-04-04	3682		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	998	0	15:40:30.396025	0	2.0	1.0	0
5260	2017-07-27 11:30:25.474575	0	10	2	0022-00001389	2017-04-04	1384		CONTADO	2300.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:30:25.474575	0	2.0	1.0	0
5261	2017-07-27 11:31:31.004815	0	10	2	0022-00001390	2017-04-04	1152		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:31:31.004815	0	2.0	1.0	0
5262	2017-07-27 11:32:46.369782	0	10	2	0022-00001391	2017-04-04	2352		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:32:46.369782	0	2.0	1.0	0
5263	2017-07-27 11:34:24.492868	0	10	2	0022-00001392	2017-04-04	2353		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:34:24.492868	0	2.0	1.0	0
5265	2017-07-27 11:38:19.237539	0	10	2	0022-00001394	2017-04-04	2354		CONTADO	2696.00	0.00	0.00	1348.00	0.00	1348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:38:19.237539	0	2.0	1.0	0
5267	2017-07-27 11:41:35.535163	0	10	2	0022-00001396	2017-04-04	1113		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:41:35.535163	0	2.0	1.0	0
5268	2017-07-27 11:42:56.566913	0	10	2	0022-00001397	2017-04-04	1113		CONTADO	3565.00	0.00	0.00	1782.50	0.00	1782.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	999	0	11:42:56.566913	0	2.0	1.0	0
5264	2017-07-27 11:35:30.721119	0	10	2	0022-00001393	2017-04-04	2354		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	999	0	11:35:30.721119	0	2.0	1.0	0
5266	2017-07-27 11:39:30.746397	0	10	2	0022-00001395	2017-04-04	1113		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	999	0	11:39:30.746397	0	2.0	1.0	0
22869	2017-12-01 13:03:10.21027	0	23	2	0008-00001833	2017-04-04	7561		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	13:03:10.21027	0	2.0	1.0	0
22870	2017-12-01 13:06:05.973893	0	23	2	0008-00001834	2017-04-04	6973		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	13:06:05.973893	0	2.0	1.0	0
22871	2017-12-01 13:07:08.218429	0	23	2	0008-00001835	2017-04-04	6930		CONTADO	304.50	0.00	46.45	304.50	258.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	13:07:08.218429	0	2.0	1.0	0
22884	2017-12-01 15:49:49.630428	0	23	2	0008-00001836	2017-04-04	7564		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	15:49:49.630428	0	2.0	1.0	0
22886	2017-12-01 15:58:19.590684	0	23	2	0008-00001837	2017-04-04	6766		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	15:58:19.590684	0	2.0	1.0	0
22888	2017-12-01 16:00:42.532563	0	23	2	0008-00001838	2017-04-04	5562		CONTADO	30.10	0.00	4.59	30.10	25.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	16:00:42.532563	0	2.0	1.0	0
22889	2017-12-01 16:09:26.077141	0	23	2	0008-00001839	2017-04-04	7550		CONTADO	104.90	0.00	16.00	104.90	88.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	16:09:26.077141	0	2.0	1.0	0
22892	2017-12-01 16:16:17.21628	0	23	2	0008-00001840	2017-04-04	7566		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	16:16:17.21628	0	2.0	1.0	0
22893	2017-12-01 16:23:04.569885	0	23	2	0008-00001841	2017-04-04	5562		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	16:23:04.569885	0	2.0	1.0	0
22902	2017-12-01 17:34:03.278262	0	23	2	0008-00001842	2017-04-04	7080		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	17:34:03.278262	0	2.0	1.0	0
22908	2017-12-01 17:56:08.635669	0	23	1	0008-00000824	2017-04-04	5376		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	17:56:08.635669	0	2.0	1.0	0
22909	2017-12-01 18:01:24.019407	0	23	1	0008-00000825	2017-04-04	2298		CONTADO	2576.09	0.00	392.96	2576.09	2183.13	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	18:01:24.019407	0	2.0	1.0	0
22910	2017-12-01 18:02:21.327987	0	23	1	0008-00000826	2017-04-04	5479		CONTADO	2110.00	0.00	321.86	2110.00	1788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	18:02:21.327987	0	2.0	1.0	0
22911	2017-12-01 18:24:00.395915	0	23	1	0008-00000827	2017-04-04	1987		CONTADO	11637.59	0.00	1775.23	11637.59	9862.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	18:24:00.395915	0	2.0	1.0	0
23062	2017-12-05 09:37:14.634165	0	23	2	0008-00001843	2017-04-04	5562		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	09:37:14.634165	0	2.0	1.0	0
23067	2017-12-05 10:01:24.186804	0	23	1	0008-00000828	2017-04-04	1987		CONTADO	78.41	0.00	11.96	78.41	66.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1000	0	10:01:24.186804	0	2.0	1.0	0
22905	2017-12-01 17:41:48.647665	0	23	1	0008-00000823	2017-04-04	5376		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.80	1000	0	17:41:48.647665	0	2.0	1.0	0
20008	2017-11-21 11:19:37.656193	0	24	2	0010-00000451	2017-04-04	6343		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:19:37.656193	0	2.0	1.0	0
20009	2017-11-21 11:20:37.140553	0	24	2	0010-00000452	2017-04-04	6597		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:20:37.140553	0	2.0	1.0	0
20010	2017-11-21 11:21:04.368159	0	24	2	0010-00000453	2017-04-04	6333		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:21:04.368159	0	2.0	1.0	0
20012	2017-11-21 11:23:28.49009	0	24	2	0010-00000454	2017-04-04	6609		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:23:28.49009	0	2.0	1.0	0
20013	2017-11-21 11:24:13.211576	0	24	2	0010-00000455	2017-04-04	6405		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:24:13.211576	0	2.0	1.0	0
20014	2017-11-21 11:25:08.591805	0	24	2	0010-00000456	2017-04-04	6610		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:25:08.591805	0	2.0	1.0	0
20016	2017-11-21 11:25:49.317018	0	24	2	0010-00000457	2017-04-04	6597		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:25:49.317018	0	2.0	1.0	0
20017	2017-11-21 11:26:36.678595	0	24	2	0010-00000458	2017-04-04	6611		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:26:36.678595	0	2.0	1.0	0
20018	2017-11-21 11:27:34.030185	0	24	2	0010-00000459	2017-04-04	6612		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:27:34.030185	0	2.0	1.0	0
20019	2017-11-21 11:28:22.677397	0	24	2	0010-00000460	2017-04-04	6612		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:28:22.677397	0	2.0	1.0	0
20024	2017-11-21 11:46:37.900178	0	24	1	0010-00000129	2017-04-04	6614		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:46:37.900178	0	2.0	1.0	0
20025	2017-11-21 11:47:50.958021	0	24	1	0010-00000130	2017-04-04	6557		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1001	0	11:47:50.958021	0	2.0	1.0	0
4025	2017-07-21 09:51:38.422393	0	16	2	0003-00003570	2017-04-04	1802		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1002	0	09:51:38.422393	0	2.0	1.0	0
3205	2017-07-20 08:59:34.022879	0	15	2	0021-00003672	2017-04-04	1589		CONTADO	1640.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1003	0	08:59:34.022879	0	2.0	1.0	0
1422	2017-07-15 09:02:37.493108	0	7	2	0012-00009079	2017-04-04	835		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:02:37.493108	0	2.0	1.0	0
1409	2017-07-15 08:48:43.280574	0	7	2	0012-00009066	2017-04-04	761		CONTADO	714.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:48:43.280574	0	2.0	1.0	0
1410	2017-07-15 08:50:02.74814	0	7	2	0012-00009067	2017-04-04	694		CONTADO	1771.00	0.00	0.00	885.50	0.00	885.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:50:02.74814	0	2.0	1.0	0
1411	2017-07-15 08:50:38.025011	0	7	2	0012-00009068	2017-04-04	763		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:50:38.025011	0	2.0	1.0	0
1412	2017-07-15 08:53:51.964157	0	7	2	0012-00009069	2017-04-04	736		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:53:51.964157	0	2.0	1.0	0
1413	2017-07-15 08:54:38.859286	0	7	2	0012-00009070	2017-04-04	830		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:54:38.859286	0	2.0	1.0	0
1414	2017-07-15 08:55:36.196821	0	7	2	0012-00009071	2017-04-04	832		CONTADO	839.00	0.00	0.00	419.50	0.00	419.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:55:36.196821	0	2.0	1.0	0
1415	2017-07-15 08:56:49.130233	0	7	2	0012-00009072	2017-04-04	833		CONTADO	1747.00	0.00	0.00	873.50	0.00	873.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:56:49.130233	0	2.0	1.0	0
1416	2017-07-15 08:57:37.998767	0	7	2	0012-00009073	2017-04-04	708		CONTADO	3695.00	0.00	0.00	1847.50	0.00	1847.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:57:37.998767	0	2.0	1.0	0
1417	2017-07-15 08:58:53.99045	0	7	2	0012-00009074	2017-04-04	834		CONTADO	694.00	0.00	0.00	347.00	0.00	347.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:58:53.99045	0	2.0	1.0	0
1418	2017-07-15 08:59:51.424829	0	7	2	0012-00009075	2017-04-04	719		CONTADO	955.00	0.00	0.00	477.50	0.00	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	08:59:51.424829	0	2.0	1.0	0
1419	2017-07-15 09:00:41.309241	0	7	2	0012-00009076	2017-04-04	751		CONTADO	839.00	0.00	0.00	419.50	0.00	419.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:00:41.309241	0	2.0	1.0	0
1420	2017-07-15 09:01:34.196258	0	7	2	0012-00009077	2017-04-04	669		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:01:34.196258	0	2.0	1.0	0
1421	2017-07-15 09:02:11.986972	0	7	2	0012-00009078	2017-04-04	835		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:02:11.986972	0	2.0	1.0	0
1423	2017-07-15 09:03:46.524308	0	7	2	0012-00009080	2017-04-04	836		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:03:46.524308	0	2.0	1.0	0
1424	2017-07-15 09:04:57.715396	0	7	2	0012-00009081	2017-04-04	837		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:04:57.715396	0	2.0	1.0	0
1425	2017-07-15 09:05:26.923391	0	7	2	0012-00009082	2017-04-04	750		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1004	0	09:05:26.923391	0	2.0	1.0	0
6119	2017-08-15 09:14:07.122079	0	5	2	0009-00006508	2017-04-04	33		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1005	0	09:14:07.122079	0	2.0	1.0	0
6116	2017-08-15 09:08:47.916992	0	5	2	0009-00006505	2017-04-04	19		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1005	0	09:08:47.916992	0	2.0	1.0	0
6117	2017-08-15 09:09:42.950305	0	5	2	0009-00006506	2017-04-04	39		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1005	0	09:09:42.950305	0	2.0	1.0	0
6118	2017-08-15 09:11:18.626208	0	5	2	0009-00006507	2017-04-04	2626		CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1005	0	09:11:18.626208	0	2.0	1.0	0
12278	2017-10-09 11:03:04.542332	0	5	2	0005-00000120	2017-04-04	4248		CONTADO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1005	0	11:03:04.542332	0	2.0	1.0	0
12279	2017-10-09 11:04:02.730411	0	5	2	0005-00000121	2017-04-04	4249		CONTADO	3420.00	0.00	521.69	3420.00	2898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1005	0	11:04:02.730411	0	2.0	1.0	0
12280	2017-10-09 11:04:53.813814	0	5	2	0005-00000122	2017-04-04	8		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1005	0	11:04:53.813814	0	2.0	1.0	0
12281	2017-10-09 11:07:26.404769	0	5	2	0005-00000123	2017-04-04	8		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1005	0	11:07:26.404769	0	2.0	1.0	0
12282	2017-10-09 11:08:16.883699	0	5	2	0005-00000124	2017-04-04	8		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1005	0	11:08:16.883699	0	2.0	1.0	0
12283	2017-10-09 11:09:09.14148	0	5	2	0005-00000125	2017-04-04	8		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1005	0	11:09:09.14148	0	2.0	1.0	0
7413	2017-08-18 15:40:45.028077	0	8	2	0016-00009726	2017-04-04	3143		CONTADO	1193.00	0.00	0.00	596.50	0.00	596.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:40:45.028077	0	2.0	1.0	0
7414	2017-08-18 15:41:03.093483	0	8	2	0016-00009727	2017-04-04	2792		CONTADO	1512.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:41:03.093483	0	2.0	1.0	0
14288	2017-10-24 11:37:33.769546	0	8	2	0012-00000422	2017-04-04	5524		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:37:33.769546	0	2.0	1.0	0
14289	2017-10-24 11:38:28.907348	0	8	2	0012-00000423	2017-04-04	5525		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:38:28.907348	0	2.0	1.0	0
14290	2017-10-24 11:39:40.067326	0	8	2	0012-00000424	2017-04-04	5512		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:39:40.067326	0	2.0	1.0	0
14291	2017-10-24 11:40:18.068397	0	8	2	0012-00000425	2017-04-04	5416		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:40:18.068397	0	2.0	1.0	0
14293	2017-10-24 11:40:53.901587	0	8	2	0012-00000426	2017-04-04	3155		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:40:53.901587	0	2.0	1.0	0
14295	2017-10-24 11:42:01.150476	0	8	2	0012-00000427	2017-04-04	5526		CONTADO	108.10	0.00	16.49	108.10	91.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:42:01.150476	0	2.0	1.0	0
14297	2017-10-24 11:42:34.433858	0	8	2	0012-00000428	2017-04-04	2953		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:42:34.433858	0	2.0	1.0	0
14299	2017-10-24 11:43:16.893149	0	8	2	0012-00000429	2017-04-04	3310		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:43:16.893149	0	2.0	1.0	0
14300	2017-10-24 11:43:52.104279	0	8	2	0012-00000430	2017-04-04	2897		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:43:52.104279	0	2.0	1.0	0
14304	2017-10-24 11:44:35.207159	0	8	2	0012-00000431	2017-04-04	5525		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:44:35.207159	0	2.0	1.0	0
14306	2017-10-24 11:45:25.541017	0	8	1	0012-00000036	2017-04-04	5528		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1006	0	11:45:25.541017	0	2.0	1.0	0
7412	2017-08-18 15:39:11.982369	0	8	2	0016-00009725	2017-04-04	8	OSWALDO ZAPATA RAYMUNDO	CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:39:11.982369	0	2.0	1.0	0
7415	2017-08-18 15:41:57.510211	0	8	2	0016-00009728	2017-04-04	2789		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:41:57.510211	0	2.0	1.0	0
7417	2017-08-18 15:43:00.695188	0	8	2	0016-00009729	2017-04-04	3113		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:43:00.695188	0	2.0	1.0	0
7418	2017-08-18 15:43:36.632305	0	8	2	0016-00009730	2017-04-04	3144		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:43:36.632305	0	2.0	1.0	0
7419	2017-08-18 15:44:46.99169	0	8	2	0016-00009731	2017-04-04	8	JORGE YARLAQUE MONTALVO	CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:44:46.99169	0	2.0	1.0	0
7420	2017-08-18 15:45:25.325735	0	8	2	0016-00009732	2017-04-04	3145		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:45:25.325735	0	2.0	1.0	0
7421	2017-08-18 15:46:08.146485	0	8	2	0016-00009733	2017-04-04	2787		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:46:08.146485	0	2.0	1.0	0
7423	2017-08-18 15:46:34.54489	0	8	2	0016-00009734	2017-04-04	8	DEYSI RIOJAS MORALES	CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:46:34.54489	0	2.0	1.0	0
7426	2017-08-18 15:49:39.079946	0	8	2	0016-00009735	2017-04-04	8	DEYSI RIOJAS MORALES	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:49:39.079946	0	2.0	1.0	0
7427	2017-08-18 15:50:29.965354	0	8	2	0016-00009736	2017-04-04	3147		CONTADO	833.00	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:50:29.965354	0	2.0	1.0	0
7428	2017-08-18 15:51:00.282077	0	8	2	0016-00009737	2017-04-04	2987		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1006	0	15:51:00.282077	0	2.0	1.0	0
4010	2017-07-21 09:37:04.241709	0	13	2	0015-00003771	2017-04-04	1856		CONTADO	1518.00	0.00	0.00	759.00	0.00	759.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1007	0	09:37:04.241709	0	2.0	1.0	0
4013	2017-07-21 09:39:22.445326	0	13	2	0015-00003772	2017-04-04	173		CONTADO	2420.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1007	0	09:39:22.445326	0	2.0	1.0	0
7411	2017-08-18 15:37:57.906586	0	8	2	0016-00009724	2017-04-04	2789		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	36.00	1006	0	15:37:57.906586	0	2.0	1.0	0
4873	2017-07-25 10:33:40.55584	0	9	2	0024-00001530	2017-04-04	8		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:33:40.55584	0	2.0	1.0	0
4870	2017-07-25 10:32:50.339169	0	9	2	0024-00001529	2017-04-04	2092		CONTADO	1904.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:32:50.339169	0	2.0	1.0	0
4874	2017-07-25 10:35:57.495934	0	9	2	0024-00001531	2017-04-04	2049		CONTADO	2856.00	0.00	0.00	1428.00	0.00	1428.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:35:57.495934	0	2.0	1.0	0
4876	2017-07-25 10:38:13.621802	0	9	2	0024-00001532	2017-04-04	2183		CONTADO	775.00	0.00	0.00	387.50	0.00	387.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:38:13.621802	0	2.0	1.0	0
4877	2017-07-25 10:39:19.401	0	9	2	0024-00001533	2017-04-04	2103		CONTADO	1190.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:39:19.401	0	2.0	1.0	0
4879	2017-07-25 10:40:44.480312	0	9	2	0024-00001534	2017-04-04	2184		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:40:44.480312	0	2.0	1.0	0
4893	2017-07-25 10:55:05.596089	0	9	2	0024-00001535	2017-04-04	2188		CONTADO	714.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:55:05.596089	0	2.0	1.0	0
4894	2017-07-25 10:55:42.3799	0	9	2	0024-00001536	2017-04-04	8		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:55:42.3799	0	2.0	1.0	0
4895	2017-07-25 10:56:29.080778	0	9	2	0024-00001537	2017-04-04	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:56:29.080778	0	2.0	1.0	0
4897	2017-07-25 10:57:58.118608	0	9	2	0024-00001538	2017-04-04	2189		CONTADO	2016.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:57:58.118608	0	2.0	1.0	0
4898	2017-07-25 10:58:57.491828	0	9	2	0024-00001539	2017-04-04	2190		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1008	0	10:58:57.491828	0	2.0	1.0	0
4016	2017-07-21 09:44:48.050273	0	13	2	0015-00003773	2017-04-05	173		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1009	0	09:44:48.050273	0	2.0	1.0	0
4018	2017-07-21 09:48:09.343498	0	13	2	0015-00003774	2017-04-05	1859		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1009	0	09:48:09.343498	0	2.0	1.0	0
4022	2017-07-21 09:49:56.277683	0	13	2	0015-00003775	2017-04-05	200		CONTADO	1173.00	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1009	0	09:49:56.277683	0	2.0	1.0	0
4463	2017-07-24 09:51:31.126937	0	11	2	0010-00003377	2017-04-05	110		CONTADO	1012.00	0.00	0.00	506.00	0.00	506.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1010	0	09:51:31.126937	0	2.0	1.0	0
4464	2017-07-24 09:52:21.367472	0	11	2	0010-00003378	2017-04-05	82		CONTADO	1640.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1010	0	09:52:21.367472	0	2.0	1.0	0
5269	2017-07-27 11:45:01.211054	0	10	2	0022-00001398	2017-04-05	2355		CONTADO	1610.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:45:01.211054	0	2.0	1.0	0
5270	2017-07-27 11:46:29.551103	0	10	2	0022-00001399	2017-04-05	1384		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:46:29.551103	0	2.0	1.0	0
5271	2017-07-27 11:47:43.494946	0	10	2	0022-00001400	2017-04-05	2356		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:47:43.494946	0	2.0	1.0	0
5272	2017-07-27 11:48:38.947527	0	10	2	0022-00001401	2017-04-05	1384		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:48:38.947527	0	2.0	1.0	0
5273	2017-07-27 11:49:30.088753	0	10	2	0022-00001402	2017-04-05	2177		CONTADO	1725.00	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:49:30.088753	0	2.0	1.0	0
5274	2017-07-27 11:50:30.275518	0	10	2	0022-00001403	2017-04-05	2355		CONTADO	3680.00	0.00	0.00	1840.00	0.00	1840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:50:30.275518	0	2.0	1.0	0
5275	2017-07-27 11:52:14.10691	0	10	2	0022-00001404	2017-04-05	2357		CONTADO	4320.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1011	0	11:52:14.10691	0	2.0	1.0	0
4026	2017-07-21 09:52:39.704505	0	16	2	0003-00003571	2017-04-05	1840		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1012	0	09:52:39.704505	0	2.0	1.0	0
4029	2017-07-21 09:53:33.278921	0	16	2	0003-00003572	2017-04-05	1864		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1012	0	09:53:33.278921	0	2.0	1.0	0
4032	2017-07-21 09:54:54.652989	0	16	2	0003-00003573	2017-04-05	322		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1012	0	09:54:54.652989	0	2.0	1.0	0
4034	2017-07-21 09:55:39.553402	0	16	2	0003-00003574	2017-04-05	1847		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1012	0	09:55:39.553402	0	2.0	1.0	0
4040	2017-07-21 09:59:26.78065	0	16	2	0003-00003575	2017-04-05	1811		CONTADO	2562.00	0.00	0.00	1281.00	0.00	1281.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1012	0	09:59:26.78065	0	2.0	1.0	0
1426	2017-07-15 09:06:03.590185	0	7	2	0012-00009083	2017-04-05	810		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1013	0	09:06:03.590185	0	2.0	1.0	0
1427	2017-07-15 09:07:17.165776	0	7	2	0012-00009084	2017-04-05	838		CONTADO	726.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1013	0	09:07:17.165776	0	2.0	1.0	0
1428	2017-07-15 09:07:40.36837	0	7	2	0012-00009085	2017-04-05	750		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1013	0	09:07:40.36837	0	2.0	1.0	0
20241	2017-11-22 15:32:40.401819	0	9	2	0024-00001544	2017-04-05	2044		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	15:32:40.401819	0	2.0	1.0	0
4900	2017-07-25 10:59:58.663856	0	9	2	0024-00001540	2017-04-05	2044		CONTADO	2592.00	0.00	0.00	1296.00	0.00	1296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	10:59:58.663856	0	2.0	1.0	0
4909	2017-07-25 11:40:39.327762	0	9	2	0024-00001541	2017-04-05	2192		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:40:39.327762	0	2.0	1.0	0
4910	2017-07-25 11:41:46.195649	0	9	2	0024-00001542	2017-04-05	2192		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:41:46.195649	0	2.0	1.0	0
4911	2017-07-25 11:43:04.485003	0	9	2	0024-00001543	2017-04-05	2193		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:43:04.485003	0	2.0	1.0	0
4913	2017-07-25 11:45:19.914919	0	9	2	0024-00001545	2017-04-05	2194		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:45:19.914919	0	2.0	1.0	0
4914	2017-07-25 11:47:11.778299	0	9	2	0024-00001546	2017-04-05	2195		CONTADO	286.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:47:11.778299	0	2.0	1.0	0
4920	2017-07-25 11:58:10.202375	0	9	2	0024-00001548	2017-04-05	2196		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:58:10.202375	0	2.0	1.0	0
4921	2017-07-25 11:59:20.49409	0	9	2	0024-00001549	2017-04-05	670		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	11:59:20.49409	0	2.0	1.0	0
4922	2017-07-25 12:00:16.061871	0	9	2	0024-00001550	2017-04-05	2145		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	12:00:16.061871	0	2.0	1.0	0
4923	2017-07-25 12:01:14.932643	0	9	2	0024-00001551	2017-04-05	2198		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	12:01:14.932643	0	2.0	1.0	0
4925	2017-07-25 12:02:49.413249	0	9	2	0024-00001552	2017-04-05	2199		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	12:02:49.413249	0	2.0	1.0	0
4926	2017-07-25 12:03:42.956504	0	9	2	0024-00001553	2017-04-05	1445		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	12:03:42.956504	0	2.0	1.0	0
4929	2017-07-25 12:04:44.480046	0	9	2	0024-00001554	2017-04-05	2201		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1014	0	12:04:44.480046	0	2.0	1.0	0
3838	2017-07-21 07:30:23.881263	0	14	2	0002-00016805	2017-04-05	1302		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1015	0	07:30:23.881263	0	2.0	1.0	0
3839	2017-07-21 07:31:29.934839	0	14	2	0002-00016806	2017-04-05	1423		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1015	0	07:31:29.934839	0	2.0	1.0	0
3840	2017-07-21 07:32:02.245102	0	14	2	0002-00016807	2017-04-05	160		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1015	0	07:32:02.245102	0	2.0	1.0	0
3841	2017-07-21 07:32:46.812085	0	14	2	0002-00016808	2017-04-05	1785		CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1015	0	07:32:46.812085	0	2.0	1.0	0
3842	2017-07-21 07:34:13.17491	0	14	1	0002-00001239	2017-04-05	303		CONTADO	3676.00	0.00	0.00	1838.00	0.00	1838.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1015	0	07:34:13.17491	0	2.0	1.0	0
20028	2017-11-21 11:55:33.687004	0	24	2	0010-00000461	2017-04-05	6615		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1016	0	11:55:33.687004	0	2.0	1.0	0
20029	2017-11-21 11:56:18.22261	0	24	2	0010-00000462	2017-04-05	6333		CONTADO	720.80	0.00	109.95	720.80	610.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1016	0	11:56:18.22261	0	2.0	1.0	0
20030	2017-11-21 11:56:41.32365	0	24	2	0010-00000463	2017-04-05	8		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1016	0	11:56:41.32365	0	2.0	1.0	0
20031	2017-11-21 12:00:06.22615	0	24	2	0010-00000464	2017-04-05	6616		CONTADO	297.40	0.00	45.37	297.40	252.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1016	0	12:00:06.22615	0	2.0	1.0	0
20032	2017-11-21 12:06:02.494469	0	24	2	0010-00000465	2017-04-05	6609		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1016	0	12:06:02.494469	0	2.0	1.0	0
20033	2017-11-21 12:06:41.035927	0	24	1	0010-00000131	2017-04-05	6389		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1016	0	12:06:41.035927	0	2.0	1.0	0
3402	2017-07-20 10:30:36.274357	0	6	2	0008-00002324	2017-04-05	59		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1017	0	10:30:36.274357	0	2.0	1.0	0
3405	2017-07-20 10:32:17.329053	0	6	2	0008-00002325	2017-04-05	62		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1017	0	10:32:17.329053	0	2.0	1.0	0
4915	2017-07-25 11:48:38.467412	0	9	2	0024-00001547	2017-04-05	2196		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	36.00	1014	0	11:48:38.467412	0	2.0	1.0	0
6121	2017-08-15 09:17:50.569619	0	5	2	0009-00006510	2017-04-05	620		CONTADO	615.00	0.00	0.00	615.00	0.00	615.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1018	0	09:17:50.569619	0	2.0	1.0	0
6122	2017-08-15 09:42:46.918803	0	5	2	0009-00006511	2017-04-05	2560		CONTADO	778.00	0.00	0.00	389.00	0.00	389.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1018	0	09:42:46.918803	0	2.0	1.0	0
6123	2017-08-15 09:44:01.586914	0	5	2	0009-00006512	2017-04-05	2627		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1018	0	09:44:01.586914	0	2.0	1.0	0
6120	2017-08-15 09:15:03.209937	0	5	2	0009-00006509	2017-04-05	33		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1018	0	09:15:03.209937	0	2.0	1.0	0
12284	2017-10-09 11:10:03.354091	0	5	2	0005-00000126	2017-04-05	8		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1018	0	11:10:03.354091	0	2.0	1.0	0
12285	2017-10-09 11:11:01.858932	0	5	2	0005-00000127	2017-04-05	8		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1018	0	11:11:01.858932	0	2.0	1.0	0
12286	2017-10-09 11:12:14.79456	0	5	2	0005-00000128	2017-04-05	8		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1018	0	11:12:14.79456	0	2.0	1.0	0
12287	2017-10-09 11:12:59.877806	0	5	2	0005-00000129	2017-04-05	4250		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1018	0	11:12:59.877806	0	2.0	1.0	0
23255	2017-12-07 08:31:29.927711	0	23	2	0008-00001849	2017-04-05	7609		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	211.00	1019	0	08:31:29.927711	0	2.0	1.0	0
23068	2017-12-05 10:03:08.073302	0	23	2	0008-00001844	2017-04-05	7080		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1019	0	10:03:08.073302	0	2.0	1.0	0
23069	2017-12-05 10:05:20.627263	0	23	2	0008-00001845	2017-04-05	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1019	0	10:05:20.627263	0	2.0	1.0	0
23070	2017-12-05 10:11:22.09429	0	23	2	0008-00001846	2017-04-05	7232		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1019	0	10:11:22.09429	0	2.0	1.0	0
23074	2017-12-05 10:17:26.355524	0	23	2	0008-00001847	2017-04-05	7537		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1019	0	10:17:26.355524	0	2.0	1.0	0
23261	2017-12-07 09:42:07.368833	0	23	2	0008-00001850	2017-04-05	7663		CONTADO	60.90	0.00	9.29	60.90	51.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	60.90	1019	0	09:42:07.368833	0	2.0	1.0	0
23262	2017-12-07 09:45:28.554793	0	23	2	0008-00001851	2017-04-05	6699		CONTADO	91.90	0.00	14.02	91.90	77.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	91.90	1019	0	09:45:28.554793	0	2.0	1.0	0
23263	2017-12-07 09:47:28.077498	0	23	2	0008-00001852	2017-04-05	7664		CONTADO	10.80	0.00	1.65	10.80	9.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	10.80	1019	0	09:47:28.077498	0	2.0	1.0	0
23264	2017-12-07 09:58:58.79448	0	23	2	0008-00001853	2017-04-05	7664		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	40.00	1019	0	09:58:58.79448	0	2.0	1.0	0
23076	2017-12-05 10:20:26.399938	0	23	2	0008-00001848	2017-04-05	5562		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1019	0	10:20:26.399938	0	2.0	1.0	0
9330	2017-09-19 15:42:01.694625	0	18	1	0004-00000032	2017-04-05	3637		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1020	0	15:42:01.694625	0	2.0	1.0	0
9391	2017-09-19 17:10:07.035604	0	18	2	0004-00000050	2017-04-05	3692		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1020	0	17:10:07.035604	0	2.0	1.0	0
3210	2017-07-20 09:02:40.859647	0	15	2	0021-00003673	2017-04-05	1591		CONTADO	1342.00	0.00	0.00	671.00	0.00	671.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1021	0	09:02:40.859647	0	2.0	1.0	0
3213	2017-07-20 09:04:15.669855	0	15	2	0021-00003674	2017-04-05	1596		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1021	0	09:04:15.669855	0	2.0	1.0	0
3217	2017-07-20 09:05:25.17119	0	15	2	0021-00003675	2017-04-05	90		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1021	0	09:05:25.17119	0	2.0	1.0	0
3224	2017-07-20 09:07:25.829122	0	15	2	0021-00003676	2017-04-05	1601		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1021	0	09:07:25.829122	0	2.0	1.0	0
13365	2017-10-20 16:40:46.502983	0	15	2	0006-00000080	2017-04-05	1500		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1021	0	16:40:46.502983	0	2.0	1.0	0
7430	2017-08-18 15:51:31.4719	0	8	2	0016-00009738	2017-04-05	8	SANTIAGO DE LA CRUZ ACOSTA	CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	15:51:31.4719	0	2.0	1.0	0
7431	2017-08-18 15:51:57.83969	0	8	2	0016-00009739	2017-04-05	8	JULIO DE LA CRUZ LLONTOP	CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	15:51:57.83969	0	2.0	1.0	0
7442	2017-08-18 16:10:31.670558	0	8	2	0016-00009740	2017-04-05	3091		CONTADO	2380.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:10:31.670558	0	2.0	1.0	0
14309	2017-10-24 11:46:07.900637	0	8	2	0012-00000432	2017-04-05	5416		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1022	0	11:46:07.900637	0	2.0	1.0	0
14310	2017-10-24 11:46:52.021355	0	8	2	0012-00000433	2017-04-05	2953		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1022	0	11:46:52.021355	0	2.0	1.0	0
14314	2017-10-24 11:48:07.694623	0	8	1	0012-00000037	2017-04-05	5410		CONTADO	879.00	0.00	134.08	879.00	744.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1022	0	11:48:07.694623	0	2.0	1.0	0
7444	2017-08-18 16:11:00.52792	0	8	2	0016-00009741	2017-04-05	3150		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:11:00.52792	0	2.0	1.0	0
7445	2017-08-18 16:11:17.32573	0	8	2	0016-00009742	2017-04-05	2760		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:11:17.32573	0	2.0	1.0	0
7446	2017-08-18 16:11:54.227282	0	8	2	0016-00009743	2017-04-05	2787		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:11:54.227282	0	2.0	1.0	0
7447	2017-08-18 16:12:11.548854	0	8	2	0016-00009744	2017-04-05	3132		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:12:11.548854	0	2.0	1.0	0
7449	2017-08-18 16:12:57.942668	0	8	2	0016-00009745	2017-04-05	3151		CONTADO	455.00	0.00	0.00	227.50	0.00	227.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:12:57.942668	0	2.0	1.0	0
7450	2017-08-18 16:13:40.384094	0	8	2	0016-00009746	2017-04-05	3152		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:13:40.384094	0	2.0	1.0	0
7451	2017-08-18 16:14:24.113239	0	8	2	0016-00009747	2017-04-05	3091		CONTADO	2298.00	0.00	0.00	1149.00	0.00	1149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:14:24.113239	0	2.0	1.0	0
7452	2017-08-18 16:14:59.966222	0	8	2	0016-00009748	2017-04-05	3153		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:14:59.966222	0	2.0	1.0	0
7454	2017-08-18 16:16:47.68948	0	8	2	0016-00009749	2017-04-05	2373		CONTADO	909.00	0.00	0.00	454.50	0.00	454.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:16:47.68948	0	2.0	1.0	0
7455	2017-08-18 16:17:09.52766	0	8	2	0016-00009750	2017-04-05	2789		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:17:09.52766	0	2.0	1.0	0
7456	2017-08-18 16:17:40.176576	0	8	2	0016-00009751	2017-04-05	3154		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1022	0	16:17:40.176576	0	2.0	1.0	0
9392	2017-09-19 17:11:21.303568	0	18	2	0004-00000051	2017-04-06	3693		CONTADO	6040.00	0.00	921.36	6040.00	5118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1023	0	17:11:21.303568	0	2.0	1.0	0
9393	2017-09-19 17:12:17.938431	0	18	2	0004-00000052	2017-04-06	3694		CONTADO	4530.00	0.00	691.02	4530.00	3838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1023	0	17:12:17.938431	0	2.0	1.0	0
5276	2017-07-27 11:53:29.524174	0	10	2	0022-00001405	2017-04-06	2352		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1024	0	11:53:29.524174	0	2.0	1.0	0
5277	2017-07-27 11:55:09.806772	0	10	2	0022-00001406	2017-04-06	2349		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1024	0	11:55:09.806772	0	2.0	1.0	0
5278	2017-07-27 11:58:37.39779	0	10	2	0022-00001407	2017-04-06	2358		CONTADO	1035.00	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1024	0	11:58:37.39779	0	2.0	1.0	0
5356	2017-07-31 10:52:32.964823	0	10	2	0022-00001408	2017-04-06	1154		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1024	0	10:52:32.964823	0	2.0	1.0	0
5357	2017-07-31 10:58:47.400307	0	10	2	0022-00001409	2017-04-06	2395		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1024	0	10:58:47.400307	0	2.0	1.0	0
5358	2017-07-31 11:00:00.108727	0	10	2	0022-00001410	2017-04-06	1117		CONTADO	2300.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1024	0	11:00:00.108727	0	2.0	1.0	0
1434	2017-07-15 09:11:28.254709	0	7	2	0012-00009090	2017-04-06	841		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1025	0	09:11:28.254709	0	2.0	1.0	0
1435	2017-07-15 09:11:52.498154	0	7	2	0012-00009091	2017-04-06	750		CONTADO	1071.00	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1025	0	09:11:52.498154	0	2.0	1.0	0
1429	2017-07-15 09:08:10.095136	0	7	2	0012-00009086	2017-04-06	647		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1025	0	09:08:10.095136	0	2.0	1.0	0
1430	2017-07-15 09:09:17.214716	0	7	2	0012-00009087	2017-04-06	839		CONTADO	1074.00	0.00	0.00	537.00	0.00	537.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1025	0	09:09:17.214716	0	2.0	1.0	0
1432	2017-07-15 09:09:52.276369	0	7	2	0012-00009088	2017-04-06	722		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1025	0	09:09:52.276369	0	2.0	1.0	0
1433	2017-07-15 09:10:50.852027	0	7	2	0012-00009089	2017-04-06	840		CONTADO	1146.00	0.00	0.00	573.00	0.00	573.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1025	0	09:10:50.852027	0	2.0	1.0	0
3408	2017-07-20 10:34:28.081192	0	6	2	0008-00002326	2017-04-06	1661		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1026	0	10:34:28.081192	0	2.0	1.0	0
3412	2017-07-20 10:36:03.514678	0	6	2	0008-00002327	2017-04-06	1034		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1026	0	10:36:03.514678	0	2.0	1.0	0
3414	2017-07-20 10:37:17.800096	0	6	2	0008-00002328	2017-04-06	1035		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1026	0	10:37:17.800096	0	2.0	1.0	0
4930	2017-07-25 12:05:50.815198	0	9	2	0024-00001555	2017-04-06	2192		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	12:05:50.815198	0	2.0	1.0	0
4931	2017-07-25 12:06:54.113331	0	9	2	0024-00001556	2017-04-06	2092		CONTADO	1666.00	0.00	0.00	833.00	0.00	833.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	12:06:54.113331	0	2.0	1.0	0
4933	2017-07-25 12:09:03.53445	0	9	2	0024-00001557	2017-04-06	670		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	12:09:03.53445	0	2.0	1.0	0
4970	2017-07-25 16:57:45.823806	0	9	2	0024-00001558	2017-04-06	2214		CONTADO	622.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	16:57:45.823806	0	2.0	1.0	0
4971	2017-07-25 16:59:22.486964	0	9	2	0024-00001559	2017-04-06	1509		CONTADO	1337.00	0.00	0.00	668.50	0.00	668.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	16:59:22.486964	0	2.0	1.0	0
4972	2017-07-25 17:00:48.719123	0	9	2	0024-00001560	2017-04-06	508		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	17:00:48.719123	0	2.0	1.0	0
4973	2017-07-25 17:02:07.181839	0	9	2	0024-00001561	2017-04-06	508		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	17:02:07.181839	0	2.0	1.0	0
4974	2017-07-25 17:03:09.015403	0	9	2	0024-00001562	2017-04-06	428		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1027	0	17:03:09.015403	0	2.0	1.0	0
4028	2017-07-21 09:53:13.682998	0	13	2	0015-00003776	2017-04-06	200		CONTADO	966.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1028	0	09:53:13.682998	0	2.0	1.0	0
4035	2017-07-21 09:55:43.12303	0	13	2	0015-00003777	2017-04-06	1766		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1028	0	09:55:43.12303	0	2.0	1.0	0
4039	2017-07-21 09:58:51.822048	0	13	2	0015-00003778	2017-04-06	1766		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1028	0	09:58:51.822048	0	2.0	1.0	0
4044	2017-07-21 10:01:43.695806	0	13	2	0015-00003779	2017-04-06	179		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1028	0	10:01:43.695806	0	2.0	1.0	0
4054	2017-07-21 10:05:16.823984	0	13	2	0015-00003780	2017-04-06	1627		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1028	0	10:05:16.823984	0	2.0	1.0	0
3233	2017-07-20 09:10:16.460389	0	15	2	0021-00003677	2017-04-06	1270		CONTADO	455.00	0.00	0.00	227.50	0.00	227.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1029	0	09:10:16.460389	0	2.0	1.0	0
3236	2017-07-20 09:11:31.926484	0	15	2	0021-00003678	2017-04-06	91		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1029	0	09:11:31.926484	0	2.0	1.0	0
3242	2017-07-20 09:14:12.040505	0	15	2	0021-00003679	2017-04-06	102		CONTADO	947.00	0.00	0.00	473.50	0.00	473.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1029	0	09:14:12.040505	0	2.0	1.0	0
20035	2017-11-21 12:10:28.623156	0	24	2	0010-00000466	2017-04-06	6333		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1030	0	12:10:28.623156	0	2.0	1.0	0
20079	2017-11-21 17:25:20.023936	0	24	2	0010-00000467	2017-04-06	6343		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1030	0	17:25:20.023936	0	2.0	1.0	0
20081	2017-11-21 17:26:32.429034	0	24	2	0010-00000468	2017-04-06	6597		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1030	0	17:26:32.429034	0	2.0	1.0	0
20132	2017-11-22 09:28:14.19625	0	24	1	0010-00000132	2017-04-06	6313		CONTADO	29680.00	0.00	4527.46	29680.00	25152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1030	0	09:28:14.19625	0	2.0	1.0	0
3845	2017-07-21 07:36:05.488995	0	14	2	0002-00016809	2017-04-06	1787		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1031	0	07:36:05.488995	0	2.0	1.0	0
3848	2017-07-21 07:37:12.633839	0	14	2	0002-00016810	2017-04-06	1789		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1031	0	07:37:12.633839	0	2.0	1.0	0
3850	2017-07-21 07:38:32.290996	0	14	2	0002-00016811	2017-04-06	1790		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1031	0	07:38:32.290996	0	2.0	1.0	0
3853	2017-07-21 07:39:29.80662	0	14	2	0002-00016812	2017-04-06	115		CONTADO	940.00	0.00	16.78	525.00	93.22	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1031	0	07:39:29.80662	0	2.0	1.0	0
3855	2017-07-21 07:40:20.763742	0	14	2	0002-00016813	2017-04-06	1727		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1031	0	07:40:20.763742	0	2.0	1.0	0
3856	2017-07-21 07:40:54.435192	0	14	2	0002-00016814	2017-04-06	131		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1031	0	07:40:54.435192	0	2.0	1.0	0
6124	2017-08-15 09:45:50.819141	0	5	2	0009-00006513	2017-04-06	53		CONTADO	790.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1032	0	09:45:50.819141	0	2.0	1.0	0
6125	2017-08-15 09:46:39.907528	0	5	2	0009-00006514	2017-04-06	19		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1032	0	09:46:39.907528	0	2.0	1.0	0
6126	2017-08-15 09:47:36.744573	0	5	2	0009-00006515	2017-04-06	2628		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1032	0	09:47:36.744573	0	2.0	1.0	0
6127	2017-08-15 09:48:20.592187	0	5	2	0009-00006516	2017-04-06	33		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1032	0	09:48:20.592187	0	2.0	1.0	0
6128	2017-08-15 09:49:20.284744	0	5	2	0009-00006517	2017-04-06	620		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1032	0	09:49:20.284744	0	2.0	1.0	0
6129	2017-08-15 09:50:17.473372	0	5	2	0009-00006518	2017-04-06	2606		CONTADO	151.00	0.00	5.34	93.00	29.66	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1032	0	09:50:17.473372	0	2.0	1.0	0
12288	2017-10-09 11:13:41.779435	0	5	2	0005-00000130	2017-04-06	4251		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1032	0	11:13:41.779435	0	2.0	1.0	0
12289	2017-10-09 11:16:21.108285	0	5	2	0005-00000131	2017-04-06	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1032	0	11:16:21.108285	0	2.0	1.0	0
4048	2017-07-21 10:03:30.898168	0	16	2	0003-00003577	2017-04-06	1867		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1033	0	10:03:30.898168	0	2.0	1.0	0
4046	2017-07-21 10:02:28.743121	0	16	2	0003-00003576	2017-04-06	1867		CONTADO	796.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1033	0	10:02:28.743121	0	2.0	1.0	0
4050	2017-07-21 10:04:39.607291	0	16	2	0003-00003578	2017-04-06	1811		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1033	0	10:04:39.607291	0	2.0	1.0	0
4053	2017-07-21 10:05:14.154085	0	16	2	0003-00003579	2017-04-06	1613		CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1033	0	10:05:14.154085	0	2.0	1.0	0
4056	2017-07-21 10:06:25.165533	0	16	2	0003-00003580	2017-04-06	1821		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1033	0	10:06:25.165533	0	2.0	1.0	0
4466	2017-07-24 09:54:40.293765	0	11	2	0010-00003379	2017-04-06	1640		CONTADO	2057.00	0.00	21.36	1098.50	118.64	958.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1034	0	09:54:40.293765	0	2.0	1.0	0
4467	2017-07-24 09:55:49.070264	0	11	1	0010-00001054	2017-04-06	85		CONTADO	2860.00	0.00	0.00	1430.00	0.00	1430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1034	0	09:55:49.070264	0	2.0	1.0	0
14315	2017-10-24 11:49:11.617727	0	8	2	0012-00000434	2017-04-06	5530		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:49:11.617727	0	2.0	1.0	0
14317	2017-10-24 11:50:58.522891	0	8	2	0012-00000435	2017-04-06	5531		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:50:58.522891	0	2.0	1.0	0
14318	2017-10-24 11:51:39.909087	0	8	2	0012-00000436	2017-04-06	2897		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:51:39.909087	0	2.0	1.0	0
14319	2017-10-24 11:52:18.716777	0	8	2	0012-00000437	2017-04-06	8	MELCHOR ALAMO LLAUCE	CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:52:18.716777	0	2.0	1.0	0
14321	2017-10-24 11:53:07.4861	0	8	2	0012-00000438	2017-04-06	8	SANDRA CHINCHAY SANCHEZ	CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:53:07.4861	0	2.0	1.0	0
14322	2017-10-24 11:53:49.908987	0	8	2	0012-00000439	2017-04-06	8	EDWIN GARCIA ALDANA	CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:53:49.908987	0	2.0	1.0	0
14323	2017-10-24 11:54:25.107466	0	8	2	0012-00000440	2017-04-06	5518		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:54:25.107466	0	2.0	1.0	0
14324	2017-10-24 11:55:28.292581	0	8	1	0012-00000038	2017-04-06	5410		CONTADO	495.40	0.00	75.57	495.40	419.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1035	0	11:55:28.292581	0	2.0	1.0	0
7457	2017-08-18 16:18:23.520299	0	8	2	0016-00009752	2017-04-06	3155		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:18:23.520299	0	2.0	1.0	0
7458	2017-08-18 16:19:08.561934	0	8	2	0016-00009753	2017-04-06	3156		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:19:08.561934	0	2.0	1.0	0
7459	2017-08-18 16:19:33.272283	0	8	2	0016-00009754	2017-04-06	8	MARIA A.VALDERA ALAMO	CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:19:33.272283	0	2.0	1.0	0
7460	2017-08-18 16:20:12.302428	0	8	2	0016-00009755	2017-04-06	756		CONTADO	479.00	0.00	0.00	239.50	0.00	239.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:20:12.302428	0	2.0	1.0	0
7461	2017-08-18 16:20:30.108295	0	8	2	0016-00009756	2017-04-06	8	ANDRES BANCES SOCLUPE	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:20:30.108295	0	2.0	1.0	0
7462	2017-08-18 16:21:10.897947	0	8	2	0016-00009757	2017-04-06	3157		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:21:10.897947	0	2.0	1.0	0
7463	2017-08-18 16:21:31.280381	0	8	2	0016-00009758	2017-04-06	3072		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:21:31.280381	0	2.0	1.0	0
7464	2017-08-18 16:22:07.770042	0	8	2	0016-00009759	2017-04-06	3158		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:22:07.770042	0	2.0	1.0	0
7466	2017-08-18 16:22:43.940709	0	8	2	0016-00009760	2017-04-06	3159		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1035	0	16:22:43.940709	0	2.0	1.0	0
4468	2017-07-24 09:57:15.92584	0	11	2	0010-00003380	2017-04-07	77		CONTADO	1062.00	0.00	0.00	531.00	0.00	531.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1036	0	09:57:15.92584	0	2.0	1.0	0
4469	2017-07-24 09:57:55.019233	0	11	1	0010-00001055	2017-04-07	85		CONTADO	6380.00	0.00	0.00	3190.00	0.00	3190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1036	0	09:57:55.019233	0	2.0	1.0	0
4975	2017-07-25 17:04:51.381396	0	9	2	0024-00001563	2017-04-07	2215		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1037	0	17:04:51.381396	0	2.0	1.0	0
4976	2017-07-25 17:10:37.969915	0	9	2	0024-00001564	2017-04-07	2216		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1037	0	17:10:37.969915	0	2.0	1.0	0
4977	2017-07-25 17:14:24.142907	0	9	2	0024-00001565	2017-04-07	1928		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1037	0	17:14:24.142907	0	2.0	1.0	0
4978	2017-07-25 17:16:05.036806	0	9	2	0024-00001566	2017-04-07	1509		CONTADO	1254.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1037	0	17:16:05.036806	0	2.0	1.0	0
4979	2017-07-25 17:17:02.253083	0	9	2	0024-00001567	2017-04-07	2007		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1037	0	17:17:02.253083	0	2.0	1.0	0
3417	2017-07-20 10:39:16.423414	0	6	2	0008-00002329	2017-04-07	1037		CONTADO	346.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1038	0	10:39:16.423414	0	2.0	1.0	0
4058	2017-07-21 10:07:47.775326	0	16	2	0003-00003581	2017-04-07	1871		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1039	0	10:07:47.775326	0	2.0	1.0	0
4073	2017-07-21 10:29:18.97881	0	16	2	0003-00003582	2017-04-07	1876		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1039	0	10:29:18.97881	0	2.0	1.0	0
4074	2017-07-21 10:30:46.383323	0	16	2	0003-00003583	2017-04-07	1877		CONTADO	563.00	0.00	0.00	281.50	0.00	281.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1039	0	10:30:46.383323	0	2.0	1.0	0
4075	2017-07-21 10:31:21.214983	0	16	2	0003-00003584	2017-04-07	1877		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1039	0	10:31:21.214983	0	2.0	1.0	0
20124	2017-11-22 09:10:33.994298	0	24	2	0010-00000469	2017-04-07	6651		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:10:33.994298	0	2.0	1.0	0
20126	2017-11-22 09:11:57.504914	0	24	2	0010-00000470	2017-04-07	6651		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:11:57.504914	0	2.0	1.0	0
20127	2017-11-22 09:13:40.981898	0	24	2	0010-00000471	2017-04-07	6652		CONTADO	1445.00	0.00	220.42	1445.00	1224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:13:40.981898	0	2.0	1.0	0
20128	2017-11-22 09:14:45.254146	0	24	2	0010-00000472	2017-04-07	8		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:14:45.254146	0	2.0	1.0	0
20129	2017-11-22 09:22:12.042543	0	24	2	0010-00000473	2017-04-07	6653		CONTADO	4240.00	0.00	646.78	4240.00	3593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:22:12.042543	0	2.0	1.0	0
20130	2017-11-22 09:25:52.390412	0	24	2	0010-00000474	2017-04-07	6616		CONTADO	178.90	0.00	27.29	178.90	151.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:25:52.390412	0	2.0	1.0	0
20131	2017-11-22 09:26:26.720074	0	24	2	0010-00000475	2017-04-07	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:26:26.720074	0	2.0	1.0	0
20136	2017-11-22 09:32:30.538618	0	24	1	0010-00000133	2017-04-07	6334		CONTADO	4240.00	0.00	646.78	4240.00	3593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:32:30.538618	0	2.0	1.0	0
20139	2017-11-22 09:35:11.385257	0	24	1	0010-00000134	2017-04-07	6389		CONTADO	4240.00	0.00	646.78	4240.00	3593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:35:11.385257	0	2.0	1.0	0
20142	2017-11-22 09:36:06.544133	0	24	1	0010-00000135	2017-04-07	6313		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:36:06.544133	0	2.0	1.0	0
20145	2017-11-22 09:37:35.048064	0	24	1	0010-00000136	2017-04-07	6656		CONTADO	466.20	0.00	71.12	466.20	395.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1040	0	09:37:35.048064	0	2.0	1.0	0
4060	2017-07-21 10:10:32.076443	0	13	2	0015-00003781	2017-04-07	1872		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1041	0	10:10:32.076443	0	2.0	1.0	0
4062	2017-07-21 10:12:43.401662	0	13	2	0015-00003782	2017-04-07	1872		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1041	0	10:12:43.401662	0	2.0	1.0	0
13366	2017-10-20 16:41:44.145032	0	15	2	0006-00000081	2017-04-07	5324		CONTADO	446.50	0.00	68.11	446.50	378.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1042	0	16:41:44.145032	0	2.0	1.0	0
3305	2017-07-20 09:51:40.239485	0	15	2	0021-00003680	2017-04-07	91		CONTADO	1232.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1042	0	09:51:40.239485	0	2.0	1.0	0
3310	2017-07-20 09:53:12.635129	0	15	2	0021-00003681	2017-04-07	90		CONTADO	455.00	0.00	0.00	227.50	0.00	227.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1042	0	09:53:12.635129	0	2.0	1.0	0
3427	2017-07-20 10:45:26.121886	0	15	1	0021-00000259	2017-04-07	1666		CONTADO	3280.00	0.00	0.00	1640.00	0.00	1640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1042	0	10:45:26.121886	0	2.0	1.0	0
13368	2017-10-20 16:43:45.907153	0	15	2	0006-00000082	2017-04-07	5325		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1042	0	16:43:45.907153	0	2.0	1.0	0
14326	2017-10-24 11:56:44.569987	0	8	2	0012-00000441	2017-04-07	3013		CONTADO	3204.40	0.00	488.81	3204.40	2715.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1043	0	11:56:44.569987	0	2.0	1.0	0
14327	2017-10-24 11:57:44.371413	0	8	2	0012-00000442	2017-04-07	5533		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1043	0	11:57:44.371413	0	2.0	1.0	0
14329	2017-10-24 11:58:25.293443	0	8	2	0012-00000443	2017-04-07	2953		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1043	0	11:58:25.293443	0	2.0	1.0	0
7467	2017-08-18 16:23:17.244388	0	8	2	0016-00009761	2017-04-07	784		CONTADO	952.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:23:17.244388	0	2.0	1.0	0
7468	2017-08-18 16:23:49.686316	0	8	2	0016-00009762	2017-04-07	3160		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:23:49.686316	0	2.0	1.0	0
7470	2017-08-18 16:24:23.110707	0	8	2	0016-00009763	2017-04-07	2897		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:24:23.110707	0	2.0	1.0	0
7471	2017-08-18 16:24:55.205597	0	8	2	0016-00009764	2017-04-07	8	BERNALDO DE LA CRUZ BALDERA	CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:24:55.205597	0	2.0	1.0	0
7472	2017-08-18 16:25:23.882947	0	8	2	0016-00009765	2017-04-07	8	BERNALDO DE LA CRUZ BALDERA	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:25:23.882947	0	2.0	1.0	0
7474	2017-08-18 16:26:20.808033	0	8	2	0016-00009766	2017-04-07	8	MARIA B. LLAUCE SANCHEZ	CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:26:20.808033	0	2.0	1.0	0
7475	2017-08-18 16:26:49.846334	0	8	2	0016-00009767	2017-04-07	2787		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:26:49.846334	0	2.0	1.0	0
7476	2017-08-18 16:27:20.713957	0	8	2	0016-00009768	2017-04-07	8	JUAN BANCES CAJUSOL	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:27:20.713957	0	2.0	1.0	0
7477	2017-08-18 16:27:59.201016	0	8	2	0016-00009769	2017-04-07	3155		CONTADO	407.00	0.00	0.00	203.50	0.00	203.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:27:59.201016	0	2.0	1.0	0
7478	2017-08-18 16:28:19.860345	0	8	2	0016-00009770	2017-04-07	8	SEBASTIAN SANCHEZ CAJUSOL	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:28:19.860345	0	2.0	1.0	0
7479	2017-08-18 16:28:50.725229	0	8	2	0016-00009771	2017-04-07	3161		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:28:50.725229	0	2.0	1.0	0
7480	2017-08-18 16:29:35.825395	0	8	2	0016-00009772	2017-04-07	3162		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:29:35.825395	0	2.0	1.0	0
7482	2017-08-18 16:29:58.987768	0	8	2	0016-00009773	2017-04-07	3047		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1043	0	16:29:58.987768	0	2.0	1.0	0
3857	2017-07-21 07:42:11.709138	0	14	1	0002-00001240	2017-04-07	303		CONTADO	8046.00	0.00	0.00	8046.00	0.00	8046.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1044	0	07:42:11.709138	0	2.0	1.0	0
5359	2017-07-31 11:02:54.993427	0	10	2	0022-00001411	2017-04-07	2177		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:02:54.993427	0	2.0	1.0	0
5360	2017-07-31 11:04:17.705315	0	10	2	0022-00001412	2017-04-07	2357		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:04:17.705315	0	2.0	1.0	0
5361	2017-07-31 11:05:39.977052	0	10	2	0022-00001413	2017-04-07	2396		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:05:39.977052	0	2.0	1.0	0
5362	2017-07-31 11:09:03.747978	0	10	2	0022-00001414	2017-04-07	2397		CONTADO	935.00	0.00	0.00	467.50	0.00	467.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:09:03.747978	0	2.0	1.0	0
5363	2017-07-31 11:10:29.896775	0	10	2	0022-00001415	2017-04-07	2396		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:10:29.896775	0	2.0	1.0	0
5364	2017-07-31 11:13:03.423742	0	10	2	0022-00001416	2017-04-07	2397		CONTADO	863.00	0.00	0.00	431.50	0.00	431.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:13:03.423742	0	2.0	1.0	0
5365	2017-07-31 11:25:46.890756	0	10	2	0022-00001417	2017-04-07	2398		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	11:25:46.890756	0	2.0	1.0	0
7167	2017-08-17 16:56:41.036534	0	10	1	0022-00000184	2017-04-07	3028		CONTADO	1367.00	0.00	0.00	683.50	0.00	683.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1045	0	16:56:41.036534	0	2.0	1.0	0
6130	2017-08-15 09:51:04.266995	0	5	2	0009-00006519	2017-04-07	19		CONTADO	1210.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1046	0	09:51:04.266995	0	2.0	1.0	0
6131	2017-08-15 09:53:09.820301	0	5	2	0009-00006520	2017-04-07	2629		CONTADO	302.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1046	0	09:53:09.820301	0	2.0	1.0	0
6132	2017-08-15 09:53:58.465522	0	5	2	0009-00006521	2017-04-07	33		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1046	0	09:53:58.465522	0	2.0	1.0	0
6133	2017-08-15 09:54:45.556255	0	5	2	0009-00006522	2017-04-07	2630		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1046	0	09:54:45.556255	0	2.0	1.0	0
6134	2017-08-15 09:58:05.227061	0	5	1	0009-00001885	2017-04-07	2631		CONTADO	8400.00	0.00	0.00	4200.00	0.00	4200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1046	0	09:58:05.227061	0	2.0	1.0	0
1436	2017-07-15 09:12:26.756199	0	7	2	0012-00009092	2017-04-07	750		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:12:26.756199	0	2.0	1.0	0
1437	2017-07-15 09:13:46.886764	0	7	2	0012-00009093	2017-04-07	732		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:13:46.886764	0	2.0	1.0	0
1438	2017-07-15 09:15:18.164699	0	7	2	0012-00009094	2017-04-07	842		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:15:18.164699	0	2.0	1.0	0
1439	2017-07-15 09:15:49.845299	0	7	2	0012-00009095	2017-04-07	824		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:15:49.845299	0	2.0	1.0	0
1440	2017-07-15 09:16:38.323533	0	7	2	0012-00009096	2017-04-07	831		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:16:38.323533	0	2.0	1.0	0
1441	2017-07-15 09:17:22.239017	0	7	2	0012-00009097	2017-04-07	843		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:17:22.239017	0	2.0	1.0	0
1442	2017-07-15 09:18:08.521659	0	7	2	0012-00009098	2017-04-07	844		CONTADO	454.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:18:08.521659	0	2.0	1.0	0
1443	2017-07-15 09:19:13.986686	0	7	2	0012-00009099	2017-04-07	845		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:19:13.986686	0	2.0	1.0	0
1444	2017-07-15 09:20:16.562478	0	7	2	0012-00009100	2017-04-07	846		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:20:16.562478	0	2.0	1.0	0
1445	2017-07-15 09:20:45.121389	0	7	2	0012-00009101	2017-04-07	763		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:20:45.121389	0	2.0	1.0	0
1447	2017-07-15 09:23:29.987495	0	7	2	0012-00009102	2017-04-07	819		CONTADO	667.00	0.00	0.00	333.50	0.00	333.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:23:29.987495	0	2.0	1.0	0
1448	2017-07-15 09:24:04.698715	0	7	2	0012-00009103	2017-04-07	763		CONTADO	1068.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1047	0	09:24:04.698715	0	2.0	1.0	0
4077	2017-07-21 10:32:31.088069	0	16	2	0003-00003585	2017-04-08	1811		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1048	0	10:32:31.088069	0	2.0	1.0	0
5375	2017-07-31 12:17:05.578406	0	10	2	0022-00001418	2017-04-08	2177		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1049	0	12:17:05.578406	0	2.0	1.0	0
5393	2017-07-31 17:42:59.45712	0	10	2	0022-00001419	2017-04-08	2177		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1049	0	17:42:59.45712	0	2.0	1.0	0
5394	2017-07-31 17:44:59.329296	0	10	2	0022-00001420	2017-04-08	1179		CONTADO	302.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1049	0	17:44:59.329296	0	2.0	1.0	0
5395	2017-07-31 17:46:56.738207	0	10	2	0022-00001421	2017-04-08	2407		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1049	0	17:46:56.738207	0	2.0	1.0	0
3436	2017-07-20 10:50:39.104084	0	6	2	0008-00002330	2017-04-08	8		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARCELINA PACHERREZ COBEÑAS	205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1050	0	10:50:39.104084	0	2.0	1.0	0
3448	2017-07-20 10:56:51.13924	0	6	1	0008-00000553	2017-04-08	1058		CONTADO	415.00	0.00	63.31	415.00	351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1050	0	10:56:51.13924	0	2.0	1.0	0
3451	2017-07-20 10:58:06.210887	0	6	1	0008-00000554	2017-04-08	1058		CONTADO	1328.00	0.00	0.00	664.00	0.00	664.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1050	0	10:58:06.210887	0	2.0	1.0	0
3455	2017-07-20 10:59:57.230824	0	6	1	0008-00000555	2017-04-08	1058		CONTADO	1079.00	0.00	37.98	664.00	211.02	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1050	0	10:59:57.230824	0	2.0	1.0	0
3360	2017-07-20 10:14:13.866188	0	15	2	0021-00003682	2017-04-08	90		CONTADO	3740.00	0.00	0.00	1870.00	0.00	1870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1051	0	10:14:13.866188	0	2.0	1.0	0
4472	2017-07-24 10:00:37.088556	0	11	1	0010-00001056	2017-04-08	85		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1052	0	10:00:37.088556	0	2.0	1.0	0
4473	2017-07-24 10:01:35.39146	0	11	1	0010-00001057	2017-04-08	85		CONTADO	4460.00	0.00	0.00	2230.00	0.00	2230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1052	0	10:01:35.39146	0	2.0	1.0	0
4471	2017-07-24 09:59:53.647118	0	11	2	0010-00003381	2017-04-08	151		CONTADO	1492.00	0.00	0.00	746.00	0.00	746.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1052	0	09:59:53.647118	0	2.0	1.0	0
1449	2017-07-15 09:25:22.713236	0	7	2	0012-00009104	2017-04-08	847		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1053	0	09:25:22.713236	0	2.0	1.0	0
1450	2017-07-15 09:25:46.970163	0	7	2	0012-00009105	2017-04-08	847		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1053	0	09:25:46.970163	0	2.0	1.0	0
20151	2017-11-22 09:40:10.759167	0	24	2	0010-00000476	2017-04-08	6657		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1054	0	09:40:10.759167	0	2.0	1.0	0
20153	2017-11-22 09:41:40.230522	0	24	2	0010-00000477	2017-04-08	6651		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1054	0	09:41:40.230522	0	2.0	1.0	0
20156	2017-11-22 09:42:23.073354	0	24	2	0010-00000478	2017-04-08	6343		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1054	0	09:42:23.073354	0	2.0	1.0	0
20157	2017-11-22 09:43:38.586836	0	24	2	0010-00000479	2017-04-08	6660		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1054	0	09:43:38.586836	0	2.0	1.0	0
20158	2017-11-22 09:44:35.751823	0	24	2	0010-00000480	2017-04-08	6333		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1054	0	09:44:35.751823	0	2.0	1.0	0
6144	2017-08-15 10:24:00.575422	0	5	2	0009-00006532	2017-04-08	2633		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:24:00.575422	0	2.0	1.0	0
15202	2017-10-26 16:13:00.468097	0	5	2	0001-00000238	2017-04-08	2606		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1055	0	16:13:00.468097	0	2.0	1.0	0
15204	2017-10-26 16:13:38.984415	0	5	1	0001-00000468	2017-04-08	5666		CONTADO	380.80	0.00	58.09	380.80	322.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1055	0	16:13:38.984415	0	2.0	1.0	0
6135	2017-08-15 10:09:07.774666	0	5	2	0009-00006523	2017-04-08	33		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:09:07.774666	0	2.0	1.0	0
6136	2017-08-15 10:11:31.398322	0	5	2	0009-00006524	2017-04-08	19		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:11:31.398322	0	2.0	1.0	0
6137	2017-08-15 10:13:12.503155	0	5	2	0009-00006525	2017-04-08	550		CONTADO	662.00	0.00	0.00	331.00	0.00	331.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:13:12.503155	0	2.0	1.0	0
6138	2017-08-15 10:14:02.774591	0	5	2	0009-00006526	2017-04-08	2632		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:14:02.774591	0	2.0	1.0	0
6139	2017-08-15 10:14:37.81358	0	5	2	0009-00006527	2017-04-08	2377		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:14:37.81358	0	2.0	1.0	0
6140	2017-08-15 10:17:26.731092	0	5	2	0009-00006528	2017-04-08	39		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:17:26.731092	0	2.0	1.0	0
6141	2017-08-15 10:17:57.143463	0	5	2	0009-00006529	2017-04-08	2211		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:17:57.143463	0	2.0	1.0	0
6142	2017-08-15 10:18:41.527277	0	5	2	0009-00006530	2017-04-08	2569		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:18:41.527277	0	2.0	1.0	0
6143	2017-08-15 10:22:44.556327	0	5	2	0009-00006531	2017-04-08	2200		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:22:44.556327	0	2.0	1.0	0
6145	2017-08-15 10:31:10.391454	0	5	2	0009-00006533	2017-04-08	2634		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:31:10.391454	0	2.0	1.0	0
6146	2017-08-15 10:32:01.270669	0	5	2	0009-00006534	2017-04-08	2635		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:32:01.270669	0	2.0	1.0	0
6147	2017-08-15 10:33:14.509305	0	5	2	0009-00006535	2017-04-08	710		CONTADO	2484.00	0.00	0.00	1242.00	0.00	1242.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:33:14.509305	0	2.0	1.0	0
6148	2017-08-15 10:35:00.738458	0	5	2	0009-00006536	2017-04-08	2636		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1055	0	10:35:00.738458	0	2.0	1.0	0
12290	2017-10-09 11:19:44.355834	0	5	2	0005-00000132	2017-04-08	8		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1055	0	11:19:44.355834	0	2.0	1.0	0
3872	2017-07-21 07:55:54.159912	0	14	2	0002-00016815	2017-04-08	1797		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	07:55:54.159912	0	2.0	1.0	0
3875	2017-07-21 07:57:40.19493	0	14	2	0002-00016816	2017-04-08	123		CONTADO	650.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	07:57:40.19493	0	2.0	1.0	0
3876	2017-07-21 07:58:28.913134	0	14	2	0002-00016817	2017-04-08	1804		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	07:58:28.913134	0	2.0	1.0	0
3879	2017-07-21 07:59:38.652524	0	14	2	0002-00016818	2017-04-08	1202		CONTADO	349.00	0.00	0.00	174.50	0.00	174.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	07:59:38.652524	0	2.0	1.0	0
3880	2017-07-21 08:00:17.98004	0	14	2	0002-00016819	2017-04-08	336		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	08:00:17.98004	0	2.0	1.0	0
3882	2017-07-21 08:01:06.773956	0	14	2	0002-00016820	2017-04-08	1805		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	08:01:06.773956	0	2.0	1.0	0
3884	2017-07-21 08:01:54.1141	0	14	2	0002-00016821	2017-04-08	1806		CONTADO	1104.00	0.00	0.00	552.00	0.00	552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1056	0	08:01:54.1141	0	2.0	1.0	0
4078	2017-07-21 10:32:45.269751	0	13	2	0015-00003783	2017-04-08	575		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1057	0	10:32:45.269751	0	2.0	1.0	0
4231	2017-07-21 15:50:31.347181	0	13	2	0015-00003784	2017-04-08	179		CONTADO	2825.00	0.00	0.00	1412.50	0.00	1412.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1057	0	15:50:31.347181	0	2.0	1.0	0
4234	2017-07-21 15:53:02.123459	0	13	2	0015-00003785	2017-04-08	1853		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1057	0	15:53:02.123459	0	2.0	1.0	0
4237	2017-07-21 15:54:56.333558	0	13	2	0015-00003786	2017-04-08	1853		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	414.00	1057	0	15:54:56.333558	0	2.0	1.0	0
14331	2017-10-24 11:59:14.608883	0	8	1	0012-00000039	2017-04-08	5410		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1058	0	11:59:14.608883	0	2.0	1.0	0
14332	2017-10-24 12:00:10.616483	0	8	1	0012-00000040	2017-04-08	5410		CONTADO	431.00	0.00	65.75	431.00	365.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1058	0	12:00:10.616483	0	2.0	1.0	0
7483	2017-08-18 16:30:24.06662	0	8	2	0016-00009774	2017-04-08	8	CESAR BENITES RELAIZA	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1058	0	16:30:24.06662	0	2.0	1.0	0
7485	2017-08-18 16:31:25.734522	0	8	2	0016-00009776	2017-04-08	3121		CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1058	0	16:31:25.734522	0	2.0	1.0	0
7484	2017-08-18 16:30:56.826306	0	8	2	0016-00009775	2017-04-08	8	ROMAN SAAVEDRA GRANADOS	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1058	0	16:30:56.826306	0	2.0	1.0	0
7487	2017-08-18 16:31:59.5177	0	8	2	0016-00009777	2017-04-08	3163		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1058	0	16:31:59.5177	0	2.0	1.0	0
7488	2017-08-18 16:32:43.41386	0	8	2	0016-00009778	2017-04-08	3164		CONTADO	908.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1058	0	16:32:43.41386	0	2.0	1.0	0
4997	2017-07-26 08:47:38.773303	0	9	2	0024-00001574	2017-04-08	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1059	0	08:47:38.773303	0	2.0	1.0	0
4980	2017-07-25 17:18:37.063383	0	9	2	0024-00001568	2017-04-08	1604		CONTADO	1872.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	17:18:37.063383	0	2.0	1.0	0
4982	2017-07-25 17:20:14.836916	0	9	2	0024-00001569	2017-04-08	2217		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	17:20:14.836916	0	2.0	1.0	0
4983	2017-07-25 17:30:17.95736	0	9	2	0024-00001570	2017-04-08	2218		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	17:30:17.95736	0	2.0	1.0	0
4994	2017-07-26 08:43:50.043762	0	9	2	0024-00001571	2017-04-08	2224		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:43:50.043762	0	2.0	1.0	0
4995	2017-07-26 08:45:22.404228	0	9	2	0024-00001572	2017-04-08	2225		CONTADO	2016.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:45:22.404228	0	2.0	1.0	0
4996	2017-07-26 08:46:53.387593	0	9	2	0024-00001573	2017-04-08	408		CONTADO	2052.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:46:53.387593	0	2.0	1.0	0
4998	2017-07-26 08:49:58.934391	0	9	2	0024-00001575	2017-04-08	337		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:49:58.934391	0	2.0	1.0	0
4999	2017-07-26 08:51:01.123345	0	9	2	0024-00001576	2017-04-08	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:51:01.123345	0	2.0	1.0	0
5000	2017-07-26 08:52:29.736292	0	9	2	0024-00001577	2017-04-08	2226		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:52:29.736292	0	2.0	1.0	0
5001	2017-07-26 08:54:32.29003	0	9	2	0024-00001578	2017-04-08	1509		CONTADO	1176.00	0.00	0.00	588.00	0.00	588.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:54:32.29003	0	2.0	1.0	0
5002	2017-07-26 08:58:50.430656	0	9	2	0024-00001579	2017-04-08	1546		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	08:58:50.430656	0	2.0	1.0	0
5003	2017-07-26 09:00:28.485854	0	9	2	0024-00001580	2017-04-08	2090		CONTADO	2238.00	0.00	0.00	1119.00	0.00	1119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:00:28.485854	0	2.0	1.0	0
5007	2017-07-26 09:09:25.818641	0	9	2	0024-00001581	2017-04-08	535		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:09:25.818641	0	2.0	1.0	0
5008	2017-07-26 09:10:05.998017	0	9	2	0024-00001582	2017-04-08	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:10:05.998017	0	2.0	1.0	0
5010	2017-07-26 09:11:30.644828	0	9	2	0024-00001583	2017-04-08	2230		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:11:30.644828	0	2.0	1.0	0
5012	2017-07-26 09:12:51.97674	0	9	2	0024-00001584	2017-04-08	2231		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:12:51.97674	0	2.0	1.0	0
5013	2017-07-26 09:13:28.135027	0	9	2	0024-00001585	2017-04-08	8		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:13:28.135027	0	2.0	1.0	0
5015	2017-07-26 09:15:36.892308	0	9	2	0024-00001586	2017-04-08	2110		CONTADO	929.00	0.00	0.00	464.50	0.00	464.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:15:36.892308	0	2.0	1.0	0
5016	2017-07-26 09:16:59.920703	0	9	2	0024-00001587	2017-04-08	2233		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:16:59.920703	0	2.0	1.0	0
5019	2017-07-26 09:20:12.911121	0	9	2	0024-00001588	2017-04-08	2131		CONTADO	1152.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1059	0	09:20:12.911121	0	2.0	1.0	0
3369	2017-07-20 10:16:11.503883	0	15	2	0021-00003683	2017-04-10	109		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1060	0	10:16:11.503883	0	2.0	1.0	0
3373	2017-07-20 10:18:06.465211	0	15	2	0021-00003684	2017-04-10	1270		CONTADO	317.00	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1060	0	10:18:06.465211	0	2.0	1.0	0
13369	2017-10-20 16:45:02.316742	0	15	2	0006-00000083	2017-04-10	5324		CONTADO	421.30	0.00	64.27	421.30	357.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1060	0	16:45:02.316742	0	2.0	1.0	0
13371	2017-10-20 16:46:26.738197	0	15	2	0006-00000084	2017-04-10	5325		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1060	0	16:46:26.738197	0	2.0	1.0	0
4474	2017-07-24 10:03:03.60951	0	11	2	0010-00003382	2017-04-10	1777		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1061	0	10:03:03.60951	0	2.0	1.0	0
4475	2017-07-24 10:04:40.072712	0	11	2	0010-00003383	2017-04-10	97		CONTADO	2264.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1061	0	10:04:40.072712	0	2.0	1.0	0
4477	2017-07-24 10:05:48.481869	0	11	1	0010-00001058	2017-04-10	85		CONTADO	5016.00	0.00	0.00	2508.00	0.00	2508.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1061	0	10:05:48.481869	0	2.0	1.0	0
4478	2017-07-24 10:07:37.687248	0	11	1	0010-00001059	2017-04-10	1385		CONTADO	6222.00	0.00	0.00	3111.00	0.00	3111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1061	0	10:07:37.687248	0	2.0	1.0	0
1451	2017-07-15 09:26:28.579607	0	7	2	0012-00009106	2017-04-10	635		CONTADO	2688.00	0.00	0.00	1344.00	0.00	1344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1062	0	09:26:28.579607	0	2.0	1.0	0
1452	2017-07-15 09:27:15.204452	0	7	2	0012-00009107	2017-04-10	635		CONTADO	3880.00	0.00	0.00	1940.00	0.00	1940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1062	0	09:27:15.204452	0	2.0	1.0	0
5039	2017-07-26 09:37:30.371294	0	9	2	0024-00001596	2017-04-10	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1063	0	09:37:30.371294	0	2.0	1.0	0
5040	2017-07-26 09:38:03.209466	0	9	2	0024-00001597	2017-04-10	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1063	0	09:38:03.209466	0	2.0	1.0	0
5051	2017-07-26 09:47:19.213043	0	9	2	0024-00001601	2017-04-10	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1063	0	09:47:19.213043	0	2.0	1.0	0
5090	2017-07-26 10:27:01.49922	0	9	2	0024-00001605	2017-04-10	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1063	0	10:27:01.49922	0	2.0	1.0	0
5020	2017-07-26 09:21:53.763551	0	9	2	0024-00001589	2017-04-10	2234		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:21:53.763551	0	2.0	1.0	0
5024	2017-07-26 09:26:28.837968	0	9	2	0024-00001590	2017-04-10	2235		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:26:28.837968	0	2.0	1.0	0
5025	2017-07-26 09:28:18.824119	0	9	2	0024-00001591	2017-04-10	2237		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:28:18.824119	0	2.0	1.0	0
5026	2017-07-26 09:29:32.460633	0	9	2	0024-00001592	2017-04-10	2238		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:29:32.460633	0	2.0	1.0	0
5031	2017-07-26 09:31:12.762302	0	9	2	0024-00001593	2017-04-10	2239		CONTADO	1578.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:31:12.762302	0	2.0	1.0	0
5034	2017-07-26 09:32:40.673636	0	9	2	0024-00001594	2017-04-10	2114		CONTADO	1158.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:32:40.673636	0	2.0	1.0	0
5037	2017-07-26 09:36:39.026379	0	9	2	0024-00001595	2017-04-10	2114		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:36:39.026379	0	2.0	1.0	0
5043	2017-07-26 09:42:06.811468	0	9	2	0024-00001598	2017-04-10	2243		CONTADO	3264.00	0.00	0.00	1632.00	0.00	1632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:42:06.811468	0	2.0	1.0	0
5045	2017-07-26 09:43:23.757946	0	9	2	0024-00001599	2017-04-10	2021		CONTADO	1794.00	0.00	0.00	897.00	0.00	897.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:43:23.757946	0	2.0	1.0	0
5047	2017-07-26 09:44:45.542351	0	9	2	0024-00001600	2017-04-10	2244		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:44:45.542351	0	2.0	1.0	0
5056	2017-07-26 09:50:50.429338	0	9	2	0024-00001602	2017-04-10	1445		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:50:50.429338	0	2.0	1.0	0
5061	2017-07-26 09:52:29.282711	0	9	2	0024-00001603	2017-04-10	1556		CONTADO	3504.00	0.00	0.00	1752.00	0.00	1752.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	09:52:29.282711	0	2.0	1.0	0
5087	2017-07-26 10:25:58.452765	0	9	2	0024-00001604	2017-04-10	8		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	EBENTUAL	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	10:25:58.452765	0	2.0	1.0	0
5094	2017-07-26 10:30:27.788419	0	9	2	0024-00001606	2017-04-10	2260		CONTADO	2380.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	10:30:27.788419	0	2.0	1.0	0
5095	2017-07-26 10:32:08.099722	0	9	2	0024-00001607	2017-04-10	2262		CONTADO	2370.00	0.00	0.00	1185.00	0.00	1185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	10:32:08.099722	0	2.0	1.0	0
5098	2017-07-26 10:34:08.049756	0	9	2	0024-00001608	2017-04-10	1665		CONTADO	2742.00	0.00	0.00	1371.00	0.00	1371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	10:34:08.049756	0	2.0	1.0	0
5104	2017-07-26 10:53:34.633296	0	9	2	0024-00001610	2017-04-10	2265		CONTADO	930.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1063	0	10:53:34.633296	0	2.0	1.0	0
4239	2017-07-21 15:58:48.115497	0	13	2	0015-00003787	2017-04-10	1474		CONTADO	1242.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1064	0	15:58:48.115497	0	2.0	1.0	0
4242	2017-07-21 16:02:29.936686	0	13	2	0015-00003789	2017-04-10	322		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1064	0	16:02:29.936686	0	2.0	1.0	0
4245	2017-07-21 16:05:20.943768	0	13	2	0015-00003790	2017-04-10	1946		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1064	0	16:05:20.943768	0	2.0	1.0	0
4247	2017-07-21 16:06:49.946747	0	13	2	0015-00003791	2017-04-10	1474		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1064	0	16:06:49.946747	0	2.0	1.0	0
20161	2017-11-22 09:52:59.980132	0	24	2	0010-00000481	2017-04-10	6611		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	09:52:59.980132	0	2.0	1.0	0
20164	2017-11-22 09:55:10.30906	0	24	2	0010-00000482	2017-04-10	6662		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	09:55:10.30906	0	2.0	1.0	0
20168	2017-11-22 10:00:43.702796	0	24	2	0010-00000483	2017-04-10	6664		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	10:00:43.702796	0	2.0	1.0	0
20182	2017-11-22 10:34:53.773791	0	24	2	0010-00000484	2017-04-10	6664		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	10:34:53.773791	0	2.0	1.0	0
20183	2017-11-22 10:37:48.987665	0	24	2	0010-00000485	2017-04-10	6615		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	10:37:48.987665	0	2.0	1.0	0
20184	2017-11-22 10:39:01.794864	0	24	2	0010-00000486	2017-04-10	6669		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	10:39:01.794864	0	2.0	1.0	0
20218	2017-11-22 15:14:51.185517	0	24	1	0010-00000137	2017-04-10	6402		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	15:14:51.185517	0	2.0	1.0	0
20220	2017-11-22 15:15:21.652728	0	24	1	0010-00000138	2017-04-10	8		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1065	0	15:15:21.652728	0	2.0	1.0	0
5103	2017-07-26 10:51:02.103269	0	9	2	0024-00001609	2017-04-10	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1063	0	10:51:02.103269	0	2.0	1.0	0
4240	2017-07-21 16:00:14.980221	0	13	2	0015-00003788	2017-04-10	1560		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	55.00	1064	0	16:00:14.980221	0	2.0	1.0	0
14334	2017-10-24 12:01:43.226731	0	8	2	0012-00000444	2017-04-10	2953		CONTADO	260.70	0.00	39.77	260.70	220.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1066	0	12:01:43.226731	0	2.0	1.0	0
14335	2017-10-24 12:02:40.253646	0	8	2	0012-00000445	2017-04-10	3013		CONTADO	161.20	0.00	24.59	161.20	136.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1066	0	12:02:40.253646	0	2.0	1.0	0
14337	2017-10-24 12:03:14.442536	0	8	2	0012-00000446	2017-04-10	8	PEDRO SANTAMARIA BALDERA	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1066	0	12:03:14.442536	0	2.0	1.0	0
14338	2017-10-24 12:03:59.63874	0	8	2	0012-00000447	2017-04-10	5521		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1066	0	12:03:59.63874	0	2.0	1.0	0
14339	2017-10-24 12:04:52.001268	0	8	2	0012-00000448	2017-04-10	3179		CONTADO	1896.00	0.00	289.22	1896.00	1606.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1066	0	12:04:52.001268	0	2.0	1.0	0
14340	2017-10-24 12:06:20.308119	0	8	1	0012-00000041	2017-04-10	5410		CONTADO	2094.90	0.00	319.56	2094.90	1775.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1066	0	12:06:20.308119	0	2.0	1.0	0
7489	2017-08-18 16:33:38.62046	0	8	2	0016-00009779	2017-04-10	3077		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:33:38.62046	0	2.0	1.0	0
7491	2017-08-18 16:34:57.931172	0	8	2	0016-00009780	2017-04-10	8	VICENTE MONTALVO HUIMAN	CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:34:57.931172	0	2.0	1.0	0
7492	2017-08-18 16:35:43.620031	0	8	2	0016-00009781	2017-04-10	3165		CONTADO	595.00	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:35:43.620031	0	2.0	1.0	0
7493	2017-08-18 16:36:17.958079	0	8	2	0016-00009782	2017-04-10	2014		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:36:17.958079	0	2.0	1.0	0
7494	2017-08-18 16:36:37.199423	0	8	2	0016-00009783	2017-04-10	3154		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:36:37.199423	0	2.0	1.0	0
7495	2017-08-18 16:37:21.913751	0	8	2	0016-00009784	2017-04-10	3166		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:37:21.913751	0	2.0	1.0	0
7496	2017-08-18 16:37:41.592954	0	8	2	0016-00009785	2017-04-10	3167		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:37:41.592954	0	2.0	1.0	0
7497	2017-08-18 16:38:37.533917	0	8	2	0016-00009786	2017-04-10	3168		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:38:37.533917	0	2.0	1.0	0
7498	2017-08-18 16:38:51.782165	0	8	2	0016-00009787	2017-04-10	2787		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:38:51.782165	0	2.0	1.0	0
7500	2017-08-18 16:39:33.040225	0	8	2	0016-00009788	2017-04-10	2897		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:39:33.040225	0	2.0	1.0	0
7501	2017-08-18 16:40:03.291085	0	8	2	0016-00009789	2017-04-10	2854		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:40:03.291085	0	2.0	1.0	0
7502	2017-08-18 16:40:40.625959	0	8	2	0016-00009790	2017-04-10	2854		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1066	0	16:40:40.625959	0	2.0	1.0	0
6149	2017-08-15 10:38:04.869512	0	5	2	0009-00006537	2017-04-10	550		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1067	0	10:38:04.869512	0	2.0	1.0	0
6150	2017-08-15 10:39:13.293724	0	5	2	0009-00006538	2017-04-10	2637		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1067	0	10:39:13.293724	0	2.0	1.0	0
6151	2017-08-15 10:40:54.956901	0	5	2	0009-00006539	2017-04-10	2637		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1067	0	10:40:54.956901	0	2.0	1.0	0
6152	2017-08-15 10:44:31.033933	0	5	2	0009-00006540	2017-04-10	39		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1067	0	10:44:31.033933	0	2.0	1.0	0
6153	2017-08-15 10:45:52.311539	0	5	2	0009-00006541	2017-04-10	33		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1067	0	10:45:52.311539	0	2.0	1.0	0
12291	2017-10-09 11:20:33.68701	0	5	2	0005-00000133	2017-04-10	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1067	0	11:20:33.68701	0	2.0	1.0	0
12292	2017-10-09 11:21:14.113656	0	5	2	0005-00000134	2017-04-10	4253		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1067	0	11:21:14.113656	0	2.0	1.0	0
5419	2017-08-01 12:18:39.67097	0	10	2	0022-00001429	2017-04-10	2413		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	12:18:39.67097	0	2.0	1.0	0
5396	2017-07-31 17:49:39.621702	0	10	2	0022-00001422	2017-04-10	2355		CONTADO	1035.00	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	17:49:39.621702	0	2.0	1.0	0
5397	2017-07-31 17:50:43.528858	0	10	2	0022-00001423	2017-04-10	2177		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	17:50:43.528858	0	2.0	1.0	0
5398	2017-07-31 17:52:26.914518	0	10	2	0022-00001424	2017-04-10	2357		CONTADO	3980.00	0.00	0.00	1990.00	0.00	1990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	17:52:26.914518	0	2.0	1.0	0
5399	2017-07-31 17:54:04.790457	0	10	2	0022-00001425	2017-04-10	2396		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	17:54:04.790457	0	2.0	1.0	0
5412	2017-08-01 11:41:14.891972	0	10	2	0022-00001426	2017-04-10	2349		CONTADO	676.00	0.00	0.00	338.00	0.00	338.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	11:41:14.891972	0	2.0	1.0	0
5413	2017-08-01 11:54:47.356082	0	10	2	0022-00001427	2017-04-10	2072		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	11:54:47.356082	0	2.0	1.0	0
5414	2017-08-01 11:56:37.485386	0	10	2	0022-00001428	2017-04-10	2411		CONTADO	5130.00	0.00	0.00	2565.00	0.00	2565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1068	0	11:56:37.485386	0	2.0	1.0	0
9331	2017-09-19 15:43:27.90912	0	18	1	0004-00000033	2017-04-10	3683		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1069	0	15:43:27.90912	0	2.0	1.0	0
9332	2017-09-19 15:45:05.455088	0	18	1	0004-00000034	2017-04-10	3684		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1069	0	15:45:05.455088	0	2.0	1.0	0
9333	2017-09-19 15:46:38.928838	0	18	1	0004-00000035	2017-04-10	3638		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1069	0	15:46:38.928838	0	2.0	1.0	0
9394	2017-09-19 17:13:10.375174	0	18	2	0004-00000053	2017-04-10	3676		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1069	0	17:13:10.375174	0	2.0	1.0	0
3886	2017-07-21 08:02:49.826441	0	14	2	0002-00016822	2017-04-10	1460		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1070	0	08:02:49.826441	0	2.0	1.0	0
3888	2017-07-21 08:04:19.551898	0	14	2	0002-00016823	2017-04-10	119		CONTADO	1179.00	0.00	7.47	614.00	41.53	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1070	0	08:04:19.551898	0	2.0	1.0	0
3889	2017-07-21 08:05:01.736058	0	14	2	0002-00016824	2017-04-10	1809		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1070	0	08:05:01.736058	0	2.0	1.0	0
3892	2017-07-21 08:05:53.057806	0	14	2	0002-00016825	2017-04-10	1760		CONTADO	830.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1070	0	08:05:53.057806	0	2.0	1.0	0
4079	2017-07-21 10:33:38.320766	0	16	2	0003-00003586	2017-04-11	1878		CONTADO	329.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1071	0	10:33:38.320766	0	2.0	1.0	0
9395	2017-09-19 17:20:44.612729	0	18	2	0004-00000054	2017-04-11	3676		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1072	0	17:20:44.612729	0	2.0	1.0	0
20227	2017-11-22 15:23:38.167049	0	24	2	0010-00000487	2017-04-11	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1073	0	15:23:38.167049	0	2.0	1.0	0
20228	2017-11-22 15:24:13.218402	0	24	2	0010-00000488	2017-04-11	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1073	0	15:24:13.218402	0	2.0	1.0	0
20250	2017-11-22 15:55:38.965518	0	24	2	0010-00000489	2017-04-11	6363		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1073	0	15:55:38.965518	0	2.0	1.0	0
20251	2017-11-22 15:58:46.433928	0	24	2	0010-00000490	2017-04-11	6664		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1073	0	15:58:46.433928	0	2.0	1.0	0
20252	2017-11-22 15:59:28.497469	0	24	2	0010-00000491	2017-04-11	8		CONTADO	201.60	0.00	30.75	201.60	170.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1073	0	15:59:28.497469	0	2.0	1.0	0
20253	2017-11-22 16:00:22.902769	0	24	1	0010-00000139	2017-04-11	8		CONTADO	795.50	0.00	121.35	795.50	674.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1073	0	16:00:22.902769	0	2.0	1.0	0
5105	2017-07-26 10:56:31.424904	0	9	2	0024-00001611	2017-04-11	2266		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	10:56:31.424904	0	2.0	1.0	0
5106	2017-07-26 10:59:26.772572	0	9	2	0024-00001612	2017-04-11	2102		CONTADO	1416.00	0.00	0.00	708.00	0.00	708.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	10:59:26.772572	0	2.0	1.0	0
5107	2017-07-26 11:00:57.165928	0	9	2	0024-00001613	2017-04-11	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	EBENTUAL	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:00:57.165928	0	2.0	1.0	0
5108	2017-07-26 11:02:26.677657	0	9	2	0024-00001614	2017-04-11	2267		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:02:26.677657	0	2.0	1.0	0
5109	2017-07-26 11:04:01.552101	0	9	2	0024-00001615	2017-04-11	511		CONTADO	1674.00	0.00	0.00	837.00	0.00	837.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:04:01.552101	0	2.0	1.0	0
5110	2017-07-26 11:05:48.954198	0	9	2	0024-00001616	2017-04-11	2107		CONTADO	970.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:05:48.954198	0	2.0	1.0	0
5111	2017-07-26 11:06:31.172246	0	9	2	0024-00001617	2017-04-11	2107		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:06:31.172246	0	2.0	1.0	0
5112	2017-07-26 11:07:48.903522	0	9	2	0024-00001618	2017-04-11	1509		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:07:48.903522	0	2.0	1.0	0
5113	2017-07-26 11:09:36.302744	0	9	2	0024-00001619	2017-04-11	2268		CONTADO	1452.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:09:36.302744	0	2.0	1.0	0
5114	2017-07-26 11:11:01.670428	0	9	2	0024-00001620	2017-04-11	2102		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:11:01.670428	0	2.0	1.0	0
5115	2017-07-26 11:12:21.19316	0	9	2	0024-00001621	2017-04-11	2090		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:12:21.19316	0	2.0	1.0	0
5116	2017-07-26 11:14:18.147825	0	9	2	0024-00001622	2017-04-11	422		CONTADO	5640.00	0.00	0.00	2820.00	0.00	2820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:14:18.147825	0	2.0	1.0	0
5117	2017-07-26 11:18:24.161194	0	9	2	0024-00001623	2017-04-11	393		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1074	0	11:18:24.161194	0	2.0	1.0	0
6154	2017-08-15 10:49:36.607748	0	5	2	0009-00006542	2017-04-11	1178		CONTADO	1914.00	0.00	0.00	957.00	0.00	957.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1075	0	10:49:36.607748	0	2.0	1.0	0
12293	2017-10-09 11:22:05.468406	0	5	2	0005-00000135	2017-04-11	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1075	0	11:22:05.468406	0	2.0	1.0	0
12294	2017-10-09 11:22:52.335735	0	5	2	0005-00000136	2017-04-11	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1075	0	11:22:52.335735	0	2.0	1.0	0
3444	2017-07-20 10:54:32.266641	0	6	2	0008-00002331	2017-04-11	64		CONTADO	250.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1076	0	10:54:32.266641	0	2.0	1.0	0
1453	2017-07-15 09:27:53.497599	0	7	2	0012-00009108	2017-04-11	810		CONTADO	3528.00	0.00	0.00	1764.00	0.00	1764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:27:53.497599	0	2.0	1.0	0
1454	2017-07-15 09:28:41.668809	0	7	2	0012-00009109	2017-04-11	848		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:28:41.668809	0	2.0	1.0	0
1455	2017-07-15 09:29:30.148708	0	7	2	0012-00009110	2017-04-11	767		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:29:30.148708	0	2.0	1.0	0
1456	2017-07-15 09:30:27.802823	0	7	2	0012-00009111	2017-04-11	849		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:30:27.802823	0	2.0	1.0	0
1457	2017-07-15 09:31:22.26976	0	7	2	0012-00009112	2017-04-11	730		CONTADO	702.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:31:22.26976	0	2.0	1.0	0
1458	2017-07-15 09:32:08.596901	0	7	2	0012-00009113	2017-04-11	730		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:32:08.596901	0	2.0	1.0	0
1460	2017-07-15 09:32:50.869067	0	7	2	0012-00009114	2017-04-11	851		CONTADO	1548.00	0.00	0.00	774.00	0.00	774.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:32:50.869067	0	2.0	1.0	0
1461	2017-07-15 09:33:32.785901	0	7	2	0012-00009115	2017-04-11	853		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:33:32.785901	0	2.0	1.0	0
1462	2017-07-15 09:33:54.545148	0	7	2	0012-00009116	2017-04-11	635		CONTADO	2184.00	0.00	0.00	1092.00	0.00	1092.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:33:54.545148	0	2.0	1.0	0
1463	2017-07-15 09:34:48.454108	0	7	2	0012-00009117	2017-04-11	854		CONTADO	3336.00	0.00	0.00	1668.00	0.00	1668.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:34:48.454108	0	2.0	1.0	0
1464	2017-07-15 09:35:31.055819	0	7	2	0012-00009118	2017-04-11	854		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1077	0	09:35:31.055819	0	2.0	1.0	0
3914	2017-07-21 08:19:06.589894	0	14	1	0002-00001241	2017-04-11	1817		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1078	0	08:19:06.589894	0	2.0	1.0	0
3901	2017-07-21 08:11:26.011618	0	14	2	0002-00016827	2017-04-11	8		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	28219533 CARLOS SUAREZ TIRADO (CLIENTE FALLECIDO)	69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1078	0	08:11:26.011618	0	2.0	1.0	0
3911	2017-07-21 08:18:01.909906	0	14	2	0002-00016828	2017-04-11	257		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1078	0	08:18:01.909906	0	2.0	1.0	0
4249	2017-07-21 16:09:34.400282	0	13	2	0015-00003792	2017-04-11	1752		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1079	0	16:09:34.400282	0	2.0	1.0	0
4251	2017-07-21 16:11:51.373145	0	13	2	0015-00003793	2017-04-11	1949		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1079	0	16:11:51.373145	0	2.0	1.0	0
3378	2017-07-20 10:19:38.974354	0	15	2	0021-00003685	2017-04-11	90		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1080	0	10:19:38.974354	0	2.0	1.0	0
3380	2017-07-20 10:21:49.656135	0	15	2	0021-00003686	2017-04-11	91		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1080	0	10:21:49.656135	0	2.0	1.0	0
13372	2017-10-20 16:48:43.750191	0	15	2	0006-00000085	2017-04-11	5342		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1080	0	16:48:43.750191	0	2.0	1.0	0
13373	2017-10-20 16:49:35.30514	0	15	2	0006-00000086	2017-04-11	5324		CONTADO	658.00	0.00	100.37	658.00	557.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1080	0	16:49:35.30514	0	2.0	1.0	0
13374	2017-10-20 16:50:22.534073	0	15	2	0006-00000087	2017-04-11	1500		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1080	0	16:50:22.534073	0	2.0	1.0	0
4534	2017-07-24 11:02:07.952339	0	11	2	0010-00003384	2017-04-11	80		CONTADO	1260.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1081	0	11:02:07.952339	0	2.0	1.0	0
4536	2017-07-24 11:03:06.378376	0	11	2	0010-00003385	2017-04-11	2058		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1081	0	11:03:06.378376	0	2.0	1.0	0
4538	2017-07-24 11:03:46.870555	0	11	1	0010-00001060	2017-04-11	85		CONTADO	2668.00	0.00	0.00	1334.00	0.00	1334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1081	0	11:03:46.870555	0	2.0	1.0	0
4539	2017-07-24 11:04:49.270183	0	11	1	0010-00001061	2017-04-11	1385		CONTADO	5390.00	0.00	0.00	2695.00	0.00	2695.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1081	0	11:04:49.270183	0	2.0	1.0	0
4542	2017-07-24 11:06:08.856884	0	11	1	0010-00001062	2017-04-11	1385		CONTADO	4640.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1081	0	11:06:08.856884	0	2.0	1.0	0
14342	2017-10-24 12:07:04.306964	0	8	2	0012-00000449	2017-04-11	3161		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1082	0	12:07:04.306964	0	2.0	1.0	0
14343	2017-10-24 12:07:52.379539	0	8	2	0012-00000450	2017-04-11	3179		CONTADO	232.10	0.00	35.41	232.10	196.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1082	0	12:07:52.379539	0	2.0	1.0	0
14378	2017-10-24 15:50:16.560308	0	8	2	0012-00000451	2017-04-11	3179		CONTADO	2183.40	0.00	333.06	2183.40	1850.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1082	0	15:50:16.560308	0	2.0	1.0	0
14379	2017-10-24 15:51:09.066491	0	8	2	0012-00000452	2017-04-11	8	PEDRO SANTAMARIA BALDERA	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1082	0	15:51:09.066491	0	2.0	1.0	0
7503	2017-08-18 16:41:35.90808	0	8	2	0016-00009791	2017-04-11	2982		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:41:35.90808	0	2.0	1.0	0
7504	2017-08-18 16:42:21.8074	0	8	2	0016-00009792	2017-04-11	3169		CONTADO	791.00	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:42:21.8074	0	2.0	1.0	0
7506	2017-08-18 16:43:23.442234	0	8	2	0016-00009793	2017-04-11	3058		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:43:23.442234	0	2.0	1.0	0
7507	2017-08-18 16:44:04.504346	0	8	2	0016-00009794	2017-04-11	2784		CONTADO	2470.00	0.00	0.00	1235.00	0.00	1235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:44:04.504346	0	2.0	1.0	0
7509	2017-08-18 16:44:27.088773	0	8	2	0016-00009795	2017-04-11	2784		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:44:27.088773	0	2.0	1.0	0
7510	2017-08-18 16:44:58.61923	0	8	2	0016-00009796	2017-04-11	2784		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:44:58.61923	0	2.0	1.0	0
7511	2017-08-18 16:45:15.676575	0	8	2	0016-00009797	2017-04-11	8	ELVA SANTAMARIA SOCLUPE	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1082	0	16:45:15.676575	0	2.0	1.0	0
4253	2017-07-21 16:13:31.682414	0	13	2	0015-00003794	2017-04-12	1478		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1083	0	16:13:31.682414	0	2.0	1.0	0
4254	2017-07-21 16:15:16.876817	0	13	2	0015-00003795	2017-04-12	627		CONTADO	552.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1083	0	16:15:16.876817	0	2.0	1.0	0
4256	2017-07-21 16:16:26.063162	0	13	2	0015-00003796	2017-04-12	1757		CONTADO	1242.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1083	0	16:16:26.063162	0	2.0	1.0	0
4257	2017-07-21 16:18:02.166999	0	13	2	0015-00003797	2017-04-12	1757		CONTADO	1173.00	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1083	0	16:18:02.166999	0	2.0	1.0	0
5420	2017-08-01 12:21:55.262222	0	10	2	0022-00001430	2017-04-12	2358		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:21:55.262222	0	2.0	1.0	0
5421	2017-08-01 12:24:56.809606	0	10	2	0022-00001431	2017-04-12	2414		CONTADO	403.00	0.00	0.00	201.50	0.00	201.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:24:56.809606	0	2.0	1.0	0
5422	2017-08-01 12:26:30.850481	0	10	2	0022-00001432	2017-04-12	2415		CONTADO	920.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:26:30.850481	0	2.0	1.0	0
5423	2017-08-01 12:27:45.948121	0	10	2	0022-00001433	2017-04-12	2219		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:27:45.948121	0	2.0	1.0	0
5424	2017-08-01 12:28:40.273957	0	10	2	0022-00001434	2017-04-12	2246		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:28:40.273957	0	2.0	1.0	0
5425	2017-08-01 12:30:28.577291	0	10	2	0022-00001435	2017-04-12	1664		CONTADO	619.00	0.00	0.00	309.50	0.00	309.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:30:28.577291	0	2.0	1.0	0
5426	2017-08-01 12:32:06.883733	0	10	2	0022-00001436	2017-04-12	1219		CONTADO	475.00	0.00	0.00	237.50	0.00	237.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:32:06.883733	0	2.0	1.0	0
5427	2017-08-01 12:32:56.113977	0	10	2	0022-00001437	2017-04-12	2415		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1084	0	12:32:56.113977	0	2.0	1.0	0
6155	2017-08-15 10:50:32.990395	0	5	2	0009-00006543	2017-04-12	33		CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1085	0	10:50:32.990395	0	2.0	1.0	0
6156	2017-08-15 10:51:18.489984	0	5	2	0009-00006544	2017-04-12	19		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1085	0	10:51:18.489984	0	2.0	1.0	0
6157	2017-08-15 10:52:13.32485	0	5	2	0009-00006545	2017-04-12	2385		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1085	0	10:52:13.32485	0	2.0	1.0	0
6158	2017-08-15 10:54:14.288085	0	5	2	0009-00006546	2017-04-12	1194		CONTADO	2832.00	0.00	0.00	1416.00	0.00	1416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1085	0	10:54:14.288085	0	2.0	1.0	0
6159	2017-08-15 10:59:57.616142	0	5	2	0009-00006547	2017-04-12	2638		CONTADO	1450.00	0.00	0.00	725.00	0.00	725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1085	0	10:59:57.616142	0	2.0	1.0	0
6161	2017-08-15 11:01:13.508249	0	5	2	0009-00006548	2017-04-12	1196		CONTADO	1528.00	0.00	0.00	764.00	0.00	764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1085	0	11:01:13.508249	0	2.0	1.0	0
12295	2017-10-09 11:23:50.04537	0	5	2	0005-00000137	2017-04-12	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1085	0	11:23:50.04537	0	2.0	1.0	0
5118	2017-07-26 11:19:44.354348	0	9	2	0024-00001624	2017-04-12	406		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1086	0	11:19:44.354348	0	2.0	1.0	0
5119	2017-07-26 11:22:35.227146	0	9	2	0024-00001625	2017-04-12	2260		CONTADO	1368.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1086	0	11:22:35.227146	0	2.0	1.0	0
5120	2017-07-26 11:24:08.861253	0	9	2	0024-00001626	2017-04-12	439		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1086	0	11:24:08.861253	0	2.0	1.0	0
5121	2017-07-26 12:07:08.497663	0	9	2	0024-00001627	2017-04-12	2269		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1086	0	12:07:08.497663	0	2.0	1.0	0
5122	2017-07-26 12:11:56.182262	0	9	2	0024-00001628	2017-04-12	424		CONTADO	1710.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1086	0	12:11:56.182262	0	2.0	1.0	0
4544	2017-07-24 11:08:08.622239	0	11	2	0010-00003386	2017-04-12	98		CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1087	0	11:08:08.622239	0	2.0	1.0	0
4547	2017-07-24 11:09:08.581857	0	11	2	0010-00003387	2017-04-12	1563		CONTADO	1878.00	0.00	0.00	939.00	0.00	939.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1087	0	11:09:08.581857	0	2.0	1.0	0
4550	2017-07-24 11:10:51.346662	0	11	1	0010-00001063	2017-04-12	1385		CONTADO	6994.00	0.00	0.00	3497.00	0.00	3497.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1087	0	11:10:51.346662	0	2.0	1.0	0
4085	2017-07-21 10:35:43.72373	0	16	2	0003-00003587	2017-04-12	1879		CONTADO	642.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1088	0	10:35:43.72373	0	2.0	1.0	0
3386	2017-07-20 10:25:06.327486	0	15	2	0021-00003687	2017-04-12	1208		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1089	0	10:25:06.327486	0	2.0	1.0	0
3390	2017-07-20 10:26:46.098809	0	15	2	0021-00003688	2017-04-12	1227		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1089	0	10:26:46.098809	0	2.0	1.0	0
3399	2017-07-20 10:29:53.065649	0	15	2	0021-00003689	2017-04-12	90		CONTADO	1898.00	0.00	0.00	949.00	0.00	949.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1089	0	10:29:53.065649	0	2.0	1.0	0
3423	2017-07-20 10:43:11.995547	0	15	1	0021-00000260	2017-04-12	1341		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1089	0	10:43:11.995547	0	2.0	1.0	0
13375	2017-10-20 16:51:20.287408	0	15	2	0006-00000088	2017-04-12	5324		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1089	0	16:51:20.287408	0	2.0	1.0	0
14380	2017-10-24 15:52:34.824464	0	8	2	0012-00000453	2017-04-12	5541		CONTADO	1474.00	0.00	224.85	1474.00	1249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:52:34.824464	0	2.0	1.0	0
14382	2017-10-24 15:53:14.775671	0	8	2	0012-00000454	2017-04-12	5526		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:53:14.775671	0	2.0	1.0	0
14383	2017-10-24 15:54:07.257629	0	8	2	0012-00000455	2017-04-12	2787		CONTADO	497.70	0.00	75.92	497.70	421.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:54:07.257629	0	2.0	1.0	0
14384	2017-10-24 15:54:51.119856	0	8	2	0012-00000456	2017-04-12	5521		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:54:51.119856	0	2.0	1.0	0
14385	2017-10-24 15:56:12.532175	0	8	2	0012-00000457	2017-04-12	3013		CONTADO	2228.50	0.00	339.94	2228.50	1888.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:56:12.532175	0	2.0	1.0	0
14387	2017-10-24 15:56:57.888072	0	8	2	0012-00000458	2017-04-12	2787		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:56:57.888072	0	2.0	1.0	0
14388	2017-10-24 15:58:30.991036	0	8	1	0012-00000042	2017-04-12	5410		CONTADO	1633.00	0.00	249.10	1633.00	1383.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:58:30.991036	0	2.0	1.0	0
14389	2017-10-24 15:59:22.637933	0	8	1	0012-00000043	2017-04-12	5410		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1090	0	15:59:22.637933	0	2.0	1.0	0
7512	2017-08-18 16:45:54.898158	0	8	2	0016-00009798	2017-04-12	8	JOSE VENTURA BALDERA	CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:45:54.898158	0	2.0	1.0	0
7513	2017-08-18 16:46:13.703836	0	8	2	0016-00009799	2017-04-12	8	MANUEL SIESQUEN RIOJAS	CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:46:13.703836	0	2.0	1.0	0
7514	2017-08-18 16:46:44.72856	0	8	2	0016-00009800	2017-04-12	8	VICENTE MONTALVO HUIMAN	CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:46:44.72856	0	2.0	1.0	0
7515	2017-08-18 16:47:50.22956	0	8	2	0016-00009801	2017-04-12	3170		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:47:50.22956	0	2.0	1.0	0
7517	2017-08-18 16:48:08.908922	0	8	2	0016-00009802	2017-04-12	3154		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:48:08.908922	0	2.0	1.0	0
7518	2017-08-18 16:48:23.066839	0	8	2	0016-00009803	2017-04-12	3155		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:48:23.066839	0	2.0	1.0	0
7519	2017-08-18 16:49:02.671803	0	8	2	0016-00009804	2017-04-12	3113		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:49:02.671803	0	2.0	1.0	0
7521	2017-08-18 16:50:50.662366	0	8	2	0016-00009805	2017-04-12	2740		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:50:50.662366	0	2.0	1.0	0
7522	2017-08-18 16:51:26.824058	0	8	2	0016-00009806	2017-04-12	2787		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	16:51:26.824058	0	2.0	1.0	0
7545	2017-08-19 08:29:03.677728	0	8	2	0016-00009807	2017-04-12	3089		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1090	0	08:29:03.677728	0	2.0	1.0	0
9334	2017-09-19 15:48:33.593021	0	18	1	0004-00000036	2017-04-12	3684		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1091	0	15:48:33.593021	0	2.0	1.0	0
9335	2017-09-19 15:49:23.389026	0	18	1	0004-00000037	2017-04-12	3683		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1091	0	15:49:23.389026	0	2.0	1.0	0
20254	2017-11-22 16:02:16.569873	0	24	2	0010-00000492	2017-04-12	6333		CONTADO	852.00	0.00	129.97	852.00	722.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1092	0	16:02:16.569873	0	2.0	1.0	0
20255	2017-11-22 16:03:29.68571	0	24	2	0010-00000493	2017-04-12	6598		CONTADO	172.80	0.00	26.36	172.80	146.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1092	0	16:03:29.68571	0	2.0	1.0	0
20256	2017-11-22 16:05:07.105606	0	24	2	0010-00000494	2017-04-12	6333		CONTADO	275.60	0.00	42.04	275.60	233.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1092	0	16:05:07.105606	0	2.0	1.0	0
20258	2017-11-22 16:06:14.900536	0	24	2	0010-00000495	2017-04-12	6678		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1092	0	16:06:14.900536	0	2.0	1.0	0
20260	2017-11-22 16:07:49.31854	0	24	1	0010-00000140	2017-04-12	6680		CONTADO	1208.40	0.00	184.33	1208.40	1024.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1092	0	16:07:49.31854	0	2.0	1.0	0
20266	2017-11-22 16:27:14.710502	0	24	1	0010-00000142	2017-04-12	6313		CONTADO	25440.00	0.00	3880.68	25440.00	21559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1092	0	16:27:14.710502	0	2.0	1.0	0
1465	2017-07-15 09:39:39.689828	0	7	2	0012-00009119	2017-04-12	730		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:39:39.689828	0	2.0	1.0	0
1466	2017-07-15 09:40:06.766511	0	7	2	0012-00009120	2017-04-12	679		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:40:06.766511	0	2.0	1.0	0
1467	2017-07-15 09:40:50.592349	0	7	2	0012-00009121	2017-04-12	855		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:40:50.592349	0	2.0	1.0	0
1468	2017-07-15 09:41:24.111116	0	7	2	0012-00009122	2017-04-12	741		CONTADO	1146.00	0.00	0.00	573.00	0.00	573.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:41:24.111116	0	2.0	1.0	0
1469	2017-07-15 09:42:08.995396	0	7	2	0012-00009123	2017-04-12	843		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:42:08.995396	0	2.0	1.0	0
1470	2017-07-15 09:43:12.822065	0	7	2	0012-00009124	2017-04-12	856		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:43:12.822065	0	2.0	1.0	0
1471	2017-07-15 09:43:53.947366	0	7	2	0012-00009125	2017-04-12	857		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:43:53.947366	0	2.0	1.0	0
1472	2017-07-15 09:45:18.504615	0	7	2	0012-00009126	2017-04-12	859		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:45:18.504615	0	2.0	1.0	0
1473	2017-07-15 09:46:14.005583	0	7	2	0012-00009127	2017-04-12	859		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1093	0	09:46:14.005583	0	2.0	1.0	0
20261	2017-11-22 16:08:56.468102	0	24	1	0010-00000141	2017-04-12	6313		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.20	1092	0	16:08:56.468102	0	2.0	1.0	0
3918	2017-07-21 08:22:26.644896	0	14	2	0002-00016829	2017-04-12	977		CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1094	0	08:22:26.644896	0	2.0	1.0	0
3939	2017-07-21 08:48:30.700736	0	14	2	0002-00016830	2017-04-12	219		CONTADO	988.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1094	0	08:48:30.700736	0	2.0	1.0	0
3942	2017-07-21 08:52:01.317523	0	14	2	0002-00016831	2017-04-12	167		CONTADO	5224.00	0.00	0.00	2612.00	0.00	2612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1094	0	08:52:01.317523	0	2.0	1.0	0
3944	2017-07-21 08:52:47.220673	0	14	2	0002-00016832	2017-04-12	1470		CONTADO	2760.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1094	0	08:52:47.220673	0	2.0	1.0	0
3945	2017-07-21 08:53:40.225492	0	14	2	0002-00016833	2017-04-12	131		CONTADO	652.00	0.00	64.07	536.00	355.93	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1094	0	08:53:40.225492	0	2.0	1.0	0
12296	2017-10-09 11:24:50.187327	0	5	2	0005-00000138	2017-04-13	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1095	0	11:24:50.187327	0	2.0	1.0	0
12297	2017-10-09 11:25:59.25539	0	5	2	0005-00000139	2017-04-13	8		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1095	0	11:25:59.25539	0	2.0	1.0	0
12298	2017-10-09 11:26:46.963374	0	5	2	0005-00000140	2017-04-14	4254		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1096	0	11:26:46.963374	0	2.0	1.0	0
12299	2017-10-09 11:27:20.800934	0	5	2	0005-00000141	2017-04-14	4255		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1096	0	11:27:20.800934	0	2.0	1.0	0
3404	2017-07-20 10:31:52.421842	0	15	2	0021-00003690	2017-04-15	1540		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1097	0	10:31:52.421842	0	2.0	1.0	0
3409	2017-07-20 10:34:50.992901	0	15	2	0021-00003691	2017-04-15	590		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1097	0	10:34:50.992901	0	2.0	1.0	0
3413	2017-07-20 10:37:16.664433	0	15	1	0021-00000261	2017-04-15	1099		CONTADO	1632.00	0.00	0.00	816.00	0.00	816.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1097	0	10:37:16.664433	0	2.0	1.0	0
20268	2017-11-22 16:28:08.819225	0	24	2	0010-00000496	2017-04-15	8		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1098	0	16:28:08.819225	0	2.0	1.0	0
20269	2017-11-22 16:29:34.375471	0	24	2	0010-00000497	2017-04-15	6598		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1098	0	16:29:34.375471	0	2.0	1.0	0
20271	2017-11-22 16:30:40.21777	0	24	2	0010-00000498	2017-04-15	6598		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1098	0	16:30:40.21777	0	2.0	1.0	0
20272	2017-11-22 16:31:46.969392	0	24	2	0010-00000499	2017-04-15	6685		CONTADO	169.60	0.00	25.87	169.60	143.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1098	0	16:31:46.969392	0	2.0	1.0	0
20273	2017-11-22 16:32:14.830735	0	24	2	0010-00000500	2017-04-15	6333		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1098	0	16:32:14.830735	0	2.0	1.0	0
20274	2017-11-22 16:33:47.710933	0	24	1	0010-00000143	2017-04-15	6686		CONTADO	4240.00	0.00	646.78	4240.00	3593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1098	0	16:33:47.710933	0	2.0	1.0	0
3477	2017-07-20 11:10:56.96712	0	6	2	0008-00002332	2017-04-15	64		CONTADO	223.00	0.00	12.66	153.00	70.34	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1099	0	11:10:56.96712	0	2.0	1.0	0
4088	2017-07-21 10:36:28.189675	0	16	2	0003-00003588	2017-04-15	1426		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1100	0	10:36:28.189675	0	2.0	1.0	0
4554	2017-07-24 11:13:23.422499	0	11	2	0010-00003388	2017-04-15	1717		CONTADO	1081.00	0.00	0.00	540.50	0.00	540.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1101	0	11:13:23.422499	0	2.0	1.0	0
4556	2017-07-24 11:14:18.505464	0	11	1	0010-00001064	2017-04-15	1385		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1101	0	11:14:18.505464	0	2.0	1.0	0
4557	2017-07-24 11:15:07.838114	0	11	1	0010-00001065	2017-04-15	1385		CONTADO	4730.00	0.00	0.00	2365.00	0.00	2365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1101	0	11:15:07.838114	0	2.0	1.0	0
4559	2017-07-24 11:15:57.182042	0	11	1	0010-00001066	2017-04-15	1385		CONTADO	5336.00	0.00	0.00	2668.00	0.00	2668.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1101	0	11:15:57.182042	0	2.0	1.0	0
5428	2017-08-01 12:34:39.260395	0	10	2	0022-00001438	2017-04-15	1384		CONTADO	475.00	0.00	0.00	237.50	0.00	237.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1102	0	12:34:39.260395	0	2.0	1.0	0
5432	2017-08-01 12:53:19.809598	0	10	2	0022-00001441	2017-04-15	1177		CONTADO	3441.00	0.00	0.00	1720.50	0.00	1720.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1102	0	12:53:19.809598	0	2.0	1.0	0
5433	2017-08-01 12:54:44.068063	0	10	2	0022-00001442	2017-04-15	1620		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1102	0	12:54:44.068063	0	2.0	1.0	0
5437	2017-08-01 17:19:49.72972	0	10	2	0022-00001443	2017-04-15	1031		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1102	0	17:19:49.72972	0	2.0	1.0	0
5438	2017-08-01 17:21:11.640753	0	10	2	0022-00001444	2017-04-15	2219		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1102	0	17:21:11.640753	0	2.0	1.0	0
5429	2017-08-01 12:35:44.157568	0	10	2	0022-00001439	2017-04-15	2357		CONTADO	5760.00	0.00	0.00	2880.00	0.00	2880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1102	0	12:35:44.157568	0	2.0	1.0	0
5430	2017-08-01 12:36:43.735635	0	10	2	0022-00001440	2017-04-15	1177		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	1102	0	12:36:43.735635	0	2.0	1.0	0
3950	2017-07-21 08:55:37.97314	0	14	2	0002-00016835	2017-04-15	119		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	370.00	1103	0	08:55:37.97314	0	2.0	1.0	0
3947	2017-07-21 08:54:42.920723	0	14	2	0002-00016834	2017-04-15	119		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	08:54:42.920723	0	2.0	1.0	0
3951	2017-07-21 08:56:47.054567	0	14	2	0002-00016836	2017-04-15	1834		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	08:56:47.054567	0	2.0	1.0	0
3952	2017-07-21 08:57:20.861241	0	14	2	0002-00016837	2017-04-15	1069		CONTADO	1242.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	08:57:20.861241	0	2.0	1.0	0
3954	2017-07-21 08:58:01.754923	0	14	2	0002-00016838	2017-04-15	131		CONTADO	185.00	0.00	0.00	92.50	0.00	92.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	08:58:01.754923	0	2.0	1.0	0
3955	2017-07-21 08:58:52.437926	0	14	2	0002-00016839	2017-04-15	115		CONTADO	764.00	0.00	15.25	432.00	84.75	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	08:58:52.437926	0	2.0	1.0	0
3957	2017-07-21 08:59:26.561263	0	14	2	0002-00016840	2017-04-15	1837		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	08:59:26.561263	0	2.0	1.0	0
3961	2017-07-21 09:01:24.701993	0	14	2	0002-00016841	2017-04-15	8		CONTADO	621.00	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	19329116 JHONY ROJAS GONZALES( SE ENCUENTRA CANCELADO)	69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1103	0	09:01:24.701993	0	2.0	1.0	0
1475	2017-07-15 09:47:11.447661	0	7	2	0012-00009128	2017-04-15	843		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:47:11.447661	0	2.0	1.0	0
1476	2017-07-15 09:47:41.322882	0	7	2	0012-00009129	2017-04-15	751		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:47:41.322882	0	2.0	1.0	0
1477	2017-07-15 09:48:23.783305	0	7	2	0012-00009130	2017-04-15	635		CONTADO	1365.00	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:48:23.783305	0	2.0	1.0	0
1479	2017-07-15 09:49:37.67205	0	7	2	0012-00009131	2017-04-15	861		CONTADO	738.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:49:37.67205	0	2.0	1.0	0
1481	2017-07-15 09:50:37.391245	0	7	2	0012-00009132	2017-04-15	863		CONTADO	833.00	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:50:37.391245	0	2.0	1.0	0
1482	2017-07-15 09:51:39.043101	0	7	2	0012-00009133	2017-04-15	864		CONTADO	240.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:51:39.043101	0	2.0	1.0	0
1483	2017-07-15 09:52:19.821442	0	7	2	0012-00009134	2017-04-15	755		CONTADO	454.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:52:19.821442	0	2.0	1.0	0
1484	2017-07-15 09:52:42.629345	0	7	2	0012-00009135	2017-04-15	758		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:52:42.629345	0	2.0	1.0	0
1485	2017-07-15 09:53:03.385785	0	7	2	0012-00009136	2017-04-15	767		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:53:03.385785	0	2.0	1.0	0
1486	2017-07-15 09:53:52.610379	0	7	2	0012-00009137	2017-04-15	866		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:53:52.610379	0	2.0	1.0	0
1488	2017-07-15 09:54:54.317438	0	7	2	0012-00009138	2017-04-15	867		CONTADO	1062.00	0.00	0.00	531.00	0.00	531.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:54:54.317438	0	2.0	1.0	0
1489	2017-07-15 09:55:15.689536	0	7	2	0012-00009139	2017-04-15	835		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:55:15.689536	0	2.0	1.0	0
1491	2017-07-15 09:56:10.146301	0	7	2	0012-00009140	2017-04-15	754		CONTADO	1488.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:56:10.146301	0	2.0	1.0	0
1492	2017-07-15 09:56:52.253275	0	7	2	0012-00009141	2017-04-15	751		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:56:52.253275	0	2.0	1.0	0
1493	2017-07-15 09:57:32.407426	0	7	2	0012-00009142	2017-04-15	868		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:57:32.407426	0	2.0	1.0	0
1495	2017-07-15 09:58:35.795845	0	7	2	0012-00009143	2017-04-15	868		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:58:35.795845	0	2.0	1.0	0
1496	2017-07-15 09:58:57.543784	0	7	2	0012-00009144	2017-04-15	707		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:58:57.543784	0	2.0	1.0	0
1497	2017-07-15 09:59:46.290298	0	7	2	0012-00009145	2017-04-15	763		CONTADO	372.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	09:59:46.290298	0	2.0	1.0	0
1498	2017-07-15 10:00:13.029187	0	7	2	0012-00009146	2017-04-15	861		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1104	0	10:00:13.029187	0	2.0	1.0	0
4259	2017-07-21 16:20:34.705959	0	13	2	0015-00003798	2017-04-15	170		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1105	0	16:20:34.705959	0	2.0	1.0	0
4260	2017-07-21 16:23:48.436149	0	13	2	0015-00003799	2017-04-15	1827		CONTADO	552.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1105	0	16:23:48.436149	0	2.0	1.0	0
4261	2017-07-21 16:25:45.315327	0	13	2	0015-00003800	2017-04-15	1827		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1105	0	16:25:45.315327	0	2.0	1.0	0
6174	2017-08-15 12:49:00.788316	0	5	2	0009-00006554	2017-04-15	2641		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:49:00.788316	0	2.0	1.0	0
15206	2017-10-26 16:14:16.734594	0	5	2	0001-00000239	2017-04-15	2211		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1106	0	16:14:16.734594	0	2.0	1.0	0
6169	2017-08-15 12:40:45.984188	0	5	2	0009-00006549	2017-04-15	2211		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:40:45.984188	0	2.0	1.0	0
6170	2017-08-15 12:43:33.740359	0	5	2	0009-00006550	2017-04-15	611		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:43:33.740359	0	2.0	1.0	0
6171	2017-08-15 12:45:31.724236	0	5	2	0009-00006551	2017-04-15	550		CONTADO	1124.00	0.00	0.00	562.00	0.00	562.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:45:31.724236	0	2.0	1.0	0
6172	2017-08-15 12:46:38.361281	0	5	2	0009-00006552	2017-04-15	39		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:46:38.361281	0	2.0	1.0	0
6173	2017-08-15 12:47:37.405824	0	5	2	0009-00006553	2017-04-15	39		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:47:37.405824	0	2.0	1.0	0
6175	2017-08-15 12:50:11.656973	0	5	2	0009-00006555	2017-04-15	2641		CONTADO	422.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1106	0	12:50:11.656973	0	2.0	1.0	0
12301	2017-10-09 11:28:06.008037	0	5	2	0005-00000142	2017-04-15	4256		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1106	0	11:28:06.008037	0	2.0	1.0	0
14390	2017-10-24 16:00:11.500813	0	8	2	0012-00000459	2017-04-15	8	EVIN BANCES F.	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:00:11.500813	0	2.0	1.0	0
14391	2017-10-24 16:00:55.258749	0	8	2	0012-00000460	2017-04-15	5530		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:00:55.258749	0	2.0	1.0	0
14392	2017-10-24 16:01:46.147944	0	8	2	0012-00000461	2017-04-15	2897		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:01:46.147944	0	2.0	1.0	0
14395	2017-10-24 16:05:00.746504	0	8	2	0012-00000462	2017-04-15	5530		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:05:00.746504	0	2.0	1.0	0
14397	2017-10-24 16:07:56.982369	0	8	2	0012-00000463	2017-04-15	8	PEDRO SANTAMARIA	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:07:56.982369	0	2.0	1.0	0
14398	2017-10-24 16:09:00.301569	0	8	2	0012-00000464	2017-04-15	5543		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:09:00.301569	0	2.0	1.0	0
14399	2017-10-24 16:11:52.1759	0	8	2	0012-00000465	2017-04-15	5521		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:11:52.1759	0	2.0	1.0	0
14401	2017-10-24 16:14:25.379764	0	8	2	0012-00000466	2017-04-15	5545		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:14:25.379764	0	2.0	1.0	0
14403	2017-10-24 16:15:47.234973	0	8	1	0012-00000044	2017-04-15	5410		CONTADO	448.00	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1107	0	16:15:47.234973	0	2.0	1.0	0
7546	2017-08-19 08:32:02.242572	0	8	2	0016-00009808	2017-04-15	2706		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:32:02.242572	0	2.0	1.0	0
7547	2017-08-19 08:32:54.625218	0	8	2	0016-00009809	2017-04-15	784		CONTADO	1910.00	0.00	0.00	955.00	0.00	955.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:32:54.625218	0	2.0	1.0	0
7548	2017-08-19 08:33:40.786781	0	8	2	0016-00009810	2017-04-15	3176		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:33:40.786781	0	2.0	1.0	0
7549	2017-08-19 08:34:27.434541	0	8	2	0016-00009811	2017-04-15	3159		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:34:27.434541	0	2.0	1.0	0
7550	2017-08-19 08:35:01.423853	0	8	2	0016-00009812	2017-04-15	2787		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:35:01.423853	0	2.0	1.0	0
7551	2017-08-19 08:35:32.66993	0	8	2	0016-00009813	2017-04-15	3177		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:35:32.66993	0	2.0	1.0	0
7552	2017-08-19 08:35:54.846672	0	8	2	0016-00009814	2017-04-15	3089		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:35:54.846672	0	2.0	1.0	0
7553	2017-08-19 08:36:45.24158	0	8	2	0016-00009815	2017-04-15	3178		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1107	0	08:36:45.24158	0	2.0	1.0	0
4262	2017-07-21 16:29:25.726682	0	13	2	0015-00003801	2017-04-17	1952		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1108	0	16:29:25.726682	0	2.0	1.0	0
3440	2017-07-20 10:53:00.194464	0	15	2	0021-00003692	2017-04-17	1670		CONTADO	724.00	0.00	0.00	362.00	0.00	362.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1109	0	10:53:00.194464	0	2.0	1.0	0
3443	2017-07-20 10:54:29.758533	0	15	2	0021-00003693	2017-04-17	118		CONTADO	3504.00	0.00	0.00	1752.00	0.00	1752.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1109	0	10:54:29.758533	0	2.0	1.0	0
3450	2017-07-20 10:57:19.901116	0	15	1	0021-00000262	2017-04-17	1674		CONTADO	2760.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1109	0	10:57:19.901116	0	2.0	1.0	0
13376	2017-10-20 16:52:41.280572	0	15	2	0006-00000089	2017-04-17	5324		CONTADO	241.50	0.00	36.84	241.50	204.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1109	0	16:52:41.280572	0	2.0	1.0	0
4566	2017-07-24 11:19:57.175322	0	11	1	0010-00001068	2017-04-17	1385		CONTADO	6050.00	0.00	0.00	3025.00	0.00	3025.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1110	0	11:19:57.175322	0	2.0	1.0	0
4561	2017-07-24 11:17:19.579841	0	11	2	0010-00003389	2017-04-17	82		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1110	0	11:17:19.579841	0	2.0	1.0	0
4564	2017-07-24 11:19:19.086616	0	11	1	0010-00001067	2017-04-17	1385		CONTADO	2070.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1110	0	11:19:19.086616	0	2.0	1.0	0
4725	2017-07-24 18:33:59.314348	0	11	1	0010-00001069	2017-04-17	1385		CONTADO	4680.00	0.00	0.00	2340.00	0.00	2340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1110	0	18:33:59.314348	0	2.0	1.0	0
1499	2017-07-15 10:00:47.384737	0	7	2	0012-00009147	2017-04-17	736		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:00:47.384737	0	2.0	1.0	0
1500	2017-07-15 10:01:23.245421	0	7	2	0012-00009148	2017-04-17	694		CONTADO	595.00	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:01:23.245421	0	2.0	1.0	0
1501	2017-07-15 10:02:07.539946	0	7	2	0012-00009149	2017-04-17	843		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:02:07.539946	0	2.0	1.0	0
1503	2017-07-15 10:02:42.497348	0	7	2	0012-00009150	2017-04-17	856		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:02:42.497348	0	2.0	1.0	0
1504	2017-07-15 10:03:26.663285	0	7	2	0012-00009151	2017-04-17	730		CONTADO	883.00	0.00	0.00	441.50	0.00	441.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:03:26.663285	0	2.0	1.0	0
1505	2017-07-15 10:04:02.55389	0	7	2	0012-00009152	2017-04-17	730		CONTADO	846.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:04:02.55389	0	2.0	1.0	0
1507	2017-07-15 10:06:38.617888	0	7	2	0012-00009153	2017-04-17	869		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:06:38.617888	0	2.0	1.0	0
1508	2017-07-15 10:07:43.814219	0	7	2	0012-00009154	2017-04-17	758		CONTADO	704.00	0.00	0.00	352.00	0.00	352.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:07:43.814219	0	2.0	1.0	0
1509	2017-07-15 10:08:08.661453	0	7	2	0012-00009155	2017-04-17	736		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1111	0	10:08:08.661453	0	2.0	1.0	0
3500	2017-07-20 11:24:47.925263	0	6	2	0008-00002333	2017-04-17	1034		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1112	0	11:24:47.925263	0	2.0	1.0	0
15207	2017-10-26 16:14:58.81696	0	5	2	0001-00000240	2017-04-17	2642		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1113	0	16:14:58.81696	0	2.0	1.0	0
6180	2017-08-15 14:09:22.730327	0	5	2	0009-00006559	2017-04-17	620		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1113	0	14:09:22.730327	0	2.0	1.0	0
6176	2017-08-15 12:52:01.393236	0	5	2	0009-00006556	2017-04-17	8		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1113	0	12:52:01.393236	0	2.0	1.0	0
6178	2017-08-15 14:07:20.916414	0	5	2	0009-00006557	2017-04-17	19		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1113	0	14:07:20.916414	0	2.0	1.0	0
6179	2017-08-15 14:08:26.841391	0	5	2	0009-00006558	2017-04-17	2626		CONTADO	1392.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1113	0	14:08:26.841391	0	2.0	1.0	0
6181	2017-08-15 14:24:01.681962	0	5	2	0009-00006560	2017-04-17	2642		CONTADO	1544.00	0.00	0.00	772.00	0.00	772.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1113	0	14:24:01.681962	0	2.0	1.0	0
14404	2017-10-24 16:16:38.609706	0	8	2	0012-00000467	2017-04-17	2897		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:16:38.609706	0	2.0	1.0	0
14405	2017-10-24 16:17:38.06923	0	8	2	0012-00000468	2017-04-17	5530		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:17:38.06923	0	2.0	1.0	0
14407	2017-10-24 16:19:39.998049	0	8	2	0012-00000469	2017-04-17	2897		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:19:39.998049	0	2.0	1.0	0
14409	2017-10-24 16:20:14.353108	0	8	2	0012-00000470	2017-04-17	3013		CONTADO	406.80	0.00	62.05	406.80	344.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:20:14.353108	0	2.0	1.0	0
14412	2017-10-24 16:21:02.0433	0	8	2	0012-00000471	2017-04-17	3013		CONTADO	99.20	0.00	15.13	99.20	84.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:21:02.0433	0	2.0	1.0	0
14413	2017-10-24 16:21:55.026777	0	8	2	0012-00000472	2017-04-17	5549		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:21:55.026777	0	2.0	1.0	0
14415	2017-10-24 16:22:32.147702	0	8	2	0012-00000473	2017-04-17	5543		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:22:32.147702	0	2.0	1.0	0
14416	2017-10-24 16:23:08.496	0	8	2	0012-00000474	2017-04-17	8	SEBASTIAN BANCES SERNAQUE	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:23:08.496	0	2.0	1.0	0
14419	2017-10-24 16:25:00.627179	0	8	2	0012-00000476	2017-04-17	8	EDWIN GARCIA ALDANA	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:25:00.627179	0	2.0	1.0	0
14421	2017-10-24 16:25:37.954572	0	8	1	0012-00000045	2017-04-17	5410		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1114	0	16:25:37.954572	0	2.0	1.0	0
7554	2017-08-19 08:37:29.324332	0	8	2	0016-00009816	2017-04-17	3138		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1114	0	08:37:29.324332	0	2.0	1.0	0
7555	2017-08-19 08:38:10.350657	0	8	2	0016-00009817	2017-04-17	3179		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1114	0	08:38:10.350657	0	2.0	1.0	0
7556	2017-08-19 08:38:37.164457	0	8	2	0016-00009818	2017-04-17	756		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1114	0	08:38:37.164457	0	2.0	1.0	0
4092	2017-07-21 10:37:24.007251	0	16	2	0003-00003589	2017-04-17	1426		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1115	0	10:37:24.007251	0	2.0	1.0	0
4099	2017-07-21 10:39:16.075669	0	16	1	0003-00000128	2017-04-17	1883		CONTADO	8220.00	0.00	0.00	4110.00	0.00	4110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1115	0	10:39:16.075669	0	2.0	1.0	0
4102	2017-07-21 10:41:28.788115	0	16	1	0003-00000129	2017-04-17	1883		CONTADO	7940.00	0.00	0.00	3970.00	0.00	3970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1115	0	10:41:28.788115	0	2.0	1.0	0
3962	2017-07-21 09:02:17.81397	0	14	2	0002-00016842	2017-04-17	1449		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1116	0	09:02:17.81397	0	2.0	1.0	0
3963	2017-07-21 09:02:45.468831	0	14	2	0002-00016843	2017-04-17	1069		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1116	0	09:02:45.468831	0	2.0	1.0	0
3965	2017-07-21 09:03:31.344772	0	14	2	0002-00016844	2017-04-17	1077		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1116	0	09:03:31.344772	0	2.0	1.0	0
3968	2017-07-21 09:04:18.116287	0	14	2	0002-00016845	2017-04-17	1841		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1116	0	09:04:18.116287	0	2.0	1.0	0
3972	2017-07-21 09:06:16.638052	0	14	1	0002-00001242	2017-04-17	303		CONTADO	4114.00	0.00	0.00	2057.00	0.00	2057.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1116	0	09:06:16.638052	0	2.0	1.0	0
14418	2017-10-24 16:23:52.309218	0	8	2	0012-00000475	2017-04-17	2787		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	47.40	1114	0	16:23:52.309218	0	2.0	1.0	0
20275	2017-11-22 16:34:50.535824	0	24	2	0010-00000501	2017-04-17	6685		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:34:50.535824	0	2.0	1.0	0
20277	2017-11-22 16:35:36.42729	0	24	2	0010-00000502	2017-04-17	6687		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:35:36.42729	0	2.0	1.0	0
20279	2017-11-22 16:37:05.896907	0	24	2	0010-00000503	2017-04-17	6615		CONTADO	339.20	0.00	51.74	339.20	287.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:37:05.896907	0	2.0	1.0	0
20281	2017-11-22 16:38:39.925054	0	24	2	0010-00000504	2017-04-17	6343		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:38:39.925054	0	2.0	1.0	0
20282	2017-11-22 16:39:07.835003	0	24	2	0010-00000505	2017-04-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:39:07.835003	0	2.0	1.0	0
20283	2017-11-22 16:40:03.721815	0	24	2	0010-00000506	2017-04-17	8		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:40:03.721815	0	2.0	1.0	0
20286	2017-11-22 16:42:31.315105	0	24	2	0010-00000507	2017-04-17	6333		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1117	0	16:42:31.315105	0	2.0	1.0	0
5123	2017-07-26 12:12:53.910324	0	9	2	0024-00001629	2017-04-17	8		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1118	0	12:12:53.910324	0	2.0	1.0	0
5124	2017-07-26 12:15:17.197706	0	9	2	0024-00001630	2017-04-17	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1118	0	12:15:17.197706	0	2.0	1.0	0
5439	2017-08-01 17:22:47.284952	0	10	2	0022-00001445	2017-04-17	1603		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	17:22:47.284952	0	2.0	1.0	0
5440	2017-08-01 17:25:04.465879	0	10	2	0022-00001446	2017-04-17	2417		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	17:25:04.465879	0	2.0	1.0	0
5441	2017-08-01 17:29:03.47508	0	10	2	0022-00001447	2017-04-17	2263		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	17:29:03.47508	0	2.0	1.0	0
5448	2017-08-02 10:28:38.688071	0	10	2	0022-00001448	2017-04-17	2219		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	10:28:38.688071	0	2.0	1.0	0
5449	2017-08-02 10:30:53.994196	0	10	2	0022-00001449	2017-04-17	2420		CONTADO	575.00	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	10:30:53.994196	0	2.0	1.0	0
5451	2017-08-02 10:40:08.956866	0	10	2	0022-00001450	2017-04-17	2422		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	10:40:08.956866	0	2.0	1.0	0
5455	2017-08-02 10:50:14.164257	0	10	2	0022-00001453	2017-04-17	2061		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	10:50:14.164257	0	2.0	1.0	0
5456	2017-08-02 10:53:59.712757	0	10	2	0022-00001454	2017-04-17	2423		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	10:53:59.712757	0	2.0	1.0	0
5461	2017-08-02 11:16:33.888855	0	10	2	0022-00001456	2017-04-17	2357		CONTADO	920.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	11:16:33.888855	0	2.0	1.0	0
5462	2017-08-02 11:18:41.024523	0	10	2	0022-00001457	2017-04-17	2357		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	11:18:41.024523	0	2.0	1.0	0
5453	2017-08-02 10:44:39.805898	0	10	2	0022-00001451	2017-04-17	781		CONTADO	2926.00	0.00	0.00	1463.00	0.00	1463.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1119	0	10:44:39.805898	0	2.0	1.0	0
5454	2017-08-02 10:46:55.684071	0	10	2	0022-00001452	2017-04-17	2061		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	1119	0	10:46:55.684071	0	2.0	1.0	0
5457	2017-08-02 10:57:42.184171	0	10	2	0022-00001455	2017-04-17	2357		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	1119	0	10:57:42.184171	0	2.0	1.0	0
1511	2017-07-15 10:10:20.013225	0	7	2	0012-00009156	2017-04-18	835		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:10:20.013225	0	2.0	1.0	0
1512	2017-07-15 10:10:49.163152	0	7	2	0012-00009157	2017-04-18	835		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:10:49.163152	0	2.0	1.0	0
1513	2017-07-15 10:11:15.999594	0	7	2	0012-00009158	2017-04-18	835		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:11:15.999594	0	2.0	1.0	0
1514	2017-07-15 10:11:37.339281	0	7	2	0012-00009159	2017-04-18	697		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:11:37.339281	0	2.0	1.0	0
1515	2017-07-15 10:12:51.813009	0	7	2	0012-00009160	2017-04-18	871		CONTADO	407.00	0.00	0.00	203.50	0.00	203.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:12:51.813009	0	2.0	1.0	0
1516	2017-07-15 10:13:25.745573	0	7	2	0012-00009161	2017-04-18	736		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:13:25.745573	0	2.0	1.0	0
1517	2017-07-15 10:14:23.152491	0	7	2	0012-00009162	2017-04-18	730		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:14:23.152491	0	2.0	1.0	0
1518	2017-07-15 10:15:31.302803	0	7	2	0012-00009163	2017-04-18	647		CONTADO	407.00	0.00	0.00	203.50	0.00	203.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:15:31.302803	0	2.0	1.0	0
1519	2017-07-15 10:16:12.239908	0	7	2	0012-00009164	2017-04-18	763		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:16:12.239908	0	2.0	1.0	0
1520	2017-07-15 10:17:00.067548	0	7	2	0012-00009165	2017-04-18	750		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1120	0	10:17:00.067548	0	2.0	1.0	0
4736	2017-07-25 06:38:01.366516	0	11	1	0010-00001070	2017-04-18	1385		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1121	0	06:38:01.366516	0	2.0	1.0	0
9396	2017-09-19 17:21:52.810027	0	18	2	0004-00000055	2017-04-18	3696		CONTADO	6700.00	0.00	1022.03	6700.00	5677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1122	0	17:21:52.810027	0	2.0	1.0	0
20288	2017-11-22 16:44:42.28556	0	24	2	0010-00000508	2017-04-18	6690		CONTADO	951.20	0.00	145.10	951.20	806.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1123	0	16:44:42.28556	0	2.0	1.0	0
20319	2017-11-23 08:13:25.081407	0	24	2	0010-00000509	2017-04-18	6616		CONTADO	146.80	0.00	22.39	146.80	124.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1123	0	08:13:25.081407	0	2.0	1.0	0
5463	2017-08-02 11:23:40.486741	0	10	2	0022-00001458	2017-04-18	2425		CONTADO	1424.00	0.00	0.00	712.00	0.00	712.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1124	0	11:23:40.486741	0	2.0	1.0	0
5464	2017-08-02 11:28:56.912333	0	10	2	0022-00001459	2017-04-18	2426		CONTADO	1684.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1124	0	11:28:56.912333	0	2.0	1.0	0
5465	2017-08-02 11:39:49.331306	0	10	2	0022-00001460	2017-04-18	2427		CONTADO	1308.00	0.00	0.00	654.00	0.00	654.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1124	0	11:39:49.331306	0	2.0	1.0	0
5467	2017-08-02 12:04:53.275568	0	10	2	0022-00001461	2017-04-18	2429		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1124	0	12:04:53.275568	0	2.0	1.0	0
5469	2017-08-02 12:09:11.408602	0	10	2	0022-00001462	2017-04-18	2431		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1124	0	12:09:11.408602	0	2.0	1.0	0
7175	2017-08-17 17:00:30.364342	0	10	1	0022-00000185	2017-04-18	3028		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1124	0	17:00:30.364342	0	2.0	1.0	0
14423	2017-10-24 16:26:35.922121	0	8	2	0012-00000477	2017-04-18	3310		CONTADO	3809.50	0.00	581.11	3809.50	3228.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:26:35.922121	0	2.0	1.0	0
14425	2017-10-24 16:27:37.601305	0	8	2	0012-00000478	2017-04-18	3201		CONTADO	592.50	0.00	90.38	592.50	502.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:27:37.601305	0	2.0	1.0	0
14428	2017-10-24 16:28:25.657753	0	8	2	0012-00000479	2017-04-18	5530		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:28:25.657753	0	2.0	1.0	0
14430	2017-10-24 16:29:07.864103	0	8	2	0012-00000480	2017-04-18	2897		CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:29:07.864103	0	2.0	1.0	0
14437	2017-10-24 16:32:16.330448	0	8	2	0012-00000481	2017-04-18	8	PABLO SANTAMARIA BALDERA	CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:32:16.330448	0	2.0	1.0	0
14439	2017-10-24 16:33:06.618805	0	8	2	0012-00000482	2017-04-18	3013		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:33:06.618805	0	2.0	1.0	0
14440	2017-10-24 16:33:35.944071	0	8	2	0012-00000483	2017-04-18	2897		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:33:35.944071	0	2.0	1.0	0
14441	2017-10-24 16:34:30.016529	0	8	2	0012-00000484	2017-04-18	5559		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:34:30.016529	0	2.0	1.0	0
14443	2017-10-24 16:35:07.920049	0	8	2	0012-00000485	2017-04-18	5543		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:35:07.920049	0	2.0	1.0	0
14444	2017-10-24 16:35:40.501553	0	8	2	0012-00000486	2017-04-18	3310		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1125	0	16:35:40.501553	0	2.0	1.0	0
7557	2017-08-19 08:39:00.659872	0	8	2	0016-00009819	2017-04-18	2690		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1125	0	08:39:00.659872	0	2.0	1.0	0
7558	2017-08-19 08:39:31.619544	0	8	2	0016-00009820	2017-04-18	2857		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1125	0	08:39:31.619544	0	2.0	1.0	0
7559	2017-08-19 08:39:54.141035	0	8	2	0016-00009821	2017-04-18	3155		CONTADO	595.00	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1125	0	08:39:54.141035	0	2.0	1.0	0
7560	2017-08-19 08:40:19.71679	0	8	2	0016-00009822	2017-04-18	3066		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1125	0	08:40:19.71679	0	2.0	1.0	0
6182	2017-08-15 14:25:02.096622	0	5	2	0009-00006561	2017-04-18	620		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:25:02.096622	0	2.0	1.0	0
6183	2017-08-15 14:26:31.281896	0	5	2	0009-00006562	2017-04-18	33		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:26:31.281896	0	2.0	1.0	0
6184	2017-08-15 14:27:26.629185	0	5	2	0009-00006563	2017-04-18	1481		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:27:26.629185	0	2.0	1.0	0
6185	2017-08-15 14:29:50.330215	0	5	2	0009-00006564	2017-04-18	43		CONTADO	830.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:29:50.330215	0	2.0	1.0	0
6186	2017-08-15 14:31:28.838608	0	5	2	0009-00006565	2017-04-18	2560		CONTADO	1710.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:31:28.838608	0	2.0	1.0	0
6187	2017-08-15 14:32:17.449391	0	5	2	0009-00006566	2017-04-18	2560		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:32:17.449391	0	2.0	1.0	0
6188	2017-08-15 14:33:21.026697	0	5	2	0009-00006567	2017-04-18	19		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:33:21.026697	0	2.0	1.0	0
6189	2017-08-15 14:34:02.873691	0	5	2	0009-00006568	2017-04-18	1368		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1126	0	14:34:02.873691	0	2.0	1.0	0
12302	2017-10-09 11:28:48.278375	0	5	2	0005-00000143	2017-04-18	4257		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1126	0	11:28:48.278375	0	2.0	1.0	0
12304	2017-10-09 11:29:26.968431	0	5	2	0005-00000144	2017-04-18	4258		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1126	0	11:29:26.968431	0	2.0	1.0	0
5126	2017-07-26 12:18:34.22913	0	9	2	0024-00001631	2017-04-18	1570		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:18:34.22913	0	2.0	1.0	0
5127	2017-07-26 12:19:12.459264	0	9	2	0024-00001632	2017-04-18	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:19:12.459264	0	2.0	1.0	0
5129	2017-07-26 12:23:28.109338	0	9	2	0024-00001633	2017-04-18	2271		CONTADO	858.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:23:28.109338	0	2.0	1.0	0
5130	2017-07-26 12:24:25.161692	0	9	2	0024-00001634	2017-04-18	8		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:24:25.161692	0	2.0	1.0	0
5131	2017-07-26 12:24:54.580113	0	9	2	0024-00001635	2017-04-18	8		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:24:54.580113	0	2.0	1.0	0
5132	2017-07-26 12:25:51.285823	0	9	2	0024-00001636	2017-04-18	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:25:51.285823	0	2.0	1.0	0
5133	2017-07-26 12:26:48.930768	0	9	2	0024-00001637	2017-04-18	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:26:48.930768	0	2.0	1.0	0
5134	2017-07-26 12:28:56.255486	0	9	2	0024-00001638	2017-04-18	2274		CONTADO	950.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:28:56.255486	0	2.0	1.0	0
5135	2017-07-26 12:29:32.904929	0	9	2	0024-00001639	2017-04-18	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:29:32.904929	0	2.0	1.0	0
5136	2017-07-26 12:30:35.869384	0	9	2	0024-00001640	2017-04-18	2275		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:30:35.869384	0	2.0	1.0	0
5137	2017-07-26 12:31:45.600737	0	9	2	0024-00001641	2017-04-18	413		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:31:45.600737	0	2.0	1.0	0
5138	2017-07-26 12:33:04.14884	0	9	2	0024-00001642	2017-04-18	2145		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:33:04.14884	0	2.0	1.0	0
5139	2017-07-26 12:33:38.865672	0	9	2	0024-00001643	2017-04-18	8		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:33:38.865672	0	2.0	1.0	0
5140	2017-07-26 12:34:31.438274	0	9	2	0024-00001644	2017-04-18	394		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:34:31.438274	0	2.0	1.0	0
5141	2017-07-26 12:35:30.056059	0	9	2	0024-00001645	2017-04-18	8		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	12:35:30.056059	0	2.0	1.0	0
5155	2017-07-26 15:32:25.653247	0	9	2	0024-00001646	2017-04-18	8		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	15:32:25.653247	0	2.0	1.0	0
5156	2017-07-26 15:33:50.939981	0	9	2	0024-00001647	2017-04-18	400		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1127	0	15:33:50.939981	0	2.0	1.0	0
3974	2017-07-21 09:07:29.509553	0	14	2	0002-00016846	2017-04-18	1845		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1128	0	09:07:29.509553	0	2.0	1.0	0
4037	2017-07-21 09:58:15.563994	0	14	2	0002-00016847	2017-04-18	221		CONTADO	2190.00	0.00	0.00	1095.00	0.00	1095.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1128	0	09:58:15.563994	0	2.0	1.0	0
4263	2017-07-21 16:32:05.10119	0	13	2	0015-00003802	2017-04-18	175		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1129	0	16:32:05.10119	0	2.0	1.0	0
4264	2017-07-21 16:34:21.16534	0	13	2	0015-00003803	2017-04-18	1766		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1129	0	16:34:21.16534	0	2.0	1.0	0
4272	2017-07-21 16:49:02.061525	0	13	2	0015-00003804	2017-04-18	1956		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1129	0	16:49:02.061525	0	2.0	1.0	0
3453	2017-07-20 10:58:45.132217	0	15	2	0021-00003695	2017-04-18	90		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1130	0	10:58:45.132217	0	2.0	1.0	0
3456	2017-07-20 11:00:35.672048	0	15	2	0021-00003696	2017-04-18	102		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1130	0	11:00:35.672048	0	2.0	1.0	0
10523	2017-09-23 12:49:35.292855	0	15	2	0021-00003694	2017-04-18	90		CONTADO	1476.00	0.00	0.00	1476.00	0.00	1476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1130	0	12:49:35.292855	0	2.0	1.0	0
13377	2017-10-20 16:53:45.034349	0	15	2	0006-00000090	2017-04-18	5324		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1130	0	16:53:45.034349	0	2.0	1.0	0
3504	2017-07-20 11:26:35.464771	0	6	2	0008-00002334	2017-04-19	60		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1131	0	11:26:35.464771	0	2.0	1.0	0
3506	2017-07-20 11:28:16.445628	0	6	2	0008-00002335	2017-04-19	61		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1131	0	11:28:16.445628	0	2.0	1.0	0
1521	2017-07-15 10:17:45.820481	0	7	2	0012-00009166	2017-04-19	872		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1132	0	10:17:45.820481	0	2.0	1.0	0
1522	2017-07-15 10:19:19.46444	0	7	2	0012-00009167	2017-04-19	873		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1132	0	10:19:19.46444	0	2.0	1.0	0
1523	2017-07-15 10:19:48.536489	0	7	2	0012-00009168	2017-04-19	736		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1132	0	10:19:48.536489	0	2.0	1.0	0
1524	2017-07-15 10:20:28.66684	0	7	2	0012-00009169	2017-04-19	730		CONTADO	214.50	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1132	0	10:20:28.66684	0	2.0	1.0	0
1525	2017-07-15 10:23:00.637778	0	7	2	0012-00009170	2017-04-19	697		CONTADO	394.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1132	0	10:23:00.637778	0	2.0	1.0	0
4737	2017-07-25 06:39:10.815123	0	11	2	0010-00003391	2017-04-19	1782		CONTADO	1662.00	0.00	0.00	831.00	0.00	831.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1133	0	06:39:10.815123	0	2.0	1.0	0
4738	2017-07-25 06:40:28.68161	0	11	1	0010-00001071	2017-04-19	1385		CONTADO	3740.00	0.00	0.00	1870.00	0.00	1870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1133	0	06:40:28.68161	0	2.0	1.0	0
4041	2017-07-21 09:59:30.787879	0	14	2	0002-00016848	2017-04-19	1866		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1134	0	09:59:30.787879	0	2.0	1.0	0
4042	2017-07-21 10:00:18.738349	0	14	2	0002-00016849	2017-04-19	257		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1134	0	10:00:18.738349	0	2.0	1.0	0
4043	2017-07-21 10:01:28.210725	0	14	2	0002-00016850	2017-04-19	119		CONTADO	808.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1134	0	10:01:28.210725	0	2.0	1.0	0
4045	2017-07-21 10:02:27.807643	0	14	2	0002-00016851	2017-04-19	1868		CONTADO	383.00	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1134	0	10:02:27.807643	0	2.0	1.0	0
4047	2017-07-21 10:03:16.181478	0	14	2	0002-00016852	2017-04-19	651		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1134	0	10:03:16.181478	0	2.0	1.0	0
6190	2017-08-15 14:34:45.8637	0	5	2	0009-00006569	2017-04-19	19		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1135	0	14:34:45.8637	0	2.0	1.0	0
6191	2017-08-15 14:35:22.340214	0	5	2	0009-00006570	2017-04-19	2377		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1135	0	14:35:22.340214	0	2.0	1.0	0
6193	2017-08-15 14:36:44.884408	0	5	2	0009-00006572	2017-04-19	39		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1135	0	14:36:44.884408	0	2.0	1.0	0
6194	2017-08-15 14:37:30.269399	0	5	2	0009-00006573	2017-04-19	2625		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1135	0	14:37:30.269399	0	2.0	1.0	0
6195	2017-08-15 14:38:11.523884	0	5	1	0009-00001886	2017-04-19	2643		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1135	0	14:38:11.523884	0	2.0	1.0	0
12305	2017-10-09 11:30:21.214059	0	5	2	0005-00000145	2017-04-19	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1135	0	11:30:21.214059	0	2.0	1.0	0
12307	2017-10-09 11:31:01.576685	0	5	2	0005-00000146	2017-04-19	4259		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1135	0	11:31:01.576685	0	2.0	1.0	0
12309	2017-10-09 11:32:03.857008	0	5	2	0005-00000147	2017-04-19	8		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1135	0	11:32:03.857008	0	2.0	1.0	0
4105	2017-07-21 10:42:18.658735	0	16	2	0003-00003590	2017-04-19	1802		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1136	0	10:42:18.658735	0	2.0	1.0	0
6192	2017-08-15 14:36:04.344778	0	5	2	0009-00006571	2017-04-19	39		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	275.00	1135	0	14:36:04.344778	0	2.0	1.0	0
14448	2017-10-24 16:36:24.655552	0	8	2	0012-00000487	2017-04-19	2787		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:36:24.655552	0	2.0	1.0	0
14450	2017-10-24 16:37:03.701968	0	8	2	0012-00000488	2017-04-19	2787		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:37:03.701968	0	2.0	1.0	0
14452	2017-10-24 16:37:38.688615	0	8	2	0012-00000489	2017-04-19	8	SANDRA CHINCHAY SANCHEZ	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:37:38.688615	0	2.0	1.0	0
14453	2017-10-24 16:38:19.318796	0	8	2	0012-00000490	2017-04-19	8	OSCAR ANTON VALDERA	CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:38:19.318796	0	2.0	1.0	0
14455	2017-10-24 16:38:50.682949	0	8	2	0012-00000491	2017-04-19	2787		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:38:50.682949	0	2.0	1.0	0
14458	2017-10-24 16:40:00.634987	0	8	2	0012-00000492	2017-04-19	5560		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:40:00.634987	0	2.0	1.0	0
14459	2017-10-24 16:40:33.521602	0	8	2	0012-00000493	2017-04-19	2897		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:40:33.521602	0	2.0	1.0	0
14460	2017-10-24 16:41:09.185567	0	8	2	0012-00000494	2017-04-19	3155		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1137	0	16:41:09.185567	0	2.0	1.0	0
7561	2017-08-19 08:41:18.606177	0	8	2	0016-00009823	2017-04-19	3180		CONTADO	1456.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:41:18.606177	0	2.0	1.0	0
7562	2017-08-19 08:41:39.592235	0	8	2	0016-00009824	2017-04-19	3050		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:41:39.592235	0	2.0	1.0	0
7563	2017-08-19 08:42:10.114635	0	8	2	0016-00009825	2017-04-19	8	IRAIDA HUAMAN SANTAMARIA	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:42:10.114635	0	2.0	1.0	0
7564	2017-08-19 08:42:33.277071	0	8	2	0016-00009826	2017-04-19	3013		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:42:33.277071	0	2.0	1.0	0
7565	2017-08-19 08:42:55.167638	0	8	2	0016-00009827	2017-04-19	2856		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:42:55.167638	0	2.0	1.0	0
7566	2017-08-19 08:43:24.002481	0	8	2	0016-00009828	2017-04-19	2856		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:43:24.002481	0	2.0	1.0	0
7567	2017-08-19 08:44:09.889361	0	8	2	0016-00009829	2017-04-19	8	MIGUEL RIOJAS VIDAURRE	CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1137	0	08:44:09.889361	0	2.0	1.0	0
20320	2017-11-23 08:14:46.625985	0	24	2	0010-00000510	2017-04-19	6598		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1138	0	08:14:46.625985	0	2.0	1.0	0
5157	2017-07-26 15:35:15.715964	0	9	2	0024-00001648	2017-04-19	8		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:35:15.715964	0	2.0	1.0	0
5158	2017-07-26 15:41:52.85325	0	9	2	0024-00001649	2017-04-19	2075		CONTADO	3972.00	0.00	0.00	1986.00	0.00	1986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:41:52.85325	0	2.0	1.0	0
5159	2017-07-26 15:42:52.023911	0	9	2	0024-00001650	2017-04-19	2097		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:42:52.023911	0	2.0	1.0	0
5160	2017-07-26 15:43:57.73169	0	9	2	0024-00001651	2017-04-19	777		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:43:57.73169	0	2.0	1.0	0
5161	2017-07-26 15:45:26.617428	0	9	2	0024-00001652	2017-04-19	2011		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:45:26.617428	0	2.0	1.0	0
5162	2017-07-26 15:47:06.265113	0	9	2	0024-00001653	2017-04-19	2281		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:47:06.265113	0	2.0	1.0	0
5163	2017-07-26 15:48:08.669523	0	9	2	0024-00001654	2017-04-19	1251		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:48:08.669523	0	2.0	1.0	0
5164	2017-07-26 15:49:39.511735	0	9	2	0024-00001655	2017-04-19	8		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:49:39.511735	0	2.0	1.0	0
5165	2017-07-26 15:50:37.316418	0	9	2	0024-00001656	2017-04-19	8		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1139	0	15:50:37.316418	0	2.0	1.0	0
4273	2017-07-21 16:53:09.080134	0	13	2	0015-00003805	2017-04-19	209		CONTADO	317.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1140	0	16:53:09.080134	0	2.0	1.0	0
3474	2017-07-20 11:08:25.773918	0	15	2	0021-00003699	2017-04-19	90		CONTADO	92.50	0.00	0.00	92.50	0.00	92.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1141	0	11:08:25.773918	0	2.0	1.0	0
3462	2017-07-20 11:04:39.097942	0	15	2	0021-00003697	2017-04-19	1679		CONTADO	852.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1141	0	11:04:39.097942	0	2.0	1.0	0
3468	2017-07-20 11:06:43.514859	0	15	2	0021-00003698	2017-04-19	149		CONTADO	716.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1141	0	11:06:43.514859	0	2.0	1.0	0
13378	2017-10-20 16:54:46.366917	0	15	2	0006-00000091	2017-04-19	5324		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1141	0	16:54:46.366917	0	2.0	1.0	0
13379	2017-10-20 16:55:50.239002	0	15	2	0006-00000092	2017-04-19	5327		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1141	0	16:55:50.239002	0	2.0	1.0	0
13380	2017-10-20 16:56:38.389097	0	15	2	0006-00000093	2017-04-19	5324		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1141	0	16:56:38.389097	0	2.0	1.0	0
5479	2017-08-02 12:23:56.276483	0	10	2	0022-00001467	2017-04-19	1390		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1142	0	12:23:56.276483	0	2.0	1.0	0
5470	2017-08-02 12:13:18.949339	0	10	2	0022-00001463	2017-04-19	8		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	JOSE RAMIRES CHILCON	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1142	0	12:13:18.949339	0	2.0	1.0	0
5474	2017-08-02 12:17:43.619741	0	10	2	0022-00001464	2017-04-19	1390		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1142	0	12:17:43.619741	0	2.0	1.0	0
5476	2017-08-02 12:21:35.006038	0	10	2	0022-00001465	2017-04-19	2434		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1142	0	12:21:35.006038	0	2.0	1.0	0
5477	2017-08-02 12:22:38.473866	0	10	2	0022-00001466	2017-04-19	2357		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1142	0	12:22:38.473866	0	2.0	1.0	0
5481	2017-08-02 12:25:02.468908	0	10	2	0022-00001468	2017-04-20	1152		CONTADO	4140.00	0.00	0.00	2070.00	0.00	2070.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1143	0	12:25:02.468908	0	2.0	1.0	0
5486	2017-08-02 12:29:29.526271	0	10	2	0022-00001470	2017-04-20	2177		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1143	0	12:29:29.526271	0	2.0	1.0	0
5493	2017-08-02 12:38:09.543314	0	10	2	0022-00001471	2017-04-20	2177		CONTADO	748.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1143	0	12:38:09.543314	0	2.0	1.0	0
5496	2017-08-02 12:41:32.987479	0	10	2	0022-00001472	2017-04-20	2442		CONTADO	2565.00	0.00	0.00	1282.50	0.00	1282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1143	0	12:41:32.987479	0	2.0	1.0	0
5510	2017-08-03 07:56:35.189773	0	10	2	0022-00001473	2017-04-20	2413		CONTADO	892.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1143	0	07:56:35.189773	0	2.0	1.0	0
5483	2017-08-02 12:27:21.845896	0	10	2	0022-00001469	2017-04-20	2437		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1143	0	12:27:21.845896	0	2.0	1.0	0
14462	2017-10-24 16:41:51.609031	0	8	2	0012-00000495	2017-04-20	8	SANDRA CHINCHAY SANCHEZ	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:41:51.609031	0	2.0	1.0	0
14463	2017-10-24 16:42:51.06202	0	8	2	0012-00000496	2017-04-20	3310		CONTADO	1160.50	0.00	177.03	1160.50	983.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:42:51.06202	0	2.0	1.0	0
14465	2017-10-24 16:43:25.86757	0	8	2	0012-00000497	2017-04-20	5419		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:43:25.86757	0	2.0	1.0	0
14466	2017-10-24 16:44:01.770363	0	8	2	0012-00000498	2017-04-20	2787		CONTADO	426.60	0.00	65.07	426.60	361.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:44:01.770363	0	2.0	1.0	0
14475	2017-10-24 16:50:01.147049	0	8	2	0012-00000499	2017-04-20	2897		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:50:01.147049	0	2.0	1.0	0
14476	2017-10-24 16:51:07.582313	0	8	1	0012-00000046	2017-04-20	5410		CONTADO	805.00	0.00	122.80	805.00	682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:51:07.582313	0	2.0	1.0	0
14477	2017-10-24 16:52:01.161836	0	8	1	0012-00000047	2017-04-20	5410		CONTADO	490.20	0.00	74.78	490.20	415.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1144	0	16:52:01.161836	0	2.0	1.0	0
7569	2017-08-19 08:45:10.503428	0	8	2	0016-00009831	2017-04-20	2787		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1144	0	08:45:10.503428	0	2.0	1.0	0
7570	2017-08-19 08:45:42.325571	0	8	2	0016-00009832	2017-04-20	3181		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1144	0	08:45:42.325571	0	2.0	1.0	0
7571	2017-08-19 08:46:12.096639	0	8	2	0016-00009833	2017-04-20	3182		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1144	0	08:46:12.096639	0	2.0	1.0	0
7572	2017-08-19 08:46:47.90481	0	8	2	0016-00009834	2017-04-20	3183		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1144	0	08:46:47.90481	0	2.0	1.0	0
7573	2017-08-19 08:47:08.448873	0	8	2	0016-00009835	2017-04-20	3154		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1144	0	08:47:08.448873	0	2.0	1.0	0
7568	2017-08-19 08:44:36.779746	0	8	2	0016-00009830	2017-04-20	2684		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1144	0	08:44:36.779746	0	2.0	1.0	0
4108	2017-07-21 10:43:05.967789	0	16	2	0003-00003591	2017-04-20	320		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1145	0	10:43:05.967789	0	2.0	1.0	0
4739	2017-07-25 06:42:42.868351	0	11	2	0010-00003392	2017-04-20	2135		CONTADO	4544.00	0.00	0.00	2272.00	0.00	2272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1146	0	06:42:42.868351	0	2.0	1.0	0
4740	2017-07-25 06:43:46.418914	0	11	2	0010-00003393	2017-04-20	110		CONTADO	427.00	0.00	0.00	213.50	0.00	213.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1146	0	06:43:46.418914	0	2.0	1.0	0
13381	2017-10-20 16:58:06.967692	0	15	2	0006-00000094	2017-04-20	5343		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1147	0	16:58:06.967692	0	2.0	1.0	0
13382	2017-10-20 16:59:09.782634	0	15	2	0006-00000095	2017-04-20	5324		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1147	0	16:59:09.782634	0	2.0	1.0	0
13383	2017-10-20 17:00:34.335031	0	15	2	0006-00000096	2017-04-20	5325		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1147	0	17:00:34.335031	0	2.0	1.0	0
3508	2017-07-20 11:30:58.783663	0	6	2	0008-00002336	2017-04-20	207		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1148	0	11:30:58.783663	0	2.0	1.0	0
3511	2017-07-20 11:32:02.270209	0	6	2	0008-00002337	2017-04-20	60		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1148	0	11:32:02.270209	0	2.0	1.0	0
15209	2017-10-26 16:15:44.646378	0	5	2	0001-00000241	2017-04-20	5688		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1149	0	16:15:44.646378	0	2.0	1.0	0
6196	2017-08-15 14:44:03.012781	0	5	2	0009-00006574	2017-04-20	1166		CONTADO	2988.00	0.00	0.00	1494.00	0.00	1494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1149	0	14:44:03.012781	0	2.0	1.0	0
6198	2017-08-15 15:07:16.136242	0	5	2	0009-00006575	2017-04-20	39		CONTADO	490.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1149	0	15:07:16.136242	0	2.0	1.0	0
6199	2017-08-15 15:08:50.534513	0	5	2	0009-00006576	2017-04-20	2644		CONTADO	930.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1149	0	15:08:50.534513	0	2.0	1.0	0
12310	2017-10-09 11:32:51.936935	0	5	2	0005-00000148	2017-04-20	4260		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:32:51.936935	0	2.0	1.0	0
12311	2017-10-09 11:33:34.749462	0	5	2	0005-00000149	2017-04-20	8		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:33:34.749462	0	2.0	1.0	0
12313	2017-10-09 11:34:27.219727	0	5	2	0005-00000150	2017-04-20	8		CONTADO	3770.00	0.00	575.08	3770.00	3194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:34:27.219727	0	2.0	1.0	0
12315	2017-10-09 11:35:14.406303	0	5	2	0005-00000151	2017-04-20	8		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:35:14.406303	0	2.0	1.0	0
12316	2017-10-09 11:36:11.929456	0	5	2	0005-00000152	2017-04-20	8		CONTADO	1305.00	0.00	199.07	1305.00	1105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:36:11.929456	0	2.0	1.0	0
12317	2017-10-09 11:37:07.650056	0	5	2	0005-00000153	2017-04-20	8		CONTADO	1776.00	0.00	270.92	1776.00	1505.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:37:07.650056	0	2.0	1.0	0
12318	2017-10-09 11:38:39.611405	0	5	2	0005-00000154	2017-04-20	8		CONTADO	2368.00	0.00	361.22	2368.00	2006.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1149	0	11:38:39.611405	0	2.0	1.0	0
1526	2017-07-15 10:23:34.025297	0	7	2	0012-00009171	2017-04-20	869		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1150	0	10:23:34.025297	0	2.0	1.0	0
1527	2017-07-15 10:24:06.425467	0	7	2	0012-00009172	2017-04-20	871		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1150	0	10:24:06.425467	0	2.0	1.0	0
1528	2017-07-15 10:24:28.247112	0	7	2	0012-00009173	2017-04-20	809		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1150	0	10:24:28.247112	0	2.0	1.0	0
4049	2017-07-21 10:04:10.878793	0	14	2	0002-00016853	2017-04-20	1869		CONTADO	3105.00	0.00	0.00	1552.50	0.00	1552.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:04:10.878793	0	2.0	1.0	0
4052	2017-07-21 10:05:12.114382	0	14	2	0002-00016854	2017-04-20	1463		CONTADO	266.00	0.00	15.25	183.00	84.75	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:05:12.114382	0	2.0	1.0	0
4055	2017-07-21 10:05:54.216897	0	14	2	0002-00016855	2017-04-20	981		CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:05:54.216897	0	2.0	1.0	0
4059	2017-07-21 10:08:06.275859	0	14	2	0002-00016857	2017-04-20	223		CONTADO	1726.00	0.00	22.88	938.00	127.12	788.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:08:06.275859	0	2.0	1.0	0
4080	2017-07-21 10:33:48.186819	0	14	2	0002-00016858	2017-04-20	131		CONTADO	179.00	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:33:48.186819	0	2.0	1.0	0
4082	2017-07-21 10:34:25.070356	0	14	2	0002-00016859	2017-04-20	284		CONTADO	2210.00	0.00	0.00	1105.00	0.00	1105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:34:25.070356	0	2.0	1.0	0
4057	2017-07-21 10:06:47.668157	0	14	2	0002-00016856	2017-04-20	1870		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1151	0	10:06:47.668157	0	2.0	1.0	0
4275	2017-07-21 16:56:37.784131	0	13	2	0015-00003806	2017-04-20	322		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1152	0	16:56:37.784131	0	2.0	1.0	0
4279	2017-07-21 17:00:58.126216	0	13	2	0015-00003807	2017-04-20	1590		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1152	0	17:00:58.126216	0	2.0	1.0	0
4281	2017-07-21 17:03:11.304737	0	13	2	0015-00003808	2017-04-20	1590		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1152	0	17:03:11.304737	0	2.0	1.0	0
4282	2017-07-21 17:05:22.376665	0	13	2	0015-00003809	2017-04-20	1958		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1152	0	17:05:22.376665	0	2.0	1.0	0
4284	2017-07-21 17:08:22.620546	0	13	2	0015-00003810	2017-04-20	1959		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1152	0	17:08:22.620546	0	2.0	1.0	0
5175	2017-07-26 16:07:19.271133	0	9	2	0024-00001666	2017-04-20	394		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:07:19.271133	0	2.0	1.0	0
5174	2017-07-26 16:06:19.033608	0	9	2	0024-00001665	2017-04-20	1971		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:06:19.033608	0	2.0	1.0	0
5166	2017-07-26 15:52:04.040364	0	9	2	0024-00001657	2017-04-20	2282		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	15:52:04.040364	0	2.0	1.0	0
5167	2017-07-26 15:54:50.095772	0	9	2	0024-00001658	2017-04-20	2282		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	15:54:50.095772	0	2.0	1.0	0
5168	2017-07-26 15:55:55.982541	0	9	2	0024-00001659	2017-04-20	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	15:55:55.982541	0	2.0	1.0	0
5169	2017-07-26 15:56:45.62262	0	9	2	0024-00001660	2017-04-20	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	15:56:45.62262	0	2.0	1.0	0
5170	2017-07-26 16:02:05.333112	0	9	2	0024-00001661	2017-04-20	2283		CONTADO	1662.00	0.00	0.00	831.00	0.00	831.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:02:05.333112	0	2.0	1.0	0
5171	2017-07-26 16:02:51.23996	0	9	2	0024-00001662	2017-04-20	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:02:51.23996	0	2.0	1.0	0
5172	2017-07-26 16:04:11.716036	0	9	2	0024-00001663	2017-04-20	2284		CONTADO	2520.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:04:11.716036	0	2.0	1.0	0
5173	2017-07-26 16:05:17.981036	0	9	2	0024-00001664	2017-04-20	393		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:05:17.981036	0	2.0	1.0	0
5176	2017-07-26 16:10:39.13847	0	9	2	0024-00001667	2017-04-20	493		CONTADO	2192.00	0.00	0.00	1096.00	0.00	1096.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:10:39.13847	0	2.0	1.0	0
5177	2017-07-26 16:17:39.309655	0	9	2	0024-00001668	2017-04-20	2285		CONTADO	1488.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:17:39.309655	0	2.0	1.0	0
5178	2017-07-26 16:19:07.935209	0	9	2	0024-00001669	2017-04-20	2286		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:19:07.935209	0	2.0	1.0	0
5179	2017-07-26 16:20:30.289968	0	9	2	0024-00001670	2017-04-20	8		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1153	0	16:20:30.289968	0	2.0	1.0	0
20321	2017-11-23 08:15:32.075486	0	24	2	0010-00000511	2017-04-20	6598		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:15:32.075486	0	2.0	1.0	0
20322	2017-11-23 08:17:54.709414	0	24	2	0010-00000512	2017-04-20	6702		CONTADO	1218.00	0.00	185.80	1218.00	1032.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:17:54.709414	0	2.0	1.0	0
20323	2017-11-23 08:18:55.010984	0	24	2	0010-00000513	2017-04-20	6609		CONTADO	205.50	0.00	31.35	205.50	174.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:18:55.010984	0	2.0	1.0	0
20325	2017-11-23 08:20:22.067762	0	24	2	0010-00000515	2017-04-20	6678		CONTADO	5504.00	0.00	839.59	5504.00	4664.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:20:22.067762	0	2.0	1.0	0
20326	2017-11-23 08:21:47.018601	0	24	1	0010-00000144	2017-04-20	6392		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:21:47.018601	0	2.0	1.0	0
20327	2017-11-23 08:22:38.998593	0	24	1	0010-00000145	2017-04-20	6335		CONTADO	1505.00	0.00	229.58	1505.00	1275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:22:38.998593	0	2.0	1.0	0
20328	2017-11-23 08:23:13.078099	0	24	1	0010-00000146	2017-04-20	6313		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1154	0	08:23:13.078099	0	2.0	1.0	0
20324	2017-11-23 08:19:25.349027	0	24	2	0010-00000514	2017-04-20	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.50	1154	0	08:19:25.349027	0	2.0	1.0	0
1529	2017-07-15 10:25:01.973693	0	7	2	0012-00009174	2017-04-21	694		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:25:01.973693	0	2.0	1.0	0
1531	2017-07-15 10:27:24.378905	0	7	2	0012-00009175	2017-04-21	750		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:27:24.378905	0	2.0	1.0	0
1532	2017-07-15 10:27:47.940964	0	7	2	0012-00009176	2017-04-21	647		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:27:47.940964	0	2.0	1.0	0
1534	2017-07-15 10:30:40.871942	0	7	2	0012-00009177	2017-04-21	730		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:30:40.871942	0	2.0	1.0	0
1535	2017-07-15 10:31:06.943553	0	7	2	0012-00009178	2017-04-21	869		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:31:06.943553	0	2.0	1.0	0
1537	2017-07-15 10:31:32.732542	0	7	2	0012-00009179	2017-04-21	694		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:31:32.732542	0	2.0	1.0	0
1538	2017-07-15 10:32:34.680336	0	7	2	0012-00009180	2017-04-21	874		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:32:34.680336	0	2.0	1.0	0
1539	2017-07-15 10:33:00.085391	0	7	2	0012-00009181	2017-04-21	859		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:33:00.085391	0	2.0	1.0	0
1540	2017-07-15 10:33:29.514011	0	7	2	0012-00009182	2017-04-21	763		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1155	0	10:33:29.514011	0	2.0	1.0	0
4084	2017-07-21 10:35:38.25525	0	14	2	0002-00016860	2017-04-21	1760		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1156	0	10:35:38.25525	0	2.0	1.0	0
4087	2017-07-21 10:36:17.319038	0	14	2	0002-00016861	2017-04-21	1880		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1156	0	10:36:17.319038	0	2.0	1.0	0
4089	2017-07-21 10:37:03.845545	0	14	2	0002-00016862	2017-04-21	1882		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1156	0	10:37:03.845545	0	2.0	1.0	0
4093	2017-07-21 10:37:39.741315	0	14	2	0002-00016863	2017-04-21	290		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1156	0	10:37:39.741315	0	2.0	1.0	0
4094	2017-07-21 10:38:07.344054	0	14	2	0002-00016864	2017-04-21	1213		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1156	0	10:38:07.344054	0	2.0	1.0	0
4098	2017-07-21 10:39:11.540332	0	14	2	0002-00016865	2017-04-21	1884		CONTADO	438.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1156	0	10:39:11.540332	0	2.0	1.0	0
14479	2017-10-24 16:52:49.80607	0	8	2	0012-00000500	2017-04-21	5530		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	16:52:49.80607	0	2.0	1.0	0
14482	2017-10-24 16:53:34.380405	0	8	2	0012-00000501	2017-04-21	3179		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	16:53:34.380405	0	2.0	1.0	0
14483	2017-10-24 16:54:22.745971	0	8	2	0012-00000502	2017-04-21	3201		CONTADO	658.50	0.00	100.45	658.50	558.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	16:54:22.745971	0	2.0	1.0	0
14484	2017-10-24 16:55:32.672452	0	8	2	0012-00000503	2017-04-21	5565		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	16:55:32.672452	0	2.0	1.0	0
14485	2017-10-24 16:56:08.537381	0	8	2	0012-00000504	2017-04-21	2787		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	16:56:08.537381	0	2.0	1.0	0
14489	2017-10-24 16:57:27.707087	0	8	2	0012-00000505	2017-04-21	5567		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	16:57:27.707087	0	2.0	1.0	0
14497	2017-10-24 17:03:31.528495	0	8	2	0012-00000506	2017-04-21	3310		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	17:03:31.528495	0	2.0	1.0	0
14502	2017-10-24 17:04:43.797528	0	8	1	0012-00000048	2017-04-21	5573		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1157	0	17:04:43.797528	0	2.0	1.0	0
7574	2017-08-19 08:47:44.759015	0	8	2	0016-00009836	2017-04-21	3155		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1157	0	08:47:44.759015	0	2.0	1.0	0
7575	2017-08-19 08:48:21.630649	0	8	2	0016-00009837	2017-04-21	3184		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1157	0	08:48:21.630649	0	2.0	1.0	0
7576	2017-08-19 08:49:01.838318	0	8	2	0016-00009838	2017-04-21	784		CONTADO	958.00	0.00	0.00	479.00	0.00	479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1157	0	08:49:01.838318	0	2.0	1.0	0
7577	2017-08-19 08:49:48.022749	0	8	2	0016-00009839	2017-04-21	3185		CONTADO	501.00	0.00	0.00	250.50	0.00	250.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1157	0	08:49:48.022749	0	2.0	1.0	0
7578	2017-08-19 08:50:08.483719	0	8	2	0016-00009840	2017-04-21	784		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1157	0	08:50:08.483719	0	2.0	1.0	0
7579	2017-08-19 08:50:57.874317	0	8	2	0016-00009841	2017-04-21	3186		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1157	0	08:50:57.874317	0	2.0	1.0	0
4286	2017-07-21 17:12:34.946816	0	13	2	0015-00003811	2017-04-21	1751		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1158	0	17:12:34.946816	0	2.0	1.0	0
3481	2017-07-20 11:11:47.496817	0	15	2	0021-00003700	2017-04-21	90		CONTADO	191.50	0.00	18.69	157.00	103.81	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1159	0	11:11:47.496817	0	2.0	1.0	0
3487	2017-07-20 11:16:26.600213	0	15	2	0021-00003701	2017-04-21	1679		CONTADO	302.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1159	0	11:16:26.600213	0	2.0	1.0	0
13384	2017-10-20 17:02:10.792125	0	15	2	0006-00000097	2017-04-21	106		CONTADO	600.80	0.00	91.65	600.80	509.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1159	0	17:02:10.792125	0	2.0	1.0	0
13385	2017-10-20 17:04:08.481391	0	15	2	0006-00000098	2017-04-21	5324		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1159	0	17:04:08.481391	0	2.0	1.0	0
13386	2017-10-20 17:05:06.001758	0	15	2	0006-00000099	2017-04-21	5327		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1159	0	17:05:06.001758	0	2.0	1.0	0
4741	2017-07-25 06:45:28.610709	0	11	2	0010-00003394	2017-04-21	1399		CONTADO	2055.00	0.00	0.00	1027.50	0.00	1027.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1160	0	06:45:28.610709	0	2.0	1.0	0
5511	2017-08-03 07:58:38.97667	0	10	2	0022-00001474	2017-04-21	2396		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1161	0	07:58:38.97667	0	2.0	1.0	0
5512	2017-08-03 08:00:45.829108	0	10	2	0022-00001475	2017-04-21	2447		CONTADO	259.00	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1161	0	08:00:45.829108	0	2.0	1.0	0
5513	2017-08-03 08:03:04.175359	0	10	2	0022-00001476	2017-04-21	1221		CONTADO	796.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1161	0	08:03:04.175359	0	2.0	1.0	0
5514	2017-08-03 08:04:56.518836	0	10	2	0022-00001477	2017-04-21	2177		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1161	0	08:04:56.518836	0	2.0	1.0	0
5515	2017-08-03 08:06:29.825602	0	10	2	0022-00001478	2017-04-21	2448		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1161	0	08:06:29.825602	0	2.0	1.0	0
7176	2017-08-17 17:01:58.969362	0	10	1	0022-00000186	2017-04-21	825		CONTADO	18400.00	0.00	0.00	9200.00	0.00	9200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1161	0	17:01:58.969362	0	2.0	1.0	0
6211	2017-08-15 15:49:56.519375	0	5	2	0009-00006582	2017-04-21	2646		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:49:56.519375	0	2.0	1.0	0
6200	2017-08-15 15:10:04.829406	0	5	2	0009-00006577	2017-04-21	19		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:10:04.829406	0	2.0	1.0	0
6201	2017-08-15 15:11:59.972668	0	5	2	0009-00006578	2017-04-21	2645		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:11:59.972668	0	2.0	1.0	0
6202	2017-08-15 15:12:46.117007	0	5	2	0009-00006579	2017-04-21	33		CONTADO	1188.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:12:46.117007	0	2.0	1.0	0
6203	2017-08-15 15:14:39.391005	0	5	2	0009-00006580	2017-04-21	2560		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:14:39.391005	0	2.0	1.0	0
6204	2017-08-15 15:19:58.687034	0	5	2	0009-00006581	2017-04-21	2646		CONTADO	2664.00	0.00	0.00	1332.00	0.00	1332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:19:58.687034	0	2.0	1.0	0
6212	2017-08-15 15:51:15.394756	0	5	2	0009-00006583	2017-04-21	2607		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1162	0	15:51:15.394756	0	2.0	1.0	0
12319	2017-10-09 11:39:30.519967	0	5	2	0005-00000155	2017-04-21	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1162	0	11:39:30.519967	0	2.0	1.0	0
12320	2017-10-09 11:40:10.217483	0	5	2	0005-00000156	2017-04-21	4261		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1162	0	11:40:10.217483	0	2.0	1.0	0
6213	2017-08-15 15:53:16.906284	0	5	1	0009-00001887	2017-04-21	20		CONTADO	2952.00	0.00	0.00	1476.00	0.00	1476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1476.00	1162	0	15:53:16.906284	0	2.0	1.0	0
20329	2017-11-23 08:24:31.360414	0	24	2	0010-00000516	2017-04-21	6346		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:24:31.360414	0	2.0	1.0	0
20330	2017-11-23 08:25:22.632242	0	24	2	0010-00000517	2017-04-21	6343		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:25:22.632242	0	2.0	1.0	0
20331	2017-11-23 08:26:07.558709	0	24	2	0010-00000518	2017-04-21	6703		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:26:07.558709	0	2.0	1.0	0
20332	2017-11-23 08:26:51.283214	0	24	2	0010-00000519	2017-04-21	6615		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:26:51.283214	0	2.0	1.0	0
20333	2017-11-23 08:27:12.125749	0	24	2	0010-00000520	2017-04-21	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:27:12.125749	0	2.0	1.0	0
20334	2017-11-23 08:27:44.027514	0	24	2	0010-00000521	2017-04-21	6685		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:27:44.027514	0	2.0	1.0	0
20335	2017-11-23 08:28:28.680718	0	24	1	0010-00000147	2017-04-21	8		CONTADO	645.00	0.00	98.39	645.00	546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:28:28.680718	0	2.0	1.0	0
20336	2017-11-23 08:29:48.907564	0	24	1	0010-00000148	2017-04-21	6335		CONTADO	393.50	0.00	60.03	393.50	333.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1163	0	08:29:48.907564	0	2.0	1.0	0
3457	2017-07-20 11:01:52.683561	0	6	1	0008-00000556	2017-04-21	1678		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1164	0	11:01:52.683561	0	2.0	1.0	0
3513	2017-07-20 11:35:41.255987	0	6	2	0008-00002338	2017-04-21	1692		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1164	0	11:35:41.255987	0	2.0	1.0	0
5180	2017-07-26 16:21:55.736056	0	9	2	0024-00001671	2017-04-21	2275		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:21:55.736056	0	2.0	1.0	0
5181	2017-07-26 16:22:34.140274	0	9	2	0024-00001672	2017-04-21	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:22:34.140274	0	2.0	1.0	0
5182	2017-07-26 16:23:47.101848	0	9	2	0024-00001673	2017-04-21	2287		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:23:47.101848	0	2.0	1.0	0
5183	2017-07-26 16:24:30.745543	0	9	2	0024-00001674	2017-04-21	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:24:30.745543	0	2.0	1.0	0
5184	2017-07-26 16:25:25.603544	0	9	2	0024-00001675	2017-04-21	8		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:25:25.603544	0	2.0	1.0	0
5186	2017-07-26 16:27:15.5498	0	9	2	0024-00001676	2017-04-21	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:27:15.5498	0	2.0	1.0	0
5187	2017-07-26 16:29:13.714025	0	9	2	0024-00001677	2017-04-21	2288		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:29:13.714025	0	2.0	1.0	0
5188	2017-07-26 16:30:37.148783	0	9	2	0024-00001678	2017-04-21	525		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:30:37.148783	0	2.0	1.0	0
5189	2017-07-26 16:32:04.390222	0	9	2	0024-00001679	2017-04-21	2289		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:32:04.390222	0	2.0	1.0	0
5190	2017-07-26 16:33:23.385704	0	9	2	0024-00001680	2017-04-21	2290		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:33:23.385704	0	2.0	1.0	0
5191	2017-07-26 16:34:26.608101	0	9	2	0024-00001681	2017-04-21	422		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:34:26.608101	0	2.0	1.0	0
5192	2017-07-26 16:35:46.557661	0	9	2	0024-00001682	2017-04-21	2291		CONTADO	3006.00	0.00	0.00	1503.00	0.00	1503.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:35:46.557661	0	2.0	1.0	0
5193	2017-07-26 16:37:35.043811	0	9	2	0024-00001683	2017-04-21	1165		CONTADO	3768.00	0.00	0.00	1884.00	0.00	1884.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:37:35.043811	0	2.0	1.0	0
5194	2017-07-26 16:39:22.284443	0	9	2	0024-00001684	2017-04-21	2292		CONTADO	1042.00	0.00	0.00	521.00	0.00	521.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1165	0	16:39:22.284443	0	2.0	1.0	0
5195	2017-07-26 16:40:49.980082	0	9	2	0024-00001685	2017-04-22	2293		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	16:40:49.980082	0	2.0	1.0	0
5196	2017-07-26 16:42:11.073332	0	9	2	0024-00001686	2017-04-22	1366		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	16:42:11.073332	0	2.0	1.0	0
5202	2017-07-26 17:18:28.627463	0	9	2	0024-00001687	2017-04-22	2275		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	17:18:28.627463	0	2.0	1.0	0
5203	2017-07-26 17:20:18.192703	0	9	2	0024-00001688	2017-04-22	2295		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	17:20:18.192703	0	2.0	1.0	0
5209	2017-07-27 10:10:24.032523	0	9	2	0024-00001689	2017-04-22	408		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	10:10:24.032523	0	2.0	1.0	0
5210	2017-07-27 10:12:15.298083	0	9	2	0024-00001690	2017-04-22	490		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	10:12:15.298083	0	2.0	1.0	0
5211	2017-07-27 10:13:25.552723	0	9	2	0024-00001691	2017-04-22	8		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EBENTUAL	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	10:13:25.552723	0	2.0	1.0	0
5212	2017-07-27 10:15:37.971893	0	9	2	0024-00001692	2017-04-22	417		CONTADO	1528.00	0.00	0.00	764.00	0.00	764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	10:15:37.971893	0	2.0	1.0	0
5213	2017-07-27 10:17:34.263197	0	9	2	0024-00001693	2017-04-22	8		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EBENTUAL.	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1166	0	10:17:34.263197	0	2.0	1.0	0
14504	2017-10-24 17:05:57.593555	0	8	2	0012-00000507	2017-04-22	5574		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1167	0	17:05:57.593555	0	2.0	1.0	0
14506	2017-10-24 17:06:28.550209	0	8	2	0012-00000508	2017-04-22	5419		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1167	0	17:06:28.550209	0	2.0	1.0	0
14509	2017-10-24 17:07:06.037134	0	8	2	0012-00000509	2017-04-22	5419		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1167	0	17:07:06.037134	0	2.0	1.0	0
14511	2017-10-24 17:07:44.506815	0	8	2	0012-00000510	2017-04-22	3179		CONTADO	568.80	0.00	86.77	568.80	482.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1167	0	17:07:44.506815	0	2.0	1.0	0
14514	2017-10-24 17:08:46.464022	0	8	2	0012-00000511	2017-04-22	3032		CONTADO	185.20	0.00	28.25	185.20	156.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1167	0	17:08:46.464022	0	2.0	1.0	0
14516	2017-10-24 17:09:28.659809	0	8	1	0012-00000049	2017-04-22	5410		CONTADO	1371.50	0.00	209.21	1371.50	1162.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1167	0	17:09:28.659809	0	2.0	1.0	0
7580	2017-08-19 08:51:58.700717	0	8	2	0016-00009842	2017-04-22	3187		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1167	0	08:51:58.700717	0	2.0	1.0	0
7581	2017-08-19 08:52:16.897312	0	8	2	0016-00009843	2017-04-22	8	JUAN VANDERA SANDOVAL	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1167	0	08:52:16.897312	0	2.0	1.0	0
7582	2017-08-19 08:52:46.642867	0	8	2	0016-00009844	2017-04-22	2792		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1167	0	08:52:46.642867	0	2.0	1.0	0
7583	2017-08-19 08:53:14.947825	0	8	2	0016-00009845	2017-04-22	3144		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1167	0	08:53:14.947825	0	2.0	1.0	0
3515	2017-07-20 11:38:40.771436	0	6	2	0008-00002339	2017-04-22	208		CONTADO	692.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1168	0	11:38:40.771436	0	2.0	1.0	0
4742	2017-07-25 06:46:40.700943	0	11	2	0010-00003395	2017-04-22	171		CONTADO	2840.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1169	0	06:46:40.700943	0	2.0	1.0	0
4743	2017-07-25 06:47:42.646901	0	11	2	0010-00003396	2017-04-22	2136		CONTADO	282.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1169	0	06:47:42.646901	0	2.0	1.0	0
1541	2017-07-15 10:34:02.343724	0	7	2	0012-00009183	2017-04-22	647		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:34:02.343724	0	2.0	1.0	0
1542	2017-07-15 10:34:23.937403	0	7	2	0012-00009184	2017-04-22	679		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:34:23.937403	0	2.0	1.0	0
1544	2017-07-15 10:35:06.865818	0	7	2	0012-00009185	2017-04-22	875		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:35:06.865818	0	2.0	1.0	0
1545	2017-07-15 10:35:55.381978	0	7	2	0012-00009186	2017-04-22	686		CONTADO	422.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:35:55.381978	0	2.0	1.0	0
1547	2017-07-15 10:36:25.521334	0	7	2	0012-00009187	2017-04-22	694		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:36:25.521334	0	2.0	1.0	0
1549	2017-07-15 10:36:57.791024	0	7	2	0012-00009188	2017-04-22	694		CONTADO	128.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:36:57.791024	0	2.0	1.0	0
1550	2017-07-15 10:37:41.415244	0	7	2	0012-00009189	2017-04-22	750		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1170	0	10:37:41.415244	0	2.0	1.0	0
6218	2017-08-15 16:06:12.219167	0	5	2	0009-00006588	2017-04-22	1299		CONTADO	796.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	16:06:12.219167	0	2.0	1.0	0
6219	2017-08-15 16:09:04.535904	0	5	2	0009-00006589	2017-04-22	620		CONTADO	520.00	0.00	5.19	520.00	28.81	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	16:09:04.535904	0	2.0	1.0	0
6217	2017-08-15 16:04:18.659385	0	5	2	0009-00006587	2017-04-22	2649		CONTADO	1756.00	0.00	0.00	1756.00	0.00	1756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	16:04:18.659385	0	2.0	1.0	0
6214	2017-08-15 15:54:36.906238	0	5	2	0009-00006584	2017-04-22	39		CONTADO	1280.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	15:54:36.906238	0	2.0	1.0	0
6215	2017-08-15 15:56:13.130589	0	5	2	0009-00006585	2017-04-22	2648		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	15:56:13.130589	0	2.0	1.0	0
6216	2017-08-15 15:59:18.875398	0	5	2	0009-00006586	2017-04-22	19		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	15:59:18.875398	0	2.0	1.0	0
6220	2017-08-15 16:09:55.898774	0	5	2	0009-00006590	2017-04-22	2565		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	16:09:55.898774	0	2.0	1.0	0
6221	2017-08-15 16:11:18.027527	0	5	2	0009-00006591	2017-04-22	2650		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1171	0	16:11:18.027527	0	2.0	1.0	0
12321	2017-10-09 11:41:27.029729	0	5	2	0005-00000157	2017-04-22	8		CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1171	0	11:41:27.029729	0	2.0	1.0	0
4100	2017-07-21 10:40:03.837831	0	14	2	0002-00016866	2017-04-22	1886		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1172	0	10:40:03.837831	0	2.0	1.0	0
4103	2017-07-21 10:41:29.595044	0	14	2	0002-00016867	2017-04-22	127		CONTADO	979.50	0.00	11.21	526.50	62.29	453.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1172	0	10:41:29.595044	0	2.0	1.0	0
20337	2017-11-23 08:30:59.610804	0	24	2	0010-00000522	2017-04-22	6704		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1173	0	08:30:59.610804	0	2.0	1.0	0
20338	2017-11-23 08:31:40.77918	0	24	2	0010-00000523	2017-04-22	6343		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1173	0	08:31:40.77918	0	2.0	1.0	0
20340	2017-11-23 08:32:39.036666	0	24	2	0010-00000524	2017-04-22	6610		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1173	0	08:32:39.036666	0	2.0	1.0	0
13387	2017-10-20 17:06:22.664623	0	15	2	0006-00000100	2017-04-22	5324		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1174	0	17:06:22.664623	0	2.0	1.0	0
4113	2017-07-21 10:45:12.782399	0	16	2	0003-00003592	2017-04-22	1890		CONTADO	1469.00	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1175	0	10:45:12.782399	0	2.0	1.0	0
6222	2017-08-15 16:12:27.471787	0	5	2	0009-00006592	2017-04-24	39		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:12:27.471787	0	2.0	1.0	0
6223	2017-08-15 16:13:13.077919	0	5	2	0009-00006593	2017-04-24	550		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:13:13.077919	0	2.0	1.0	0
6224	2017-08-15 16:14:02.35532	0	5	2	0009-00006594	2017-04-24	19		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:14:02.35532	0	2.0	1.0	0
6225	2017-08-15 16:14:59.784499	0	5	2	0009-00006595	2017-04-24	710		CONTADO	2376.00	0.00	0.00	1188.00	0.00	1188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:14:59.784499	0	2.0	1.0	0
6226	2017-08-15 16:27:03.195519	0	5	2	0009-00006596	2017-04-24	2636		CONTADO	2712.00	0.00	0.00	1356.00	0.00	1356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:27:03.195519	0	2.0	1.0	0
6227	2017-08-15 16:28:38.762217	0	5	2	0009-00006597	2017-04-24	2651		CONTADO	2512.00	0.00	0.00	1256.00	0.00	1256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:28:38.762217	0	2.0	1.0	0
6228	2017-08-15 16:29:57.056315	0	5	2	0009-00006598	2017-04-24	705		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1176	0	16:29:57.056315	0	2.0	1.0	0
12322	2017-10-09 11:42:18.71515	0	5	2	0005-00000158	2017-04-24	8		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1176	0	11:42:18.71515	0	2.0	1.0	0
12323	2017-10-09 11:42:59.107246	0	5	2	0005-00000159	2017-04-24	4263		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1176	0	11:42:59.107246	0	2.0	1.0	0
12324	2017-10-09 11:44:00.627136	0	5	2	0005-00000160	2017-04-24	8		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1176	0	11:44:00.627136	0	2.0	1.0	0
12352	2017-10-09 15:16:58.527972	0	5	2	0005-00000161	2017-04-24	4265		CONTADO	3510.00	0.00	535.42	3510.00	2974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1176	0	15:16:58.527972	0	2.0	1.0	0
12353	2017-10-09 15:18:23.046762	0	5	2	0005-00000162	2017-04-24	8		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1176	0	15:18:23.046762	0	2.0	1.0	0
12355	2017-10-09 15:20:17.164948	0	5	2	0005-00000163	2017-04-24	8		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1176	0	15:20:17.164948	0	2.0	1.0	0
5516	2017-08-03 08:08:44.330471	0	10	2	0022-00001479	2017-04-24	2449		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:08:44.330471	0	2.0	1.0	0
5517	2017-08-03 08:11:41.814989	0	10	2	0022-00001480	2017-04-24	1558		CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:11:41.814989	0	2.0	1.0	0
5518	2017-08-03 08:14:30.147313	0	10	2	0022-00001481	2017-04-24	2450		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:14:30.147313	0	2.0	1.0	0
5519	2017-08-03 08:16:20.741512	0	10	2	0022-00001482	2017-04-24	2450		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:16:20.741512	0	2.0	1.0	0
5520	2017-08-03 08:17:28.103946	0	10	2	0022-00001483	2017-04-24	813		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:17:28.103946	0	2.0	1.0	0
5521	2017-08-03 08:19:10.759903	0	10	2	0022-00001484	2017-04-24	2451		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:19:10.759903	0	2.0	1.0	0
5522	2017-08-03 08:20:18.471702	0	10	2	0022-00001485	2017-04-24	2219		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	08:20:18.471702	0	2.0	1.0	0
5548	2017-08-04 07:38:38.793354	0	10	2	0022-00001486	2017-04-24	2219		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	07:38:38.793354	0	2.0	1.0	0
7177	2017-08-17 17:16:53.253173	0	10	1	0022-00000187	2017-04-24	3028		CONTADO	1495.00	0.00	0.00	747.50	0.00	747.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1177	0	17:16:53.253173	0	2.0	1.0	0
14518	2017-10-24 17:10:19.30398	0	8	2	0012-00000512	2017-04-24	2897		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:10:19.30398	0	2.0	1.0	0
14520	2017-10-24 17:11:12.481075	0	8	2	0012-00000513	2017-04-24	5582		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:11:12.481075	0	2.0	1.0	0
14525	2017-10-24 17:12:49.772357	0	8	2	0012-00000514	2017-04-24	5583		CONTADO	637.70	0.00	97.28	637.70	540.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:12:49.772357	0	2.0	1.0	0
14528	2017-10-24 17:13:36.664163	0	8	2	0012-00000515	2017-04-24	5583		CONTADO	37.10	0.00	5.66	37.10	31.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:13:36.664163	0	2.0	1.0	0
14529	2017-10-24 17:14:12.388821	0	8	2	0012-00000516	2017-04-24	8	MANUEL PANTA DAMIAN	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:14:12.388821	0	2.0	1.0	0
14530	2017-10-24 17:14:42.53943	0	8	2	0012-00000517	2017-04-24	3155		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:14:42.53943	0	2.0	1.0	0
14531	2017-10-24 17:15:47.359383	0	8	2	0012-00000518	2017-04-24	3310		CONTADO	942.00	0.00	143.69	942.00	798.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:15:47.359383	0	2.0	1.0	0
14534	2017-10-24 17:16:19.608742	0	8	2	0012-00000519	2017-04-24	2787		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:16:19.608742	0	2.0	1.0	0
14535	2017-10-24 17:17:12.882221	0	8	2	0012-00000520	2017-04-24	3179		CONTADO	643.40	0.00	98.15	643.40	545.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:17:12.882221	0	2.0	1.0	0
14540	2017-10-24 17:18:58.690393	0	8	1	0012-00000050	2017-04-24	5410		CONTADO	1720.50	0.00	262.45	1720.50	1458.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1178	0	17:18:58.690393	0	2.0	1.0	0
7584	2017-08-19 08:54:16.87765	0	8	2	0016-00009846	2017-04-24	3188		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1178	0	08:54:16.87765	0	2.0	1.0	0
7585	2017-08-19 08:54:52.599374	0	8	2	0016-00009847	2017-04-24	3189		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1178	0	08:54:52.599374	0	2.0	1.0	0
7586	2017-08-19 08:55:25.263197	0	8	2	0016-00009848	2017-04-24	3190		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1178	0	08:55:25.263197	0	2.0	1.0	0
7587	2017-08-19 08:55:51.550571	0	8	2	0016-00009849	2017-04-24	3187		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1178	0	08:55:51.550571	0	2.0	1.0	0
7588	2017-08-19 08:56:11.809553	0	8	2	0016-00009850	2017-04-24	2897		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1178	0	08:56:11.809553	0	2.0	1.0	0
4291	2017-07-21 17:17:12.670717	0	13	2	0015-00003813	2017-04-24	1701		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1179	0	17:17:12.670717	0	2.0	1.0	0
4287	2017-07-21 17:14:16.851859	0	13	2	0015-00003812	2017-04-24	1701		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	55.00	1179	0	17:14:16.851859	0	2.0	1.0	0
5214	2017-07-27 10:18:57.561127	0	9	2	0024-00001694	2017-04-24	511		CONTADO	1710.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:18:57.561127	0	2.0	1.0	0
5215	2017-07-27 10:20:14.399858	0	9	2	0024-00001695	2017-04-24	8		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EBENTUAL	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:20:14.399858	0	2.0	1.0	0
5220	2017-07-27 10:43:40.981054	0	9	2	0024-00001696	2017-04-24	8		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EBENTUAL	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:43:40.981054	0	2.0	1.0	0
5222	2017-07-27 10:44:47.959508	0	9	2	0024-00001697	2017-04-24	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARCO SANTISTEBAN QUIROZ	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:44:47.959508	0	2.0	1.0	0
5224	2017-07-27 10:46:12.307947	0	9	2	0024-00001698	2017-04-24	2334		CONTADO	590.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:46:12.307947	0	2.0	1.0	0
5225	2017-07-27 10:47:29.394534	0	9	2	0024-00001699	2017-04-24	8		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	RICARDO SANCHEZ GUTIERRES	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:47:29.394534	0	2.0	1.0	0
5227	2017-07-27 10:49:07.33366	0	9	2	0024-00001700	2017-04-24	512		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:49:07.33366	0	2.0	1.0	0
5228	2017-07-27 10:50:23.011339	0	9	2	0024-00001701	2017-04-24	512		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:50:23.011339	0	2.0	1.0	0
5229	2017-07-27 10:52:30.543194	0	9	2	0024-00001702	2017-04-24	2336		CONTADO	2496.00	0.00	0.00	1248.00	0.00	1248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:52:30.543194	0	2.0	1.0	0
5230	2017-07-27 10:53:49.121933	0	9	2	0024-00001703	2017-04-24	2337		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1180	0	10:53:49.121933	0	2.0	1.0	0
4115	2017-07-21 10:46:55.615764	0	16	1	0003-00000130	2017-04-24	1883		CONTADO	3300.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1181	0	10:46:55.615764	0	2.0	1.0	0
1551	2017-07-15 10:38:13.287751	0	7	2	0012-00009190	2017-04-24	732		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1182	0	10:38:13.287751	0	2.0	1.0	0
1553	2017-07-15 10:38:51.224231	0	7	2	0012-00009191	2017-04-24	755		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1182	0	10:38:51.224231	0	2.0	1.0	0
1554	2017-07-15 10:39:39.647318	0	7	2	0012-00009192	2017-04-24	879		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1182	0	10:39:39.647318	0	2.0	1.0	0
20343	2017-11-23 08:38:18.597098	0	24	2	0010-00000525	2017-04-24	6711	WILSON ALEXANDER PERALTA DAVILA	CONTADO	2028.00	0.00	309.36	2028.00	1718.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:38:18.597098	0	2.0	1.0	0
20344	2017-11-23 08:39:09.343782	0	24	2	0010-00000526	2017-04-24	6685		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:39:09.343782	0	2.0	1.0	0
20345	2017-11-23 08:40:02.992562	0	24	2	0010-00000527	2017-04-24	6664		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:40:02.992562	0	2.0	1.0	0
20346	2017-11-23 08:40:41.203163	0	24	2	0010-00000528	2017-04-24	6713		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:40:41.203163	0	2.0	1.0	0
20348	2017-11-23 08:41:19.066745	0	24	2	0010-00000529	2017-04-24	6714		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:41:19.066745	0	2.0	1.0	0
20349	2017-11-23 08:41:54.510491	0	24	2	0010-00000530	2017-04-24	6715		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:41:54.510491	0	2.0	1.0	0
20350	2017-11-23 08:42:42.190523	0	24	2	0010-00000531	2017-04-24	6716		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:42:42.190523	0	2.0	1.0	0
20351	2017-11-23 08:43:20.560184	0	24	2	0010-00000532	2017-04-24	6717		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:43:20.560184	0	2.0	1.0	0
20352	2017-11-23 08:43:50.434113	0	24	2	0010-00000533	2017-04-24	6718		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:43:50.434113	0	2.0	1.0	0
20353	2017-11-23 08:44:20.895288	0	24	2	0010-00000534	2017-04-24	6685		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:44:20.895288	0	2.0	1.0	0
20354	2017-11-23 08:46:16.321685	0	24	2	0010-00000535	2017-04-24	6685		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:46:16.321685	0	2.0	1.0	0
20355	2017-11-23 08:46:43.898494	0	24	2	0010-00000536	2017-04-24	6719		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:46:43.898494	0	2.0	1.0	0
20356	2017-11-23 08:48:18.78646	0	24	2	0010-00000537	2017-04-24	6715		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:48:18.78646	0	2.0	1.0	0
20357	2017-11-23 08:48:44.557395	0	24	2	0010-00000538	2017-04-24	6719		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:48:44.557395	0	2.0	1.0	0
20358	2017-11-23 08:49:57.209135	0	24	1	0010-00000149	2017-04-24	6325		CONTADO	636.00	0.00	97.02	636.00	538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:49:57.209135	0	2.0	1.0	0
20359	2017-11-23 08:50:25.650877	0	24	1	0010-00000150	2017-04-24	6389		CONTADO	4240.00	0.00	646.78	4240.00	3593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:50:25.650877	0	2.0	1.0	0
20361	2017-11-23 08:51:35.70167	0	24	1	0010-00000151	2017-04-24	6552		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1183	0	08:51:35.70167	0	2.0	1.0	0
4744	2017-07-25 06:49:01.149215	0	11	2	0010-00003397	2017-04-24	2137		CONTADO	3960.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1184	0	06:49:01.149215	0	2.0	1.0	0
4745	2017-07-25 06:50:20.372369	0	11	2	0010-00003398	2017-04-24	110		CONTADO	1226.00	0.00	0.00	613.00	0.00	613.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1184	0	06:50:20.372369	0	2.0	1.0	0
3491	2017-07-20 11:19:52.901018	0	15	2	0021-00003702	2017-04-24	90		CONTADO	3910.00	0.00	0.00	1955.00	0.00	1955.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1185	0	11:19:52.901018	0	2.0	1.0	0
3495	2017-07-20 11:22:00.274121	0	15	2	0021-00003703	2017-04-24	1181		CONTADO	294.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1185	0	11:22:00.274121	0	2.0	1.0	0
13399	2017-10-20 18:01:12.737569	0	15	2	0006-00000101	2017-04-24	5348		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1185	0	18:01:12.737569	0	2.0	1.0	0
13400	2017-10-21 06:36:02.843706	0	15	2	0006-00000102	2017-04-24	5324		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1185	0	06:36:02.843706	0	2.0	1.0	0
4111	2017-07-21 10:43:58.431253	0	14	2	0002-00016868	2017-04-24	1889		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1186	0	10:43:58.431253	0	2.0	1.0	0
4112	2017-07-21 10:44:45.189713	0	14	2	0002-00016869	2017-04-24	1891		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1186	0	10:44:45.189713	0	2.0	1.0	0
4126	2017-07-21 11:09:41.240901	0	14	2	0002-00016870	2017-04-24	1898		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1186	0	11:09:41.240901	0	2.0	1.0	0
3516	2017-07-20 11:40:04.579107	0	6	2	0008-00002340	2017-04-25	213		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1187	0	11:40:04.579107	0	2.0	1.0	0
4746	2017-07-25 06:51:35.387326	0	11	2	0010-00003399	2017-04-25	97		CONTADO	5072.00	0.00	0.00	2536.00	0.00	2536.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1188	0	06:51:35.387326	0	2.0	1.0	0
4747	2017-07-25 06:52:28.693628	0	11	2	0010-00003400	2017-04-25	1465		CONTADO	3960.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1188	0	06:52:28.693628	0	2.0	1.0	0
4748	2017-07-25 06:53:48.455256	0	11	2	0010-00003401	2017-04-25	97		CONTADO	1708.00	0.00	0.00	854.00	0.00	854.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1188	0	06:53:48.455256	0	2.0	1.0	0
4295	2017-07-21 17:22:07.439245	0	13	2	0015-00003814	2017-04-25	1960		CONTADO	89.50	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1189	0	17:22:07.439245	0	2.0	1.0	0
4300	2017-07-21 17:25:59.324243	0	13	2	0015-00003815	2017-04-25	1574		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1189	0	17:25:59.324243	0	2.0	1.0	0
20362	2017-11-23 08:52:42.555784	0	24	2	0010-00000539	2017-04-25	6720		CONTADO	363.20	0.00	55.40	363.20	307.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1190	0	08:52:42.555784	0	2.0	1.0	0
20367	2017-11-23 09:06:09.646196	0	24	2	0010-00000540	2017-04-25	6722		CONTADO	360.40	0.00	54.98	360.40	305.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1190	0	09:06:09.646196	0	2.0	1.0	0
20368	2017-11-23 09:07:25.900925	0	24	2	0010-00000541	2017-04-25	6724		CONTADO	2362.00	0.00	360.31	2362.00	2001.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1190	0	09:07:25.900925	0	2.0	1.0	0
20369	2017-11-23 09:08:11.557197	0	24	2	0010-00000542	2017-04-25	6343		CONTADO	233.20	0.00	35.57	233.20	197.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1190	0	09:08:11.557197	0	2.0	1.0	0
20370	2017-11-23 09:09:04.766054	0	24	1	0010-00000152	2017-04-25	6535		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1190	0	09:09:04.766054	0	2.0	1.0	0
6237	2017-08-16 07:26:16.126364	0	5	2	0009-00006602	2017-04-25	620		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:26:16.126364	0	2.0	1.0	0
6234	2017-08-16 07:23:30.192199	0	5	2	0009-00006599	2017-04-25	19		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:23:30.192199	0	2.0	1.0	0
6235	2017-08-16 07:24:37.26723	0	5	2	0009-00006600	2017-04-25	2654		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:24:37.26723	0	2.0	1.0	0
6236	2017-08-16 07:25:30.614091	0	5	2	0009-00006601	2017-04-25	2655		CONTADO	2088.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:25:30.614091	0	2.0	1.0	0
6238	2017-08-16 07:27:04.668682	0	5	2	0009-00006603	2017-04-25	13		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:27:04.668682	0	2.0	1.0	0
6239	2017-08-16 07:27:55.076835	0	5	2	0009-00006604	2017-04-25	33		CONTADO	356.00	0.00	0.00	178.00	0.00	178.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:27:55.076835	0	2.0	1.0	0
6240	2017-08-16 07:29:17.845102	0	5	2	0009-00006605	2017-04-25	372		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:29:17.845102	0	2.0	1.0	0
6241	2017-08-16 07:30:41.895146	0	5	2	0009-00006606	2017-04-25	620		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:30:41.895146	0	2.0	1.0	0
6242	2017-08-16 07:32:03.157527	0	5	2	0009-00006607	2017-04-25	2517		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:32:03.157527	0	2.0	1.0	0
6243	2017-08-16 07:32:41.138831	0	5	1	0009-00001888	2017-04-25	2574		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1191	0	07:32:41.138831	0	2.0	1.0	0
12356	2017-10-09 15:21:03.377814	0	5	2	0005-00000164	2017-04-25	8		CONTADO	3780.00	0.00	576.61	3780.00	3203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1191	0	15:21:03.377814	0	2.0	1.0	0
12357	2017-10-09 15:22:45.230551	0	5	2	0005-00000165	2017-04-25	8		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1191	0	15:22:45.230551	0	2.0	1.0	0
12358	2017-10-09 15:23:29.505827	0	5	2	0005-00000166	2017-04-25	4266		CONTADO	1485.00	0.00	226.53	1485.00	1258.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1191	0	15:23:29.505827	0	2.0	1.0	0
5232	2017-07-27 10:55:53.211933	0	9	2	0024-00001704	2017-04-25	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	GUEVARA	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1192	0	10:55:53.211933	0	2.0	1.0	0
5233	2017-07-27 10:57:22.676611	0	9	2	0024-00001705	2017-04-25	8		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	JUAN PISCOYA SANCHEZ	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1192	0	10:57:22.676611	0	2.0	1.0	0
5234	2017-07-27 10:58:31.513133	0	9	2	0024-00001706	2017-04-25	393		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1192	0	10:58:31.513133	0	2.0	1.0	0
5236	2017-07-27 11:01:08.407418	0	9	2	0024-00001707	2017-04-25	2339		CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1192	0	11:01:08.407418	0	2.0	1.0	0
5237	2017-07-27 11:02:24.679325	0	9	2	0024-00001708	2017-04-25	2243		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1192	0	11:02:24.679325	0	2.0	1.0	0
5238	2017-07-27 11:04:11.307755	0	9	2	0024-00001709	2017-04-25	2341		CONTADO	369.00	0.00	0.00	184.50	0.00	184.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1192	0	11:04:11.307755	0	2.0	1.0	0
1556	2017-07-15 10:40:09.168025	0	7	2	0012-00009193	2017-04-25	763		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1193	0	10:40:09.168025	0	2.0	1.0	0
1557	2017-07-15 10:40:40.993217	0	7	2	0012-00009194	2017-04-25	784		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1193	0	10:40:40.993217	0	2.0	1.0	0
1558	2017-07-15 10:41:28.384777	0	7	2	0012-00009195	2017-04-25	742		CONTADO	859.50	0.00	0.00	859.50	0.00	859.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1193	0	10:41:28.384777	0	2.0	1.0	0
1560	2017-07-15 10:41:48.86992	0	7	2	0012-00009196	2017-04-25	784		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1193	0	10:41:48.86992	0	2.0	1.0	0
1561	2017-07-15 10:42:23.115477	0	7	2	0012-00009197	2017-04-25	730		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1193	0	10:42:23.115477	0	2.0	1.0	0
3502	2017-07-20 11:25:48.240811	0	15	2	0021-00003704	2017-04-25	90		CONTADO	1147.00	0.00	0.00	573.50	0.00	573.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1194	0	11:25:48.240811	0	2.0	1.0	0
3525	2017-07-20 11:54:44.005571	0	15	1	0021-00000263	2017-04-25	1697		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1194	0	11:54:44.005571	0	2.0	1.0	0
13401	2017-10-21 06:38:53.489843	0	15	2	0006-00000103	2017-04-25	5348		CONTADO	92.30	0.00	14.08	92.30	78.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1194	0	06:38:53.489843	0	2.0	1.0	0
13402	2017-10-21 06:40:46.171023	0	15	2	0006-00000104	2017-04-25	5349		CONTADO	587.50	0.00	89.62	587.50	497.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1194	0	06:40:46.171023	0	2.0	1.0	0
9397	2017-09-19 17:22:42.755474	0	18	2	0004-00000056	2017-04-25	3677		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1195	0	17:22:42.755474	0	2.0	1.0	0
5549	2017-08-04 07:40:29.767105	0	10	2	0022-00001487	2017-04-25	1558		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:40:29.767105	0	2.0	1.0	0
5550	2017-08-04 07:42:04.274532	0	10	2	0022-00001488	2017-04-25	2461		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:42:04.274532	0	2.0	1.0	0
5551	2017-08-04 07:44:16.654207	0	10	2	0022-00001489	2017-04-25	1657		CONTADO	1736.00	0.00	0.00	868.00	0.00	868.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:44:16.654207	0	2.0	1.0	0
5552	2017-08-04 07:45:39.423413	0	10	2	0022-00001490	2017-04-25	1657		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:45:39.423413	0	2.0	1.0	0
5553	2017-08-04 07:47:04.654841	0	10	2	0022-00001491	2017-04-25	2177		CONTADO	920.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:47:04.654841	0	2.0	1.0	0
5554	2017-08-04 07:49:05.603565	0	10	2	0022-00001492	2017-04-25	2450		CONTADO	1039.00	0.00	0.00	519.50	0.00	519.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:49:05.603565	0	2.0	1.0	0
5556	2017-08-04 07:51:49.343433	0	10	2	0022-00001494	2017-04-25	2261		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1196	0	07:51:49.343433	0	2.0	1.0	0
4127	2017-07-21 11:11:38.812605	0	14	2	0002-00016871	2017-04-25	119		CONTADO	695.00	0.00	0.00	695.00	0.00	695.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1197	0	11:11:38.812605	0	2.0	1.0	0
4132	2017-07-21 11:33:04.689593	0	14	2	0002-00016873	2017-04-25	1119		CONTADO	1279.00	0.00	0.00	639.50	0.00	639.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1197	0	11:33:04.689593	0	2.0	1.0	0
4133	2017-07-21 11:55:59.859706	0	14	2	0002-00016875	2017-04-25	1898		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1197	0	11:55:59.859706	0	2.0	1.0	0
4138	2017-07-21 12:09:48.420301	0	14	2	0002-00016874	2017-04-25	1453		CONTADO	930.00	0.00	74.75	710.00	415.25	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1197	0	12:09:48.420301	0	2.0	1.0	0
5555	2017-08-04 07:50:14.396407	0	10	2	0022-00001493	2017-04-25	2261		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	36.00	1196	0	07:50:14.396407	0	2.0	1.0	0
4129	2017-07-21 11:14:54.585418	0	14	2	0002-00016872	2017-04-25	1119		CONTADO	1279.00	0.00	0.00	639.50	0.00	639.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	639.50	1197	0	11:14:54.585418	0	2.0	1.0	0
14543	2017-10-24 17:19:43.074522	0	8	2	0012-00000521	2017-04-25	8	VIRGILIO BALDERA ACOSTA	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:19:43.074522	0	2.0	1.0	0
14544	2017-10-24 17:20:38.864743	0	8	2	0012-00000522	2017-04-25	5592		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:20:38.864743	0	2.0	1.0	0
14545	2017-10-24 17:21:17.202013	0	8	2	0012-00000523	2017-04-25	3032		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:21:17.202013	0	2.0	1.0	0
14547	2017-10-24 17:21:58.012948	0	8	2	0012-00000524	2017-04-25	3310		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:21:58.012948	0	2.0	1.0	0
14552	2017-10-24 17:33:27.837595	0	8	2	0012-00000525	2017-04-25	2787		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:33:27.837595	0	2.0	1.0	0
14554	2017-10-24 17:34:00.060766	0	8	2	0012-00000526	2017-04-25	2787		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:34:00.060766	0	2.0	1.0	0
14558	2017-10-24 17:36:04.708963	0	8	1	0012-00000052	2017-04-25	5595		CONTADO	1433.00	0.00	218.59	1433.00	1214.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1198	0	17:36:04.708963	0	2.0	1.0	0
7589	2017-08-19 08:56:40.209949	0	8	2	0016-00009851	2017-04-25	3191		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	08:56:40.209949	0	2.0	1.0	0
7590	2017-08-19 08:57:24.846717	0	8	2	0016-00009852	2017-04-25	3192		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	08:57:24.846717	0	2.0	1.0	0
7591	2017-08-19 08:58:06.019503	0	8	2	0016-00009853	2017-04-25	2735		CONTADO	551.00	0.00	0.00	275.50	0.00	275.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	08:58:06.019503	0	2.0	1.0	0
7592	2017-08-19 08:58:24.314605	0	8	2	0016-00009854	2017-04-25	8	CRISTINA CHAPONAN PACHECO	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	08:58:24.314605	0	2.0	1.0	0
7593	2017-08-19 08:58:50.285327	0	8	2	0016-00009855	2017-04-25	8	ALEJANDRIA SANTAMARIA MONTALBA	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	08:58:50.285327	0	2.0	1.0	0
7594	2017-08-19 08:59:15.887134	0	8	2	0016-00009856	2017-04-25	2897		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	08:59:15.887134	0	2.0	1.0	0
7595	2017-08-19 09:00:08.242089	0	8	2	0016-00009857	2017-04-25	784		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1198	0	09:00:08.242089	0	2.0	1.0	0
20371	2017-11-23 09:10:01.375102	0	24	2	0010-00000543	2017-04-26	6725		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1199	0	09:10:01.375102	0	2.0	1.0	0
20377	2017-11-23 09:22:03.154447	0	24	2	0010-00000544	2017-04-26	6388		CONTADO	190.80	0.00	29.11	190.80	161.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1199	0	09:22:03.154447	0	2.0	1.0	0
20378	2017-11-23 09:22:33.251319	0	24	2	0010-00000545	2017-04-26	6610		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1199	0	09:22:33.251319	0	2.0	1.0	0
20380	2017-11-23 09:40:47.880433	0	24	1	0010-00000153	2017-04-26	6334		CONTADO	3392.00	0.00	517.42	3392.00	2874.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1199	0	09:40:47.880433	0	2.0	1.0	0
20382	2017-11-23 09:41:28.10128	0	24	1	0010-00000154	2017-04-26	6735		CONTADO	1908.00	0.00	291.05	1908.00	1616.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1199	0	09:41:28.10128	0	2.0	1.0	0
20384	2017-11-23 09:42:36.732102	0	24	1	0010-00000155	2017-04-26	6325		CONTADO	508.80	0.00	77.61	508.80	431.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1199	0	09:42:36.732102	0	2.0	1.0	0
14555	2017-10-24 17:34:45.089661	0	8	1	0012-00000051	2017-04-25	5595		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	1198	0	17:34:45.089661	0	2.0	1.0	0
5240	2017-07-27 11:05:11.657614	0	9	2	0024-00001710	2017-04-26	8		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA ODAR	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:05:11.657614	0	2.0	1.0	0
5241	2017-07-27 11:07:42.007377	0	9	2	0024-00001711	2017-04-26	1665		CONTADO	2370.00	0.00	0.00	1185.00	0.00	1185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:07:42.007377	0	2.0	1.0	0
5242	2017-07-27 11:08:53.658841	0	9	2	0024-00001712	2017-04-26	2168		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:08:53.658841	0	2.0	1.0	0
5243	2017-07-27 11:10:20.890545	0	9	2	0024-00001713	2017-04-26	2343		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:10:20.890545	0	2.0	1.0	0
5245	2017-07-27 11:11:21.918586	0	9	2	0024-00001714	2017-04-26	2260		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:11:21.918586	0	2.0	1.0	0
5246	2017-07-27 11:13:33.861984	0	9	2	0024-00001715	2017-04-26	2345		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:13:33.861984	0	2.0	1.0	0
5248	2017-07-27 11:14:58.642887	0	9	2	0024-00001716	2017-04-26	2346		CONTADO	233.00	0.00	0.00	116.50	0.00	116.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:14:58.642887	0	2.0	1.0	0
5249	2017-07-27 11:16:30.96416	0	9	2	0024-00001717	2017-04-26	2347		CONTADO	429.00	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:16:30.96416	0	2.0	1.0	0
5250	2017-07-27 11:17:51.027915	0	9	2	0024-00001718	2017-04-26	1509		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:17:51.027915	0	2.0	1.0	0
5251	2017-07-27 11:18:59.757874	0	9	2	0024-00001719	2017-04-26	501		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:18:59.757874	0	2.0	1.0	0
5252	2017-07-27 11:21:30.443906	0	9	2	0024-00001720	2017-04-26	2348		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:21:30.443906	0	2.0	1.0	0
5253	2017-07-27 11:22:37.250489	0	9	2	0024-00001721	2017-04-26	1509		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:22:37.250489	0	2.0	1.0	0
5255	2017-07-27 11:24:09.459478	0	9	2	0024-00001722	2017-04-26	544		CONTADO	574.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:24:09.459478	0	2.0	1.0	0
5256	2017-07-27 11:25:25.111043	0	9	2	0024-00001723	2017-04-26	2350		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1200	0	11:25:25.111043	0	2.0	1.0	0
14560	2017-10-24 17:37:01.470652	0	8	2	0012-00000527	2017-04-26	5596		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:37:01.470652	0	2.0	1.0	0
14561	2017-10-24 17:37:57.307682	0	8	2	0012-00000528	2017-04-26	5597		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:37:57.307682	0	2.0	1.0	0
14562	2017-10-24 17:38:31.999791	0	8	2	0012-00000529	2017-04-26	5560		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:38:31.999791	0	2.0	1.0	0
14563	2017-10-24 17:39:06.858596	0	8	2	0012-00000530	2017-04-26	5567		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:39:06.858596	0	2.0	1.0	0
14564	2017-10-24 17:39:37.07338	0	8	2	0012-00000531	2017-04-26	5567		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:39:37.07338	0	2.0	1.0	0
14566	2017-10-24 17:41:01.693415	0	8	2	0012-00000532	2017-04-26	5530		CONTADO	1642.80	0.00	250.60	1642.80	1392.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:41:01.693415	0	2.0	1.0	0
14568	2017-10-24 17:42:03.185401	0	8	2	0012-00000533	2017-04-26	5599		CONTADO	443.10	0.00	67.59	443.10	375.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:42:03.185401	0	2.0	1.0	0
14576	2017-10-24 17:43:24.541428	0	8	2	0012-00000534	2017-04-26	5599		CONTADO	563.50	0.00	85.96	563.50	477.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:43:24.541428	0	2.0	1.0	0
14578	2017-10-24 17:44:03.562457	0	8	2	0012-00000535	2017-04-26	3310		CONTADO	426.60	0.00	65.07	426.60	361.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:44:03.562457	0	2.0	1.0	0
14580	2017-10-24 17:45:09.935593	0	8	1	0012-00000053	2017-04-26	5471		CONTADO	496.00	0.00	75.66	496.00	420.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:45:09.935593	0	2.0	1.0	0
14583	2017-10-24 17:45:55.659955	0	8	1	0012-00000054	2017-04-26	5410		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1201	0	17:45:55.659955	0	2.0	1.0	0
7596	2017-08-19 09:01:02.10724	0	8	2	0016-00009858	2017-04-26	3193		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:01:02.10724	0	2.0	1.0	0
7597	2017-08-19 09:01:38.137521	0	8	2	0016-00009859	2017-04-26	3194		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:01:38.137521	0	2.0	1.0	0
7598	2017-08-19 09:02:12.15869	0	8	2	0016-00009860	2017-04-26	8	VICTOR CAJUSOL SOCLUPE	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:02:12.15869	0	2.0	1.0	0
7599	2017-08-19 09:03:03.958214	0	8	2	0016-00009861	2017-04-26	3195		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:03:03.958214	0	2.0	1.0	0
7600	2017-08-19 09:03:40.25494	0	8	2	0016-00009862	2017-04-26	3196		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:03:40.25494	0	2.0	1.0	0
7601	2017-08-19 09:04:09.269511	0	8	2	0016-00009863	2017-04-26	3155		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:04:09.269511	0	2.0	1.0	0
7602	2017-08-19 09:04:30.567421	0	8	2	0016-00009864	2017-04-26	8	MARIA DE LA CRUZ SANTAMARIA	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1201	0	09:04:30.567421	0	2.0	1.0	0
1563	2017-07-15 10:43:19.722624	0	7	2	0012-00009198	2017-04-26	730		CONTADO	991.00	0.00	0.00	991.00	0.00	991.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1202	0	10:43:19.722624	0	2.0	1.0	0
1568	2017-07-15 10:47:37.464892	0	7	2	0012-00009199	2017-04-26	872		CONTADO	558.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1202	0	10:47:37.464892	0	2.0	1.0	0
1571	2017-07-15 10:48:50.135516	0	7	2	0012-00009200	2017-04-26	886		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1202	0	10:48:50.135516	0	2.0	1.0	0
1573	2017-07-15 10:50:00.138752	0	7	2	0012-00009201	2017-04-26	888		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1202	0	10:50:00.138752	0	2.0	1.0	0
13403	2017-10-21 06:42:18.890186	0	15	2	0006-00000105	2017-04-26	5348		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1203	0	06:42:18.890186	0	2.0	1.0	0
3517	2017-07-20 11:42:57.49032	0	6	2	0008-00002341	2017-04-26	62		CONTADO	368.00	0.00	25.02	266.00	138.98	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1204	0	11:42:57.49032	0	2.0	1.0	0
3518	2017-07-20 11:44:03.538809	0	6	2	0008-00002342	2017-04-26	61		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1204	0	11:44:03.538809	0	2.0	1.0	0
3523	2017-07-20 11:50:53.072057	0	6	1	0008-00000557	2017-04-26	1060		CONTADO	5160.00	0.00	125.08	2990.00	694.92	2170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1204	0	11:50:53.072057	0	2.0	1.0	0
9398	2017-09-19 17:23:28.97891	0	18	2	0004-00000057	2017-04-26	3679		CONTADO	13260.00	0.00	2022.71	13260.00	11237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1205	0	17:23:28.97891	0	2.0	1.0	0
9399	2017-09-19 17:24:30.335617	0	18	2	0004-00000058	2017-04-26	3697		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1205	0	17:24:30.335617	0	2.0	1.0	0
5557	2017-08-04 07:53:21.716755	0	10	2	0022-00001495	2017-04-26	2462		CONTADO	805.00	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1206	0	07:53:21.716755	0	2.0	1.0	0
5558	2017-08-04 07:56:13.910518	0	10	2	0022-00001496	2017-04-26	2463		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1206	0	07:56:13.910518	0	2.0	1.0	0
5559	2017-08-04 07:58:04.139416	0	10	2	0022-00001497	2017-04-26	2261		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1206	0	07:58:04.139416	0	2.0	1.0	0
5560	2017-08-04 07:59:50.458457	0	10	2	0022-00001498	2017-04-26	1657		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1206	0	07:59:50.458457	0	2.0	1.0	0
5561	2017-08-04 08:02:51.943715	0	10	2	0022-00001499	2017-04-26	1381		CONTADO	1733.00	0.00	0.00	866.50	0.00	866.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1206	0	08:02:51.943715	0	2.0	1.0	0
4749	2017-07-25 06:54:45.840346	0	11	2	0010-00003402	2017-04-26	2138		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1207	0	06:54:45.840346	0	2.0	1.0	0
4750	2017-07-25 06:55:43.669223	0	11	2	0010-00003403	2017-04-26	2138		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1207	0	06:55:43.669223	0	2.0	1.0	0
4751	2017-07-25 06:56:38.303823	0	11	2	0010-00003404	2017-04-26	2136		CONTADO	2436.00	0.00	0.00	1218.00	0.00	1218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1207	0	06:56:38.303823	0	2.0	1.0	0
4141	2017-07-21 12:12:01.88752	0	14	2	0002-00016876	2017-04-26	1310		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1208	0	12:12:01.88752	0	2.0	1.0	0
6244	2017-08-16 07:34:03.153357	0	5	2	0009-00006608	2017-04-26	19		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1209	0	07:34:03.153357	0	2.0	1.0	0
6245	2017-08-16 07:35:19.963447	0	5	2	0009-00006609	2017-04-26	39		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1209	0	07:35:19.963447	0	2.0	1.0	0
6246	2017-08-16 07:35:57.884756	0	5	2	0009-00006610	2017-04-26	13		CONTADO	2592.00	0.00	0.00	1296.00	0.00	1296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1209	0	07:35:57.884756	0	2.0	1.0	0
6247	2017-08-16 07:37:21.070095	0	5	2	0009-00006611	2017-04-26	362		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1209	0	07:37:21.070095	0	2.0	1.0	0
6248	2017-08-16 07:38:24.419221	0	5	2	0009-00006612	2017-04-26	2656		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1209	0	07:38:24.419221	0	2.0	1.0	0
12359	2017-10-09 15:25:06.700988	0	5	2	0005-00000167	2017-04-26	4267		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:25:06.700988	0	2.0	1.0	0
12360	2017-10-09 15:25:54.054667	0	5	2	0005-00000168	2017-04-26	8		CONTADO	3915.00	0.00	597.20	3915.00	3317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:25:54.054667	0	2.0	1.0	0
12361	2017-10-09 15:27:46.076765	0	5	2	0005-00000169	2017-04-26	8		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:27:46.076765	0	2.0	1.0	0
12362	2017-10-09 15:29:38.798588	0	5	2	0005-00000170	2017-04-26	4268		CONTADO	3375.00	0.00	514.83	3375.00	2860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:29:38.798588	0	2.0	1.0	0
12363	2017-10-09 15:30:21.248347	0	5	2	0005-00000171	2017-04-26	4269		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:30:21.248347	0	2.0	1.0	0
12364	2017-10-09 15:33:25.134079	0	5	2	0005-00000172	2017-04-26	4270		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:33:25.134079	0	2.0	1.0	0
12365	2017-10-09 15:34:04.959018	0	5	2	0005-00000173	2017-04-26	4271		CONTADO	1485.00	0.00	226.53	1485.00	1258.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:34:04.959018	0	2.0	1.0	0
12366	2017-10-09 15:34:42.991168	0	5	2	0005-00000174	2017-04-26	4272		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1209	0	15:34:42.991168	0	2.0	1.0	0
13404	2017-10-21 06:43:22.775572	0	15	2	0006-00000106	2017-04-27	5324		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1210	0	06:43:22.775572	0	2.0	1.0	0
13405	2017-10-21 06:44:33.146057	0	15	2	0006-00000107	2017-04-27	5349		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1210	0	06:44:33.146057	0	2.0	1.0	0
13406	2017-10-21 06:45:35.972707	0	15	2	0006-00000108	2017-04-27	5349		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1210	0	06:45:35.972707	0	2.0	1.0	0
4752	2017-07-25 06:58:15.004551	0	11	2	0010-00003405	2017-04-27	151		CONTADO	745.00	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1211	0	06:58:15.004551	0	2.0	1.0	0
4753	2017-07-25 06:59:47.186555	0	11	1	0010-00001072	2017-04-27	2139		CONTADO	2366.00	0.00	0.00	1183.00	0.00	1183.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1211	0	06:59:47.186555	0	2.0	1.0	0
4754	2017-07-25 07:01:01.621766	0	11	1	0010-00001073	2017-04-27	1455		CONTADO	5076.00	0.00	0.00	2538.00	0.00	2538.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1211	0	07:01:01.621766	0	2.0	1.0	0
9400	2017-09-19 17:25:28.48565	0	18	2	0004-00000059	2017-04-27	3698		CONTADO	26000.00	0.00	3966.10	26000.00	22033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1212	0	17:25:28.48565	0	2.0	1.0	0
9401	2017-09-19 17:26:20.620733	0	18	2	0004-00000060	2017-04-27	3677		CONTADO	24700.00	0.00	3767.80	24700.00	20932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1212	0	17:26:20.620733	0	2.0	1.0	0
9402	2017-09-19 17:27:04.147683	0	18	2	0004-00000061	2017-04-27	3659		CONTADO	11180.00	0.00	1705.42	11180.00	9474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1212	0	17:27:04.147683	0	2.0	1.0	0
5258	2017-07-27 11:26:43.808906	0	9	2	0024-00001724	2017-04-27	2260		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	11:26:43.808906	0	2.0	1.0	0
5284	2017-07-27 16:22:44.975463	0	9	2	0024-00001725	2017-04-27	2351		CONTADO	2360.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:22:44.975463	0	2.0	1.0	0
5285	2017-07-27 16:24:28.962719	0	9	2	0024-00001726	2017-04-27	2362		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:24:28.962719	0	2.0	1.0	0
5287	2017-07-27 16:25:48.146681	0	9	2	0024-00001727	2017-04-27	1570		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:25:48.146681	0	2.0	1.0	0
5289	2017-07-27 16:29:37.790101	0	9	2	0024-00001728	2017-04-27	421		CONTADO	595.00	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:29:37.790101	0	2.0	1.0	0
5290	2017-07-27 16:30:32.261452	0	9	2	0024-00001729	2017-04-27	1509		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:30:32.261452	0	2.0	1.0	0
5291	2017-07-27 16:32:13.569599	0	9	2	0024-00001730	2017-04-27	2363		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:32:13.569599	0	2.0	1.0	0
5292	2017-07-27 16:33:22.104301	0	9	2	0024-00001731	2017-04-27	512		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:33:22.104301	0	2.0	1.0	0
5293	2017-07-27 16:34:50.037866	0	9	2	0024-00001732	2017-04-27	416		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:34:50.037866	0	2.0	1.0	0
5295	2017-07-27 16:44:56.348992	0	9	2	0024-00001733	2017-04-27	537		CONTADO	1362.00	0.00	0.00	681.00	0.00	681.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	16:44:56.348992	0	2.0	1.0	0
5342	2017-07-31 06:40:50.773579	0	9	2	0024-00001734	2017-04-27	2389		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1213	0	06:40:50.773579	0	2.0	1.0	0
1574	2017-07-15 10:50:20.038108	0	7	2	0012-00009202	2017-04-27	713		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1214	0	10:50:20.038108	0	2.0	1.0	0
1576	2017-07-15 10:51:14.20836	0	7	2	0012-00009203	2017-04-27	758		CONTADO	930.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1214	0	10:51:14.20836	0	2.0	1.0	0
1578	2017-07-15 10:52:20.026473	0	7	2	0012-00009204	2017-04-27	758		CONTADO	310.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1214	0	10:52:20.026473	0	2.0	1.0	0
4301	2017-07-21 17:28:05.754114	0	13	2	0015-00003816	2017-04-27	322		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1215	0	17:28:05.754114	0	2.0	1.0	0
4304	2017-07-21 17:31:26.934481	0	13	2	0015-00003817	2017-04-27	173		CONTADO	1224.00	0.00	0.00	1224.00	0.00	1224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1215	0	17:31:26.934481	0	2.0	1.0	0
4306	2017-07-21 17:33:17.513024	0	13	2	0015-00003818	2017-04-27	173		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1215	0	17:33:17.513024	0	2.0	1.0	0
4307	2017-07-21 17:36:26.552435	0	13	2	0015-00003819	2017-04-27	1956		CONTADO	967.00	0.00	0.00	967.00	0.00	967.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1215	0	17:36:26.552435	0	2.0	1.0	0
14586	2017-10-24 17:47:04.393445	0	8	2	0012-00000536	2017-04-27	2787		CONTADO	1344.00	0.00	205.02	1344.00	1138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:47:04.393445	0	2.0	1.0	0
14590	2017-10-24 17:49:00.294696	0	8	2	0012-00000537	2017-04-27	3032		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:49:00.294696	0	2.0	1.0	0
14593	2017-10-24 17:50:49.2676	0	8	2	0012-00000538	2017-04-27	8	JOSE BALDERA SANTAMARIA	CONTADO	107.30	0.00	16.37	107.30	90.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:50:49.2676	0	2.0	1.0	0
14595	2017-10-24 17:51:42.103066	0	8	2	0012-00000539	2017-04-27	5605		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:51:42.103066	0	2.0	1.0	0
14596	2017-10-24 17:52:11.804664	0	8	2	0012-00000540	2017-04-27	3179		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:52:11.804664	0	2.0	1.0	0
14599	2017-10-24 17:52:54.880843	0	8	2	0012-00000541	2017-04-27	5599		CONTADO	97.40	0.00	14.86	97.40	82.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:52:54.880843	0	2.0	1.0	0
14601	2017-10-24 17:53:42.090363	0	8	2	0012-00000542	2017-04-27	5597		CONTADO	232.20	0.00	35.42	232.20	196.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:53:42.090363	0	2.0	1.0	0
14605	2017-10-24 17:54:59.963621	0	8	2	0012-00000543	2017-04-27	5609		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:54:59.963621	0	2.0	1.0	0
14608	2017-10-24 17:55:37.187472	0	8	2	0012-00000544	2017-04-27	2787		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1216	0	17:55:37.187472	0	2.0	1.0	0
7603	2017-08-19 09:05:00.124404	0	8	2	0016-00009865	2017-04-27	3188		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:05:00.124404	0	2.0	1.0	0
7604	2017-08-19 09:05:16.350566	0	8	2	0016-00009866	2017-04-27	8	CARLOS CAJUSOL VENTURA	CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:05:16.350566	0	2.0	1.0	0
7605	2017-08-19 09:05:36.388996	0	8	2	0016-00009867	2017-04-27	8	NICOLAS VALDERA VALDERA	CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:05:36.388996	0	2.0	1.0	0
7607	2017-08-19 09:06:07.746597	0	8	2	0016-00009868	2017-04-27	784		CONTADO	848.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:06:07.746597	0	2.0	1.0	0
7608	2017-08-19 09:06:48.824328	0	8	2	0016-00009869	2017-04-27	3197		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:06:48.824328	0	2.0	1.0	0
7610	2017-08-19 09:07:08.313175	0	8	2	0016-00009870	2017-04-27	3187		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:07:08.313175	0	2.0	1.0	0
7612	2017-08-19 09:07:43.760829	0	8	2	0016-00009871	2017-04-27	784		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:07:43.760829	0	2.0	1.0	0
7613	2017-08-19 09:08:18.188691	0	8	2	0016-00009872	2017-04-27	784		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:08:18.188691	0	2.0	1.0	0
7614	2017-08-19 09:09:52.287576	0	8	2	0016-00009873	2017-04-27	3156		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1216	0	09:09:52.287576	0	2.0	1.0	0
5562	2017-08-04 08:04:33.491042	0	10	2	0022-00001500	2017-04-27	1603		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1217	0	08:04:33.491042	0	2.0	1.0	0
5563	2017-08-04 08:06:13.720313	0	10	2	0022-00001501	2017-04-27	2464		CONTADO	1026.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1217	0	08:06:13.720313	0	2.0	1.0	0
5564	2017-08-04 08:07:47.155762	0	10	2	0022-00001502	2017-04-27	2177		CONTADO	805.00	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1217	0	08:07:47.155762	0	2.0	1.0	0
7178	2017-08-17 17:18:14.477656	0	10	1	0022-00000188	2017-04-27	3028		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1217	0	17:18:14.477656	0	2.0	1.0	0
7179	2017-08-17 17:19:55.465267	0	10	1	0022-00000189	2017-04-27	3028		CONTADO	1698.00	0.00	0.00	849.00	0.00	849.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1217	0	17:19:55.465267	0	2.0	1.0	0
20386	2017-11-23 09:46:26.677134	0	24	2	0010-00000546	2017-04-27	6685		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1218	0	09:46:26.677134	0	2.0	1.0	0
20387	2017-11-23 09:49:34.795204	0	24	2	0010-00000547	2017-04-27	6738		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1218	0	09:49:34.795204	0	2.0	1.0	0
20388	2017-11-23 09:50:40.718737	0	24	2	0010-00000548	2017-04-27	8		CONTADO	233.20	0.00	35.57	233.20	197.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1218	0	09:50:40.718737	0	2.0	1.0	0
3520	2017-07-20 11:47:59.782798	0	6	2	0008-00002343	2017-04-27	1693		CONTADO	792.00	0.00	12.51	437.00	69.49	355.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1219	0	11:47:59.782798	0	2.0	1.0	0
15211	2017-10-26 16:16:19.786649	0	5	2	0001-00000242	2017-04-27	2626		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1220	0	16:16:19.786649	0	2.0	1.0	0
6249	2017-08-16 07:39:38.148781	0	5	2	0009-00006613	2017-04-27	53		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:39:38.148781	0	2.0	1.0	0
6250	2017-08-16 07:40:27.575621	0	5	2	0009-00006614	2017-04-27	341		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:40:27.575621	0	2.0	1.0	0
6251	2017-08-16 07:41:32.055221	0	5	2	0009-00006615	2017-04-27	2657		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:41:32.055221	0	2.0	1.0	0
6252	2017-08-16 07:43:13.934518	0	5	2	0009-00006616	2017-04-27	2658		CONTADO	2376.00	0.00	0.00	1188.00	0.00	1188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:43:13.934518	0	2.0	1.0	0
6253	2017-08-16 07:43:50.675079	0	5	2	0009-00006617	2017-04-27	33		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:43:50.675079	0	2.0	1.0	0
6254	2017-08-16 07:45:05.89424	0	5	2	0009-00006618	2017-04-27	2629		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:45:05.89424	0	2.0	1.0	0
6255	2017-08-16 07:45:57.086711	0	5	2	0009-00006619	2017-04-27	2659		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:45:57.086711	0	2.0	1.0	0
6256	2017-08-16 07:46:39.729222	0	5	2	0009-00006620	2017-04-27	2660		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:46:39.729222	0	2.0	1.0	0
6257	2017-08-16 07:47:34.382478	0	5	2	0009-00006621	2017-04-27	2661		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:47:34.382478	0	2.0	1.0	0
6258	2017-08-16 07:49:08.227485	0	5	2	0009-00006622	2017-04-27	19		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:49:08.227485	0	2.0	1.0	0
6259	2017-08-16 07:49:55.71278	0	5	2	0009-00006623	2017-04-27	2626		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:49:55.71278	0	2.0	1.0	0
6260	2017-08-16 07:50:42.574794	0	5	1	0009-00001889	2017-04-27	2662		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1220	0	07:50:42.574794	0	2.0	1.0	0
12367	2017-10-09 15:35:23.832593	0	5	2	0005-00000175	2017-04-27	4273		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:35:23.832593	0	2.0	1.0	0
12368	2017-10-09 15:37:27.215345	0	5	2	0005-00000176	2017-04-27	8		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:37:27.215345	0	2.0	1.0	0
12369	2017-10-09 15:38:43.315775	0	5	2	0005-00000177	2017-04-27	8		CONTADO	2208.00	0.00	336.81	2208.00	1871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:38:43.315775	0	2.0	1.0	0
12370	2017-10-09 15:39:32.289501	0	5	2	0005-00000178	2017-04-27	4274		CONTADO	1794.00	0.00	273.66	1794.00	1520.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:39:32.289501	0	2.0	1.0	0
12371	2017-10-09 15:41:31.690483	0	5	2	0005-00000179	2017-04-27	4275		CONTADO	4830.00	0.00	736.78	4830.00	4093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:41:31.690483	0	2.0	1.0	0
12372	2017-10-09 15:42:12.244841	0	5	2	0005-00000180	2017-04-27	4276		CONTADO	6210.00	0.00	947.29	6210.00	5262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:42:12.244841	0	2.0	1.0	0
12373	2017-10-09 15:42:52.205505	0	5	2	0005-00000181	2017-04-27	4277		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:42:52.205505	0	2.0	1.0	0
12375	2017-10-09 15:47:40.152231	0	5	2	0005-00000182	2017-04-27	4278		CONTADO	2484.00	0.00	378.92	2484.00	2105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:47:40.152231	0	2.0	1.0	0
12376	2017-10-09 15:48:15.269307	0	5	2	0005-00000183	2017-04-27	4279		CONTADO	1932.00	0.00	294.71	1932.00	1637.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1220	0	15:48:15.269307	0	2.0	1.0	0
4142	2017-07-21 12:13:00.440634	0	14	2	0002-00016877	2017-04-27	131		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1221	0	12:13:00.440634	0	2.0	1.0	0
4308	2017-07-21 17:40:37.637525	0	13	2	0015-00003820	2017-04-28	175		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1222	0	17:40:37.637525	0	2.0	1.0	0
4309	2017-07-21 17:42:00.2226	0	13	2	0015-00003821	2017-04-28	179		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1222	0	17:42:00.2226	0	2.0	1.0	0
14639	2017-10-25 10:10:50.325484	0	8	2	0012-00000547	2017-04-28	3032		CONTADO	672.60	0.00	102.60	672.60	570.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	10:10:50.325484	0	2.0	1.0	0
14640	2017-10-25 10:11:34.848422	0	8	2	0012-00000548	2017-04-28	5609		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	10:11:34.848422	0	2.0	1.0	0
14641	2017-10-25 10:12:11.603114	0	8	2	0012-00000549	2017-04-28	8	PABLO DAMIAN SANTAMARIA	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	10:12:11.603114	0	2.0	1.0	0
14642	2017-10-25 10:12:48.136187	0	8	2	0012-00000550	2017-04-28	5543		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	10:12:48.136187	0	2.0	1.0	0
14643	2017-10-25 10:13:29.608728	0	8	2	0012-00000551	2017-04-28	3223		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	10:13:29.608728	0	2.0	1.0	0
14611	2017-10-24 17:56:21.573701	0	8	2	0012-00000545	2017-04-28	5605		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	17:56:21.573701	0	2.0	1.0	0
14613	2017-10-24 17:57:18.571095	0	8	2	0012-00000546	2017-04-28	3161		CONTADO	1262.20	0.00	192.54	1262.20	1069.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1223	0	17:57:18.571095	0	2.0	1.0	0
7615	2017-08-19 09:10:14.957036	0	8	2	0016-00009874	2017-04-28	3053		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:10:14.957036	0	2.0	1.0	0
7616	2017-08-19 09:11:15.394829	0	8	2	0016-00009875	2017-04-28	8	ALEJANDRO CORONADO ACOSTA	CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:11:15.394829	0	2.0	1.0	0
7617	2017-08-19 09:11:57.528472	0	8	2	0016-00009876	2017-04-28	3199		CONTADO	952.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:11:57.528472	0	2.0	1.0	0
7618	2017-08-19 09:12:26.216821	0	8	2	0016-00009877	2017-04-28	3089		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:12:26.216821	0	2.0	1.0	0
7620	2017-08-19 09:12:51.07193	0	8	2	0016-00009878	2017-04-28	2957		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:12:51.07193	0	2.0	1.0	0
7621	2017-08-19 09:13:20.746313	0	8	2	0016-00009879	2017-04-28	3201		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:13:20.746313	0	2.0	1.0	0
7622	2017-08-19 09:13:43.498435	0	8	2	0016-00009880	2017-04-28	2787		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:13:43.498435	0	2.0	1.0	0
7623	2017-08-19 09:14:13.192016	0	8	2	0016-00009881	2017-04-28	3066		CONTADO	287.00	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1223	0	09:14:13.192016	0	2.0	1.0	0
9403	2017-09-19 17:28:02.96757	0	18	2	0004-00000062	2017-04-28	3698		CONTADO	6500.00	0.00	991.53	6500.00	5508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1224	0	17:28:02.96757	0	2.0	1.0	0
5565	2017-08-04 08:09:03.236014	0	10	2	0022-00001503	2017-04-28	1117		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1225	0	08:09:03.236014	0	2.0	1.0	0
5566	2017-08-04 08:10:20.131765	0	10	2	0022-00001504	2017-04-28	2465		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1225	0	08:10:20.131765	0	2.0	1.0	0
5567	2017-08-04 08:11:25.372621	0	10	2	0022-00001505	2017-04-28	2465		CONTADO	128.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1225	0	08:11:25.372621	0	2.0	1.0	0
5568	2017-08-04 08:12:52.986019	0	10	2	0022-00001506	2017-04-28	1221		CONTADO	1990.00	0.00	0.00	995.00	0.00	995.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1225	0	08:12:52.986019	0	2.0	1.0	0
5570	2017-08-04 09:23:49.406768	0	10	2	0022-00001507	2017-04-28	2466		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1225	0	09:23:49.406768	0	2.0	1.0	0
4143	2017-07-21 12:14:54.14933	0	14	2	0002-00016878	2017-04-28	244		CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1226	0	12:14:54.14933	0	2.0	1.0	0
4144	2017-07-21 12:15:37.584665	0	14	2	0002-00016879	2017-04-28	1902		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1226	0	12:15:37.584665	0	2.0	1.0	0
4146	2017-07-21 12:16:21.040977	0	14	2	0002-00016880	2017-04-28	1880		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1226	0	12:16:21.040977	0	2.0	1.0	0
5343	2017-07-31 06:55:23.23409	0	9	2	0024-00001735	2017-04-28	439		CONTADO	1716.00	0.00	0.00	858.00	0.00	858.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1227	0	06:55:23.23409	0	2.0	1.0	0
5345	2017-07-31 06:59:14.717419	0	9	2	0024-00001737	2017-04-28	2390		CONTADO	1526.00	0.00	0.00	763.00	0.00	763.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1227	0	06:59:14.717419	0	2.0	1.0	0
5346	2017-07-31 07:01:15.543511	0	9	2	0024-00001738	2017-04-28	2391		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1227	0	07:01:15.543511	0	2.0	1.0	0
5348	2017-07-31 07:04:25.086418	0	9	2	0024-00001740	2017-04-28	2392		CONTADO	1410.00	0.00	0.00	705.00	0.00	705.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1227	0	07:04:25.086418	0	2.0	1.0	0
1580	2017-07-15 10:53:10.811461	0	7	2	0012-00009205	2017-04-28	890		CONTADO	64.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1228	0	10:53:10.811461	0	2.0	1.0	0
1582	2017-07-15 10:54:01.517498	0	7	2	0012-00009206	2017-04-28	8		CONTADO	1187.00	0.00	0.00	593.50	0.00	593.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1228	0	10:54:01.517498	0	2.0	1.0	0
1583	2017-07-15 10:54:56.001199	0	7	2	0012-00009207	2017-04-28	892		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1228	0	10:54:56.001199	0	2.0	1.0	0
1585	2017-07-15 10:55:38.422371	0	7	2	0012-00009208	2017-04-28	893		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1228	0	10:55:38.422371	0	2.0	1.0	0
5344	2017-07-31 06:56:17.064941	0	9	2	0024-00001736	2017-04-28	8		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	84.00	1227	0	06:56:17.064941	0	2.0	1.0	0
5347	2017-07-31 07:01:48.107063	0	9	2	0024-00001739	2017-04-28	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	1227	0	07:01:48.107063	0	2.0	1.0	0
20391	2017-11-23 09:56:23.426488	0	24	2	0010-00000549	2017-04-28	6739		CONTADO	848.00	0.00	129.36	848.00	718.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1229	0	09:56:23.426488	0	2.0	1.0	0
20392	2017-11-23 09:56:59.924252	0	24	2	0010-00000550	2017-04-28	6615		CONTADO	233.20	0.00	35.57	233.20	197.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1229	0	09:56:59.924252	0	2.0	1.0	0
20395	2017-11-23 10:05:59.206455	0	24	2	0010-00000551	2017-04-28	6720		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1229	0	10:05:59.206455	0	2.0	1.0	0
20397	2017-11-23 10:07:32.857461	0	24	1	0010-00000156	2017-04-28	6740		CONTADO	2332.00	0.00	355.73	2332.00	1976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1229	0	10:07:32.857461	0	2.0	1.0	0
20401	2017-11-23 10:17:31.156346	0	24	1	0010-00000157	2017-04-28	6335		CONTADO	790.40	0.00	120.57	790.40	669.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1229	0	10:17:31.156346	0	2.0	1.0	0
20404	2017-11-23 10:19:55.500729	0	24	1	0010-00000159	2017-04-28	6335		CONTADO	636.00	0.00	97.02	636.00	538.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1229	0	10:19:55.500729	0	2.0	1.0	0
6261	2017-08-16 07:51:53.517148	0	5	2	0009-00006624	2017-04-28	620		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1230	0	07:51:53.517148	0	2.0	1.0	0
6262	2017-08-16 07:52:30.515556	0	5	2	0009-00006625	2017-04-28	34		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1230	0	07:52:30.515556	0	2.0	1.0	0
6263	2017-08-16 07:53:29.582881	0	5	2	0009-00006626	2017-04-28	2663		CONTADO	1920.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1230	0	07:53:29.582881	0	2.0	1.0	0
6264	2017-08-16 07:54:13.092959	0	5	1	0009-00001890	2017-04-28	1529		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1230	0	07:54:13.092959	0	2.0	1.0	0
12377	2017-10-09 15:48:53.911033	0	5	2	0005-00000184	2017-04-28	4280		CONTADO	6072.00	0.00	926.24	6072.00	5145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1230	0	15:48:53.911033	0	2.0	1.0	0
12378	2017-10-09 15:50:06.580707	0	5	2	0005-00000185	2017-04-28	8		CONTADO	4830.00	0.00	736.78	4830.00	4093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1230	0	15:50:06.580707	0	2.0	1.0	0
12379	2017-10-09 15:52:16.750186	0	5	2	0005-00000186	2017-04-28	8		CONTADO	6348.00	0.00	968.34	6348.00	5379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1230	0	15:52:16.750186	0	2.0	1.0	0
12380	2017-10-09 15:53:05.827395	0	5	2	0005-00000187	2017-04-28	8		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1230	0	15:53:05.827395	0	2.0	1.0	0
12381	2017-10-09 15:54:01.286179	0	5	2	0005-00000188	2017-04-28	4281		CONTADO	2484.00	0.00	378.92	2484.00	2105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1230	0	15:54:01.286179	0	2.0	1.0	0
12420	2017-10-10 08:44:17.073337	0	5	2	0005-00000189	2017-04-28	8		CONTADO	1794.00	0.00	273.66	1794.00	1520.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1230	0	08:44:17.073337	0	2.0	1.0	0
20403	2017-11-23 10:18:23.136121	0	24	1	0010-00000158	2017-04-28	6335		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	12.10	1229	0	10:18:23.136121	0	2.0	1.0	0
4756	2017-07-25 07:03:42.768905	0	11	2	0010-00003407	2017-04-28	80		CONTADO	433.00	0.00	0.00	216.50	0.00	216.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1231	0	07:03:42.768905	0	2.0	1.0	0
4757	2017-07-25 07:05:04.224499	0	11	1	0010-00001074	2017-04-28	1455		CONTADO	4686.00	0.00	0.00	2343.00	0.00	2343.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1231	0	07:05:04.224499	0	2.0	1.0	0
3527	2017-07-20 11:57:54.042689	0	15	2	0021-00003705	2017-04-28	90		CONTADO	1963.00	0.00	0.00	981.50	0.00	981.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1232	0	11:57:54.042689	0	2.0	1.0	0
3532	2017-07-20 11:59:35.164115	0	15	2	0021-00003706	2017-04-28	1208		CONTADO	988.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1232	0	11:59:35.164115	0	2.0	1.0	0
3535	2017-07-20 12:02:27.820397	0	15	2	0021-00003707	2017-04-28	102		CONTADO	539.00	0.00	0.00	269.50	0.00	269.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1232	0	12:02:27.820397	0	2.0	1.0	0
3537	2017-07-20 12:04:39.477571	0	15	2	0021-00003708	2017-04-28	90		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1232	0	12:04:39.477571	0	2.0	1.0	0
13407	2017-10-21 06:46:42.925164	0	15	2	0006-00000109	2017-04-28	90		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:46:42.925164	0	2.0	1.0	0
13408	2017-10-21 06:47:24.095431	0	15	2	0006-00000110	2017-04-28	5324		CONTADO	423.00	0.00	64.53	423.00	358.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:47:24.095431	0	2.0	1.0	0
13409	2017-10-21 06:48:23.148611	0	15	2	0006-00000111	2017-04-28	5325		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:48:23.148611	0	2.0	1.0	0
13410	2017-10-21 06:49:11.500093	0	15	2	0006-00000112	2017-04-28	5324		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:49:11.500093	0	2.0	1.0	0
13411	2017-10-21 06:51:07.772573	0	15	1	0006-00000057	2017-04-28	5350		CONTADO	2726.00	0.00	415.83	2726.00	2310.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:51:07.772573	0	2.0	1.0	0
13412	2017-10-21 06:51:56.95973	0	15	1	0006-00000058	2017-04-28	5350		CONTADO	2726.00	0.00	415.83	2726.00	2310.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:51:56.95973	0	2.0	1.0	0
13413	2017-10-21 06:52:52.839099	0	15	1	0006-00000059	2017-04-28	5350		CONTADO	2773.00	0.00	423.00	2773.00	2350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1232	0	06:52:52.839099	0	2.0	1.0	0
9404	2017-09-19 17:28:48.302016	0	18	2	0004-00000063	2017-04-29	3654		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1233	0	17:28:48.302016	0	2.0	1.0	0
20405	2017-11-23 10:21:37.188341	0	24	2	0010-00000552	2017-04-29	6741		CONTADO	1115.10	0.00	170.10	1115.10	945.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1234	0	10:21:37.188341	0	2.0	1.0	0
20406	2017-11-23 10:22:06.476327	0	24	2	0010-00000553	2017-04-29	8		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1234	0	10:22:06.476327	0	2.0	1.0	0
20407	2017-11-23 10:22:52.769362	0	24	2	0010-00000554	2017-04-29	8		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1234	0	10:22:52.769362	0	2.0	1.0	0
20408	2017-11-23 10:23:17.937511	0	24	2	0010-00000555	2017-04-29	6331		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1234	0	10:23:17.937511	0	2.0	1.0	0
20409	2017-11-23 10:23:53.99749	0	24	2	0010-00000556	2017-04-29	6331		CONTADO	6572.00	0.00	1002.51	6572.00	5569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1234	0	10:23:53.99749	0	2.0	1.0	0
20421	2017-11-23 11:29:14.615849	0	24	1	0010-00000160	2017-04-29	6746		CONTADO	6572.00	0.00	1002.51	6572.00	5569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1234	0	11:29:14.615849	0	2.0	1.0	0
6265	2017-08-16 07:54:58.230132	0	5	2	0009-00006627	2017-04-29	2591		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1235	0	07:54:58.230132	0	2.0	1.0	0
6267	2017-08-16 07:56:56.934176	0	5	2	0009-00006629	2017-04-29	2650		CONTADO	1958.00	0.00	0.00	979.00	0.00	979.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1235	0	07:56:56.934176	0	2.0	1.0	0
12421	2017-10-10 08:51:30.849833	0	5	2	0005-00000190	2017-04-29	8		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1235	0	08:51:30.849833	0	2.0	1.0	0
12422	2017-10-10 08:52:19.747538	0	5	2	0005-00000191	2017-04-29	8		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1235	0	08:52:19.747538	0	2.0	1.0	0
12423	2017-10-10 08:53:03.522424	0	5	2	0005-00000192	2017-04-29	8		CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1235	0	08:53:03.522424	0	2.0	1.0	0
1586	2017-07-15 10:55:59.634213	0	7	2	0012-00009209	2017-04-29	8		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1236	0	10:55:59.634213	0	2.0	1.0	0
1589	2017-07-15 10:57:25.594688	0	7	2	0012-00009210	2017-04-29	895		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1236	0	10:57:25.594688	0	2.0	1.0	0
1591	2017-07-15 10:58:30.773445	0	7	2	0012-00009211	2017-04-29	853		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1236	0	10:58:30.773445	0	2.0	1.0	0
13414	2017-10-21 06:53:55.632545	0	15	2	0006-00000113	2017-04-29	5325		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1237	0	06:53:55.632545	0	2.0	1.0	0
5571	2017-08-04 09:27:28.866711	0	10	2	0022-00001508	2017-04-29	2352		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1238	0	09:27:28.866711	0	2.0	1.0	0
5573	2017-08-04 10:34:21.383087	0	10	2	0022-00001509	2017-04-29	2467		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1238	0	10:34:21.383087	0	2.0	1.0	0
5579	2017-08-04 11:32:18.922986	0	10	2	0022-00001510	2017-04-29	2426		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1238	0	11:32:18.922986	0	2.0	1.0	0
5611	2017-08-05 07:03:42.174531	0	10	2	0022-00001511	2017-04-29	1569		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1238	0	07:03:42.174531	0	2.0	1.0	0
6266	2017-08-16 07:55:47.857043	0	5	2	0009-00006628	2017-04-29	2650		CONTADO	1944.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	972.00	1235	0	07:55:47.857043	0	2.0	1.0	0
3526	2017-07-20 11:54:46.447816	0	6	1	0008-00000558	2017-04-29	1060		CONTADO	4870.00	0.00	0.00	2435.00	0.00	2435.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1239	0	11:54:46.447816	0	2.0	1.0	0
3529	2017-07-20 11:58:48.89663	0	6	1	0008-00000559	2017-04-29	1060		CONTADO	1830.00	0.00	62.54	1120.00	347.46	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1239	0	11:58:48.89663	0	2.0	1.0	0
3565	2017-07-20 12:28:01.245383	0	6	2	0008-00002344	2017-04-29	1034		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1239	0	12:28:01.245383	0	2.0	1.0	0
3566	2017-07-20 12:29:43.395926	0	6	2	0008-00002345	2017-04-29	210		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1239	0	12:29:43.395926	0	2.0	1.0	0
10702	2017-09-25 12:59:40.011695	0	6	2	0003-00000403	2017-04-29	4283		CONTADO	2208.00	0.00	336.81	2208.00	1871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1239	0	12:59:40.011695	0	2.0	1.0	0
10703	2017-09-25 13:00:45.970205	0	6	2	0003-00000404	2017-04-29	2678		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1239	0	13:00:45.970205	0	2.0	1.0	0
14644	2017-10-25 10:14:12.683396	0	8	2	0012-00000552	2017-04-29	2897		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1240	0	10:14:12.683396	0	2.0	1.0	0
14645	2017-10-25 10:15:08.417522	0	8	2	0012-00000553	2017-04-29	5530		CONTADO	1793.50	0.00	273.58	1793.50	1519.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1240	0	10:15:08.417522	0	2.0	1.0	0
14646	2017-10-25 10:16:11.230111	0	8	2	0012-00000554	2017-04-29	5583		CONTADO	204.90	0.00	31.26	204.90	173.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1240	0	10:16:11.230111	0	2.0	1.0	0
14650	2017-10-25 10:32:34.294184	0	8	2	0012-00000555	2017-04-29	3179		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1240	0	10:32:34.294184	0	2.0	1.0	0
14651	2017-10-25 10:33:05.473609	0	8	2	0012-00000556	2017-04-29	3223		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1240	0	10:33:05.473609	0	2.0	1.0	0
7626	2017-08-19 09:15:46.999357	0	8	2	0016-00009883	2017-04-29	3202		CONTADO	1190.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1240	0	09:15:46.999357	0	2.0	1.0	0
7627	2017-08-19 09:16:12.774057	0	8	2	0016-00009884	2017-04-29	2760		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1240	0	09:16:12.774057	0	2.0	1.0	0
7628	2017-08-19 09:16:41.195932	0	8	2	0016-00009885	2017-04-29	3203		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1240	0	09:16:41.195932	0	2.0	1.0	0
7630	2017-08-19 09:17:12.042376	0	8	2	0016-00009886	2017-04-29	3204		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1240	0	09:17:12.042376	0	2.0	1.0	0
4758	2017-07-25 07:06:03.446288	0	11	2	0010-00003408	2017-04-29	1522		CONTADO	410.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1241	0	07:06:03.446288	0	2.0	1.0	0
4759	2017-07-25 07:06:54.361171	0	11	2	0010-00003409	2017-04-29	1399		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1241	0	07:06:54.361171	0	2.0	1.0	0
7624	2017-08-19 09:14:35.997867	0	8	2	0016-00009882	2017-04-29	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	36.00	1240	0	09:14:35.997867	0	2.0	1.0	0
5349	2017-07-31 07:05:38.482944	0	9	2	0024-00001741	2017-04-29	439		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1242	0	07:05:38.482944	0	2.0	1.0	0
5350	2017-07-31 07:07:39.29704	0	9	2	0024-00001742	2017-04-29	441		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1242	0	07:07:39.29704	0	2.0	1.0	0
5351	2017-07-31 07:09:30.964669	0	9	2	0024-00001743	2017-04-29	2393		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1242	0	07:09:30.964669	0	2.0	1.0	0
4117	2017-07-21 10:48:17.472103	0	16	2	0003-00003593	2017-04-29	1893		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1243	0	10:48:17.472103	0	2.0	1.0	0
12503	2017-10-11 08:45:08.636069	0	5	2	0005-00000193	2017-05-01	4284		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1244	0	08:45:08.636069	0	2.0	1.0	0
12504	2017-10-11 08:45:55.851791	0	5	2	0005-00000194	2017-05-01	4285		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1244	0	08:45:55.851791	0	2.0	1.0	0
318	2017-06-26 12:32:47.841904	0	13	2	0015-00003822	2017-05-02	172		CONTADO	1173.00	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1245	0	12:32:47.841904	0	2.0	1.0	0
20196	2017-11-22 11:39:53.499012	0	9	2	0024-00001744	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	11:39:53.499012	0	2.0	1.0	0
750	2017-07-10 12:27:43.401808	0	9	2	0024-00001745	2017-05-02	338		CONTADO	804.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:27:43.401808	0	2.0	1.0	0
751	2017-07-10 12:31:22.50368	0	9	2	0024-00001746	2017-05-02	396		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:31:22.50368	0	2.0	1.0	0
755	2017-07-10 12:34:53.961458	0	9	2	0024-00001747	2017-05-02	397		CONTADO	933.00	0.00	0.00	466.50	0.00	466.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:34:53.961458	0	2.0	1.0	0
756	2017-07-10 12:39:23.65902	0	9	2	0024-00001748	2017-05-02	398		CONTADO	714.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:39:23.65902	0	2.0	1.0	0
757	2017-07-10 12:40:52.536239	0	9	2	0024-00001749	2017-05-02	399		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:40:52.536239	0	2.0	1.0	0
758	2017-07-10 12:42:23.723561	0	9	2	0024-00001750	2017-05-02	400		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:42:23.723561	0	2.0	1.0	0
759	2017-07-10 12:47:07.875447	0	9	2	0024-00001751	2017-05-02	402		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:47:07.875447	0	2.0	1.0	0
761	2017-07-10 12:49:32.628322	0	9	2	0024-00001752	2017-05-02	404		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:49:32.628322	0	2.0	1.0	0
762	2017-07-10 12:51:25.976777	0	9	2	0024-00001753	2017-05-02	393		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1246	0	12:51:25.976777	0	2.0	1.0	0
20410	2017-11-23 10:27:53.642256	0	24	2	0010-00000557	2017-05-02	6742	ILDE IDROGO	CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	10:27:53.642256	0	2.0	1.0	0
20416	2017-11-23 11:25:20.540995	0	24	2	0010-00000558	2017-05-02	6743		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:25:20.540995	0	2.0	1.0	0
20417	2017-11-23 11:26:02.116901	0	24	2	0010-00000559	2017-05-02	6739		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:26:02.116901	0	2.0	1.0	0
20418	2017-11-23 11:26:35.282625	0	24	2	0010-00000560	2017-05-02	6347		CONTADO	21.20	0.00	3.23	21.20	17.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:26:35.282625	0	2.0	1.0	0
20419	2017-11-23 11:27:16.033118	0	24	2	0010-00000561	2017-05-02	6739		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:27:16.033118	0	2.0	1.0	0
20420	2017-11-23 11:27:56.195878	0	24	2	0010-00000562	2017-05-02	6745		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:27:56.195878	0	2.0	1.0	0
20422	2017-11-23 11:30:06.638244	0	24	1	0010-00000161	2017-05-02	6746		CONTADO	1908.00	0.00	291.05	1908.00	1616.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:30:06.638244	0	2.0	1.0	0
20423	2017-11-23 11:30:47.033659	0	24	1	0010-00000162	2017-05-02	6334		CONTADO	5300.00	0.00	808.47	5300.00	4491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:30:47.033659	0	2.0	1.0	0
20424	2017-11-23 11:31:23.714928	0	24	1	0010-00000163	2017-05-02	6740		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:31:23.714928	0	2.0	1.0	0
20425	2017-11-23 11:32:03.607381	0	24	1	0010-00000164	2017-05-02	6325		CONTADO	763.20	0.00	116.42	763.20	646.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1247	0	11:32:03.607381	0	2.0	1.0	0
9337	2017-09-19 15:50:20.080841	0	18	1	0004-00000038	2017-05-02	3649		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	15:50:20.080841	0	2.0	1.0	0
9405	2017-09-19 17:29:55.525959	0	18	2	0004-00000064	2017-05-02	3699		CONTADO	4810.00	0.00	733.73	4810.00	4076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	17:29:55.525959	0	2.0	1.0	0
9406	2017-09-19 17:30:34.823641	0	18	2	0004-00000065	2017-05-02	3655		CONTADO	657.50	0.00	100.30	657.50	557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	17:30:34.823641	0	2.0	1.0	0
9407	2017-09-19 17:31:30.143888	0	18	2	0004-00000066	2017-05-02	3700		CONTADO	26000.00	0.00	3966.10	26000.00	22033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	17:31:30.143888	0	2.0	1.0	0
9408	2017-09-19 17:32:12.684704	0	18	2	0004-00000067	2017-05-02	3669		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	17:32:12.684704	0	2.0	1.0	0
9409	2017-09-19 17:35:02.043849	0	18	2	0004-00000068	2017-05-02	3659		CONTADO	6500.00	0.00	991.53	6500.00	5508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	17:35:02.043849	0	2.0	1.0	0
9410	2017-09-19 17:37:53.174845	0	18	2	0004-00000069	2017-05-02	3671		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1248	0	17:37:53.174845	0	2.0	1.0	0
3540	2017-07-20 12:07:12.053974	0	6	1	0008-00000560	2017-05-02	1060		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1249	0	12:07:12.053974	0	2.0	1.0	0
90	2017-06-22 11:46:28.045926	0	11	2	0010-00003410	2017-05-02	151		CONTADO	682.50	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1250	0	11:46:28.045926	0	2.0	1.0	0
91	2017-06-22 11:49:06.518204	0	11	2	0010-00003411	2017-05-02	171		CONTADO	1756.00	0.00	0.00	1756.00	0.00	1756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1250	0	11:49:06.518204	0	2.0	1.0	0
1592	2017-07-15 10:58:41.971539	0	7	2	0012-00009212	2017-05-02	8		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1251	0	10:58:41.971539	0	2.0	1.0	0
1593	2017-07-15 11:00:26.566968	0	7	2	0012-00009213	2017-05-02	896		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1251	0	11:00:26.566968	0	2.0	1.0	0
1596	2017-07-15 11:02:40.745236	0	7	2	0012-00009214	2017-05-02	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1251	0	11:02:40.745236	0	2.0	1.0	0
1597	2017-07-15 11:03:11.497312	0	7	2	0012-00009215	2017-05-02	711		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1251	0	11:03:11.497312	0	2.0	1.0	0
1598	2017-07-15 11:04:02.127178	0	7	2	0012-00009216	2017-05-02	822		CONTADO	407.00	0.00	0.00	203.50	0.00	203.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1251	0	11:04:02.127178	0	2.0	1.0	0
1599	2017-07-15 11:04:48.895388	0	7	2	0012-00009217	2017-05-02	898		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1251	0	11:04:48.895388	0	2.0	1.0	0
15213	2017-10-26 16:16:59.470499	0	5	2	0001-00000243	2017-05-02	2606		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1252	0	16:16:59.470499	0	2.0	1.0	0
6269	2017-08-16 07:58:59.08554	0	5	2	0009-00006630	2017-05-02	19		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	07:58:59.08554	0	2.0	1.0	0
6270	2017-08-16 07:59:56.552301	0	5	2	0009-00006631	2017-05-02	2664		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	07:59:56.552301	0	2.0	1.0	0
6271	2017-08-16 08:01:02.154382	0	5	2	0009-00006632	2017-05-02	2665		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:01:02.154382	0	2.0	1.0	0
6272	2017-08-16 08:01:39.150756	0	5	2	0009-00006633	2017-05-02	33		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:01:39.150756	0	2.0	1.0	0
6273	2017-08-16 08:02:20.268945	0	5	2	0009-00006634	2017-05-02	2666		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:02:20.268945	0	2.0	1.0	0
6274	2017-08-16 08:06:25.885789	0	5	2	0009-00006635	2017-05-02	33		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:06:25.885789	0	2.0	1.0	0
6275	2017-08-16 08:08:02.227581	0	5	2	0009-00006636	2017-05-02	53		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:08:02.227581	0	2.0	1.0	0
6276	2017-08-16 08:12:09.371494	0	5	2	0009-00006637	2017-05-02	620		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:12:09.371494	0	2.0	1.0	0
6277	2017-08-16 08:15:59.334627	0	5	2	0009-00006638	2017-05-02	2565		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:15:59.334627	0	2.0	1.0	0
6278	2017-08-16 08:17:13.583525	0	5	2	0009-00006639	2017-05-02	2565		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:17:13.583525	0	2.0	1.0	0
6279	2017-08-16 08:21:13.664156	0	5	2	0009-00006640	2017-05-02	2667		CONTADO	638.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:21:13.664156	0	2.0	1.0	0
6280	2017-08-16 08:23:33.139262	0	5	2	0009-00006641	2017-05-02	720		CONTADO	1124.00	0.00	0.00	562.00	0.00	562.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:23:33.139262	0	2.0	1.0	0
6281	2017-08-16 08:31:10.64209	0	5	2	0009-00006642	2017-05-02	2668		CONTADO	1888.00	0.00	0.00	944.00	0.00	944.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:31:10.64209	0	2.0	1.0	0
6282	2017-08-16 08:32:17.400398	0	5	2	0009-00006643	2017-05-02	30		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:32:17.400398	0	2.0	1.0	0
6283	2017-08-16 08:43:25.981865	0	5	2	0009-00006644	2017-05-02	19		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:43:25.981865	0	2.0	1.0	0
6284	2017-08-16 08:46:57.608452	0	5	1	0009-00001891	2017-05-02	1529		CONTADO	1512.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	08:46:57.608452	0	2.0	1.0	0
6285	2017-08-16 09:31:14.678234	0	5	1	0009-00001892	2017-05-02	2383		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1252	0	09:31:14.678234	0	2.0	1.0	0
10252	2017-09-22 14:34:25.759035	0	5	1	0002-00000089	2017-05-02	4045		CONTADO	27000.00	0.00	4118.64	27000.00	22881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	14:34:25.759035	0	2.0	1.0	0
10253	2017-09-22 14:35:42.426979	0	5	1	0002-00000090	2017-05-02	4046		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	14:35:42.426979	0	2.0	1.0	0
10714	2017-09-25 16:28:36.577525	0	5	2	0005-00000198	2017-05-02	8		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	16:28:36.577525	0	2.0	1.0	0
10715	2017-09-25 16:29:28.637499	0	5	2	0005-00000199	2017-05-02	4290		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	16:29:28.637499	0	2.0	1.0	0
10717	2017-09-25 16:30:39.02613	0	5	2	0005-00000200	2017-05-02	4291		CONTADO	20250.00	0.00	3088.98	20250.00	17161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	16:30:39.02613	0	2.0	1.0	0
10719	2017-09-25 16:31:48.915799	0	5	2	0005-00000201	2017-05-02	4293		CONTADO	21600.00	0.00	3294.92	21600.00	18305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	16:31:48.915799	0	2.0	1.0	0
10720	2017-09-25 16:32:40.6622	0	5	2	0005-00000202	2017-05-02	4294		CONTADO	20250.00	0.00	3088.98	20250.00	17161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	16:32:40.6622	0	2.0	1.0	0
10721	2017-09-25 16:33:30.418865	0	5	2	0005-00000203	2017-05-02	4296		CONTADO	18900.00	0.00	2883.05	18900.00	16016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	16:33:30.418865	0	2.0	1.0	0
12505	2017-10-11 08:46:38.940224	0	5	2	0005-00000195	2017-05-02	4286		CONTADO	7590.00	0.00	1157.80	7590.00	6432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	08:46:38.940224	0	2.0	1.0	0
12506	2017-10-11 08:47:27.629692	0	5	2	0005-00000196	2017-05-02	4287		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	08:47:27.629692	0	2.0	1.0	0
12507	2017-10-11 08:48:09.823713	0	5	2	0005-00000197	2017-05-02	4289		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1252	0	08:48:09.823713	0	2.0	1.0	0
120	2017-06-23 07:11:07.496041	0	15	2	0021-00003709	2017-05-02	88		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1253	0	07:11:07.496041	0	2.0	1.0	0
121	2017-06-23 08:09:10.65272	0	15	2	0021-00003710	2017-05-02	89		CONTADO	2908.00	0.00	0.00	1454.00	0.00	1454.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1253	0	08:09:10.65272	0	2.0	1.0	0
5613	2017-08-05 07:10:12.742865	0	10	2	0022-00001513	2017-05-02	2451		CONTADO	165.50	0.00	0.00	165.50	0.00	165.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1254	0	07:10:12.742865	0	2.0	1.0	0
5614	2017-08-05 07:10:58.794041	0	10	2	0022-00001514	2017-05-02	812		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1254	0	07:10:58.794041	0	2.0	1.0	0
5615	2017-08-05 07:12:17.485507	0	10	2	0022-00001515	2017-05-02	1221		CONTADO	1990.00	0.00	0.00	1990.00	0.00	1990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1254	0	07:12:17.485507	0	2.0	1.0	0
191	2017-06-23 16:08:25.327422	0	14	2	0002-00016881	2017-05-02	113		CONTADO	282.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1255	0	16:08:25.327422	0	2.0	1.0	0
193	2017-06-23 16:13:51.837187	0	14	2	0002-00016882	2017-05-02	115		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1255	0	16:13:51.837187	0	2.0	1.0	0
195	2017-06-23 16:20:50.11269	0	14	2	0002-00016883	2017-05-02	117		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1255	0	16:20:50.11269	0	2.0	1.0	0
14652	2017-10-25 10:33:59.541145	0	8	2	0012-00000557	2017-05-02	3013		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:33:59.541145	0	2.0	1.0	0
14653	2017-10-25 10:34:40.439142	0	8	2	0012-00000558	2017-05-02	3013		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:34:40.439142	0	2.0	1.0	0
14654	2017-10-25 10:35:05.377545	0	8	2	0012-00000559	2017-05-02	2897		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:35:05.377545	0	2.0	1.0	0
14655	2017-10-25 10:35:55.368385	0	8	2	0012-00000560	2017-05-02	3310		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:35:55.368385	0	2.0	1.0	0
14656	2017-10-25 10:36:30.625379	0	8	2	0012-00000561	2017-05-02	8	VIRGINIA ACOSTA BALDERA	CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:36:30.625379	0	2.0	1.0	0
14657	2017-10-25 10:37:04.649562	0	8	2	0012-00000562	2017-05-02	2787		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:37:04.649562	0	2.0	1.0	0
14658	2017-10-25 10:37:38.013192	0	8	2	0012-00000563	2017-05-02	2787		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:37:38.013192	0	2.0	1.0	0
14659	2017-10-25 10:38:26.872079	0	8	2	0012-00000564	2017-05-02	3310		CONTADO	301.00	0.00	45.92	301.00	255.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:38:26.872079	0	2.0	1.0	0
14660	2017-10-25 10:38:58.433798	0	8	2	0012-00000565	2017-05-02	5355		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:38:58.433798	0	2.0	1.0	0
14661	2017-10-25 10:39:45.887851	0	8	2	0012-00000566	2017-05-02	3032		CONTADO	780.50	0.00	119.06	780.50	661.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:39:45.887851	0	2.0	1.0	0
14662	2017-10-25 10:40:45.042847	0	8	2	0012-00000567	2017-05-02	5618		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:40:45.042847	0	2.0	1.0	0
14663	2017-10-25 10:41:15.434313	0	8	2	0012-00000568	2017-05-02	5389		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:41:15.434313	0	2.0	1.0	0
14664	2017-10-25 10:41:59.926352	0	8	2	0012-00000569	2017-05-02	3161		CONTADO	759.20	0.00	115.81	759.20	643.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:41:59.926352	0	2.0	1.0	0
14665	2017-10-25 10:42:35.142251	0	8	2	0012-00000570	2017-05-02	3013		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1256	0	10:42:35.142251	0	2.0	1.0	0
7632	2017-08-19 09:18:34.594638	0	8	2	0016-00009887	2017-05-02	3091		CONTADO	2023.00	0.00	0.00	1011.50	0.00	1011.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:18:34.594638	0	2.0	1.0	0
7633	2017-08-19 09:19:02.199995	0	8	2	0016-00009888	2017-05-02	3298	LUCIANO YARLAQUE SANTISTEBAN	CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:19:02.199995	0	2.0	1.0	0
7635	2017-08-19 09:20:25.478782	0	8	2	0016-00009889	2017-05-02	3205		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:20:25.478782	0	2.0	1.0	0
7637	2017-08-19 09:21:09.205121	0	8	2	0016-00009890	2017-05-02	2787		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:21:09.205121	0	2.0	1.0	0
7638	2017-08-19 09:21:30.172821	0	8	2	0016-00009891	2017-05-02	3154		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:21:30.172821	0	2.0	1.0	0
7640	2017-08-19 09:21:57.45513	0	8	2	0016-00009892	2017-05-02	3155		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:21:57.45513	0	2.0	1.0	0
7641	2017-08-19 09:22:21.725513	0	8	2	0016-00009893	2017-05-02	3206		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:22:21.725513	0	2.0	1.0	0
7643	2017-08-19 09:22:57.149057	0	8	2	0016-00009894	2017-05-02	816		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:22:57.149057	0	2.0	1.0	0
7644	2017-08-19 09:23:21.828027	0	8	2	0016-00009895	2017-05-02	2856		CONTADO	952.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1256	0	09:23:21.828027	0	2.0	1.0	0
9411	2017-09-19 17:38:40.05949	0	18	2	0004-00000070	2017-05-03	3697		CONTADO	12870.00	0.00	1963.22	12870.00	10906.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1257	0	17:38:40.05949	0	2.0	1.0	0
9412	2017-09-19 17:39:43.65567	0	18	2	0004-00000071	2017-05-03	3701		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1257	0	17:39:43.65567	0	2.0	1.0	0
9413	2017-09-19 17:40:45.221353	0	18	2	0004-00000072	2017-05-03	3702		CONTADO	14300.00	0.00	2181.36	14300.00	12118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1257	0	17:40:45.221353	0	2.0	1.0	0
9414	2017-09-19 17:41:23.684101	0	18	2	0004-00000073	2017-05-03	3676		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1257	0	17:41:23.684101	0	2.0	1.0	0
20426	2017-11-23 11:45:31.063186	0	24	2	0010-00000563	2017-05-03	8	ALTAMIRANO OCHOA MONTEZA	CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	11:45:31.063186	0	2.0	1.0	0
20427	2017-11-23 11:46:07.365839	0	24	2	0010-00000564	2017-05-03	6747		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	11:46:07.365839	0	2.0	1.0	0
20435	2017-11-23 12:42:25.896084	0	24	2	0010-00000565	2017-05-03	6748		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:42:25.896084	0	2.0	1.0	0
20437	2017-11-23 12:43:03.259895	0	24	2	0010-00000566	2017-05-03	6724		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:43:03.259895	0	2.0	1.0	0
20438	2017-11-23 12:43:39.37165	0	24	2	0010-00000567	2017-05-03	6752		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:43:39.37165	0	2.0	1.0	0
20439	2017-11-23 12:44:23.870904	0	24	2	0010-00000568	2017-05-03	6753		CONTADO	127.20	0.00	19.40	127.20	107.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:44:23.870904	0	2.0	1.0	0
20441	2017-11-23 12:45:02.623417	0	24	1	0010-00000165	2017-05-03	8		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:45:02.623417	0	2.0	1.0	0
20443	2017-11-23 12:46:30.885287	0	24	1	0010-00000166	2017-05-03	6656		CONTADO	167.10	0.00	25.49	167.10	141.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:46:30.885287	0	2.0	1.0	0
20445	2017-11-23 12:47:31.363801	0	24	1	0010-00000167	2017-05-03	6325		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:47:31.363801	0	2.0	1.0	0
20447	2017-11-23 12:48:16.53268	0	24	2	0010-00000569	2017-05-03	6611		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1258	0	12:48:16.53268	0	2.0	1.0	0
1600	2017-07-15 11:05:18.170461	0	7	2	0012-00009218	2017-05-03	741		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1259	0	11:05:18.170461	0	2.0	1.0	0
1603	2017-07-15 11:18:31.295658	0	7	2	0012-00009219	2017-05-03	822		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1259	0	11:18:31.295658	0	2.0	1.0	0
1605	2017-07-15 11:19:47.830239	0	7	2	0012-00009220	2017-05-03	901		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1259	0	11:19:47.830239	0	2.0	1.0	0
1607	2017-07-15 11:20:33.781988	0	7	2	0012-00009221	2017-05-03	902		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1259	0	11:20:33.781988	0	2.0	1.0	0
1608	2017-07-15 11:20:57.372374	0	7	2	0012-00009222	2017-05-03	8		CONTADO	128.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1259	0	11:20:57.372374	0	2.0	1.0	0
15215	2017-10-26 16:17:27.630234	0	5	2	0001-00000244	2017-05-03	53		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1260	0	16:17:27.630234	0	2.0	1.0	0
6286	2017-08-16 09:32:22.537522	0	5	2	0009-00006645	2017-05-03	620		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1260	0	09:32:22.537522	0	2.0	1.0	0
6287	2017-08-16 09:36:44.293969	0	5	2	0009-00006646	2017-05-03	2609		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1260	0	09:36:44.293969	0	2.0	1.0	0
6288	2017-08-16 09:39:45.839269	0	5	2	0009-00006647	2017-05-03	33		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1260	0	09:39:45.839269	0	2.0	1.0	0
6292	2017-08-16 09:55:37.681826	0	5	2	0009-00006648	2017-05-03	2669		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1260	0	09:55:37.681826	0	2.0	1.0	0
6293	2017-08-16 09:56:50.380535	0	5	2	0009-00006649	2017-05-03	19		CONTADO	1564.00	0.00	0.00	782.00	0.00	782.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1260	0	09:56:50.380535	0	2.0	1.0	0
6294	2017-08-16 09:57:36.45236	0	5	2	0009-00006650	2017-05-03	8		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1260	0	09:57:36.45236	0	2.0	1.0	0
10254	2017-09-22 14:40:08.468206	0	5	1	0002-00000091	2017-05-03	4047		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	14:40:08.468206	0	2.0	1.0	0
10723	2017-09-25 16:34:17.996088	0	5	2	0005-00000204	2017-05-03	4297		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	16:34:17.996088	0	2.0	1.0	0
10725	2017-09-25 16:35:14.108462	0	5	2	0005-00000205	2017-05-03	4298		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	16:35:14.108462	0	2.0	1.0	0
10728	2017-09-25 16:36:00.053384	0	5	2	0005-00000206	2017-05-03	4300		CONTADO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	16:36:00.053384	0	2.0	1.0	0
10729	2017-09-25 16:36:41.800779	0	5	2	0005-00000207	2017-05-03	4301		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	16:36:41.800779	0	2.0	1.0	0
10730	2017-09-25 16:37:48.396575	0	5	2	0005-00000208	2017-05-03	4303		CONTADO	25650.00	0.00	3912.71	25650.00	21737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	16:37:48.396575	0	2.0	1.0	0
10732	2017-09-25 16:38:54.151844	0	5	2	0005-00000209	2017-05-03	4304		CONTADO	21600.00	0.00	3294.92	21600.00	18305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1260	0	16:38:54.151844	0	2.0	1.0	0
14667	2017-10-25 10:43:12.745361	0	8	2	0012-00000571	2017-05-03	3223		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:43:12.745361	0	2.0	1.0	0
14669	2017-10-25 10:43:42.240371	0	8	2	0012-00000572	2017-05-03	5618		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:43:42.240371	0	2.0	1.0	0
14670	2017-10-25 10:44:13.886564	0	8	2	0012-00000573	2017-05-03	2897		CONTADO	295.40	0.00	45.06	295.40	250.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:44:13.886564	0	2.0	1.0	0
14671	2017-10-25 10:44:47.357828	0	8	2	0012-00000574	2017-05-03	5599		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:44:47.357828	0	2.0	1.0	0
14673	2017-10-25 10:45:18.133415	0	8	2	0012-00000575	2017-05-03	8	RICARDO BALDERA OLIVOS	CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:45:18.133415	0	2.0	1.0	0
14674	2017-10-25 10:46:03.381806	0	8	2	0012-00000576	2017-05-03	3310		CONTADO	1414.60	0.00	215.79	1414.60	1198.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:46:03.381806	0	2.0	1.0	0
14675	2017-10-25 10:46:31.595609	0	8	2	0012-00000577	2017-05-03	8	VIRGINIA BALDERA ACOSTA	CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:46:31.595609	0	2.0	1.0	0
14676	2017-10-25 10:47:04.398153	0	8	2	0012-00000578	2017-05-03	8	VIRGINIA BALDERA ACOSTA	CONTADO	10.60	0.00	1.62	10.60	8.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:47:04.398153	0	2.0	1.0	0
14677	2017-10-25 10:48:20.604814	0	8	2	0012-00000579	2017-05-03	5619		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:48:20.604814	0	2.0	1.0	0
14678	2017-10-25 10:48:49.178108	0	8	2	0012-00000580	2017-05-03	3032		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:48:49.178108	0	2.0	1.0	0
14679	2017-10-25 10:49:20.034229	0	8	2	0012-00000581	2017-05-03	3310		CONTADO	302.40	0.00	46.13	302.40	256.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:49:20.034229	0	2.0	1.0	0
14680	2017-10-25 10:49:50.633611	0	8	2	0012-00000582	2017-05-03	3032		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:49:50.633611	0	2.0	1.0	0
14681	2017-10-25 10:50:17.884946	0	8	2	0012-00000583	2017-05-03	3179		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:50:17.884946	0	2.0	1.0	0
14682	2017-10-25 10:50:47.884159	0	8	2	0012-00000584	2017-05-03	3223		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:50:47.884159	0	2.0	1.0	0
14683	2017-10-25 10:51:13.00707	0	8	2	0012-00000585	2017-05-03	8	JOSE BALDERA SANTAMARIA	CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:51:13.00707	0	2.0	1.0	0
14684	2017-10-25 10:52:00.161172	0	8	2	0012-00000586	2017-05-03	3161		CONTADO	1159.00	0.00	176.80	1159.00	982.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1261	0	10:52:00.161172	0	2.0	1.0	0
7645	2017-08-19 09:23:59.163727	0	8	2	0016-00009896	2017-05-03	8	CECILIO MONTALBAN YANYA	CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:23:59.163727	0	2.0	1.0	0
7647	2017-08-19 09:25:04.117452	0	8	2	0016-00009897	2017-05-03	3207		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:25:04.117452	0	2.0	1.0	0
7650	2017-08-19 09:27:01.125281	0	8	2	0016-00009898	2017-05-03	3208		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:27:01.125281	0	2.0	1.0	0
7652	2017-08-19 09:27:37.523143	0	8	2	0016-00009899	2017-05-03	3154		CONTADO	883.00	0.00	0.00	441.50	0.00	441.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:27:37.523143	0	2.0	1.0	0
7653	2017-08-19 09:27:57.080304	0	8	2	0016-00009900	2017-05-03	3155		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:27:57.080304	0	2.0	1.0	0
7655	2017-08-19 09:31:38.331076	0	8	2	0016-00009901	2017-05-03	3150		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:31:38.331076	0	2.0	1.0	0
7656	2017-08-19 09:32:23.60358	0	8	2	0016-00009902	2017-05-03	3210		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:32:23.60358	0	2.0	1.0	0
7657	2017-08-19 09:32:53.36102	0	8	2	0016-00009903	2017-05-03	3169		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1261	0	09:32:53.36102	0	2.0	1.0	0
764	2017-07-10 12:53:39.883989	0	9	2	0024-00001754	2017-05-03	405		CONTADO	3600.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1262	0	12:53:39.883989	0	2.0	1.0	0
765	2017-07-10 12:56:16.995798	0	9	2	0024-00001755	2017-05-03	406		CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1262	0	12:56:16.995798	0	2.0	1.0	0
766	2017-07-10 13:02:59.418211	0	9	2	0024-00001756	2017-05-03	407		CONTADO	1813.00	0.00	0.00	906.50	0.00	906.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1262	0	13:02:59.418211	0	2.0	1.0	0
92	2017-06-22 12:05:24.689675	0	11	2	0010-00003412	2017-05-03	77		CONTADO	2379.00	0.00	0.00	1189.50	0.00	1189.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1263	0	12:05:24.689675	0	2.0	1.0	0
197	2017-06-23 16:26:22.049816	0	14	2	0002-00016884	2017-05-03	119		CONTADO	1416.00	0.00	0.00	708.00	0.00	708.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1264	0	16:26:22.049816	0	2.0	1.0	0
199	2017-06-23 16:28:37.912875	0	14	2	0002-00016885	2017-05-03	120		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1264	0	16:28:37.912875	0	2.0	1.0	0
201	2017-06-23 16:30:36.752364	0	14	2	0002-00016886	2017-05-03	120		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1264	0	16:30:36.752364	0	2.0	1.0	0
319	2017-06-26 12:41:04.046665	0	13	2	0015-00003823	2017-05-03	172		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1265	0	12:41:04.046665	0	2.0	1.0	0
3543	2017-07-20 12:09:00.15122	0	6	1	0008-00000561	2017-05-03	1704		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1266	0	12:09:00.15122	0	2.0	1.0	0
122	2017-06-23 08:11:49.299841	0	15	2	0021-00003711	2017-05-03	90		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1267	0	08:11:49.299841	0	2.0	1.0	0
13415	2017-10-21 06:58:47.030591	0	15	2	0006-00000114	2017-05-03	5324		CONTADO	1313.00	0.00	200.29	1313.00	1112.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1267	0	06:58:47.030591	0	2.0	1.0	0
13416	2017-10-21 07:02:18.849665	0	15	2	0006-00000115	2017-05-03	5329		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1267	0	07:02:18.849665	0	2.0	1.0	0
5616	2017-08-05 07:13:53.435478	0	10	2	0022-00001516	2017-05-03	2479		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1268	0	07:13:53.435478	0	2.0	1.0	0
5617	2017-08-05 07:19:39.391746	0	10	2	0022-00001517	2017-05-03	2480		CONTADO	1654.00	0.00	0.00	827.00	0.00	827.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1268	0	07:19:39.391746	0	2.0	1.0	0
5618	2017-08-05 07:20:47.109869	0	10	2	0022-00001518	2017-05-03	2448		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1268	0	07:20:47.109869	0	2.0	1.0	0
5619	2017-08-05 07:21:39.20853	0	10	2	0022-00001519	2017-05-03	2411		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1268	0	07:21:39.20853	0	2.0	1.0	0
5620	2017-08-05 07:23:48.77787	0	10	2	0022-00001520	2017-05-03	2061		CONTADO	585.00	0.00	0.00	292.50	0.00	292.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1268	0	07:23:48.77787	0	2.0	1.0	0
7180	2017-08-17 17:32:01.972894	0	10	1	0022-00000190	2017-05-03	3028		CONTADO	6264.00	0.00	0.00	3132.00	0.00	3132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1268	0	17:32:01.972894	0	2.0	1.0	0
9415	2017-09-19 17:42:04.88472	0	18	2	0004-00000074	2017-05-04	3673		CONTADO	133.00	0.00	20.29	133.00	112.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1269	0	17:42:04.88472	0	2.0	1.0	0
6300	2017-08-16 10:07:32.600717	0	5	2	0009-00006651	2017-05-04	2565		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	10:07:32.600717	0	2.0	1.0	0
6352	2017-08-16 15:21:50.68977	0	5	2	0009-00006652	2017-05-04	2627		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	15:21:50.68977	0	2.0	1.0	0
6353	2017-08-16 15:22:52.797617	0	5	2	0009-00006653	2017-05-04	2693		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	15:22:52.797617	0	2.0	1.0	0
6354	2017-08-16 15:26:10.106273	0	5	2	0009-00006654	2017-05-04	1187		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	15:26:10.106273	0	2.0	1.0	0
6364	2017-08-16 15:37:57.045587	0	5	2	0009-00006655	2017-05-04	19		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	15:37:57.045587	0	2.0	1.0	0
6368	2017-08-16 15:39:41.234547	0	5	2	0009-00006656	2017-05-04	2699		CONTADO	1104.00	0.00	0.00	552.00	0.00	552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	15:39:41.234547	0	2.0	1.0	0
6371	2017-08-16 15:42:00.445237	0	5	2	0009-00006657	2017-05-04	351		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1270	0	15:42:00.445237	0	2.0	1.0	0
10733	2017-09-25 16:40:24.400444	0	5	2	0005-00000210	2017-05-04	4305		CONTADO	11730.00	0.00	1789.32	11730.00	9940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:40:24.400444	0	2.0	1.0	0
10734	2017-09-25 16:41:06.525459	0	5	2	0005-00000211	2017-05-04	4306		CONTADO	2208.00	0.00	336.81	2208.00	1871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:41:06.525459	0	2.0	1.0	0
10735	2017-09-25 16:41:49.360186	0	5	2	0005-00000212	2017-05-04	4307		CONTADO	7590.00	0.00	1157.80	7590.00	6432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:41:49.360186	0	2.0	1.0	0
10736	2017-09-25 16:42:41.673016	0	5	2	0005-00000213	2017-05-04	4308		CONTADO	16560.00	0.00	2526.10	16560.00	14033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:42:41.673016	0	2.0	1.0	0
10737	2017-09-25 16:43:29.374527	0	5	2	0005-00000214	2017-05-04	4309		CONTADO	9384.00	0.00	1431.46	9384.00	7952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:43:29.374527	0	2.0	1.0	0
10738	2017-09-25 16:44:12.571557	0	5	2	0005-00000215	2017-05-04	4310		CONTADO	11868.00	0.00	1810.37	11868.00	10057.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:44:12.571557	0	2.0	1.0	0
10740	2017-09-25 16:44:52.071886	0	5	2	0005-00000216	2017-05-04	8		CONTADO	20700.00	0.00	3157.63	20700.00	17542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:44:52.071886	0	2.0	1.0	0
10741	2017-09-25 16:45:35.644778	0	5	2	0005-00000217	2017-05-04	4312		CONTADO	6900.00	0.00	1052.54	6900.00	5847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1270	0	16:45:35.644778	0	2.0	1.0	0
1610	2017-07-15 11:21:19.854992	0	7	2	0012-00009223	2017-05-04	901		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1271	0	11:21:19.854992	0	2.0	1.0	0
1611	2017-07-15 11:23:38.619662	0	7	2	0012-00009224	2017-05-04	903		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1271	0	11:23:38.619662	0	2.0	1.0	0
1613	2017-07-15 11:24:21.054474	0	7	2	0012-00009225	2017-05-04	776		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1271	0	11:24:21.054474	0	2.0	1.0	0
1614	2017-07-15 11:24:31.724665	0	7	2	0012-00009226	2017-05-04	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1271	0	11:24:31.724665	0	2.0	1.0	0
203	2017-06-23 16:34:26.389749	0	14	2	0002-00016887	2017-05-04	121		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1272	0	16:34:26.389749	0	2.0	1.0	0
204	2017-06-23 16:36:46.761528	0	14	2	0002-00016888	2017-05-04	123		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1272	0	16:36:46.761528	0	2.0	1.0	0
123	2017-06-23 08:23:54.365288	0	15	2	0021-00003712	2017-05-04	91		CONTADO	1919.50	0.00	0.00	1919.50	0.00	1919.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1273	0	08:23:54.365288	0	2.0	1.0	0
124	2017-06-23 08:38:51.593137	0	15	2	0021-00003713	2017-05-04	90		CONTADO	1506.00	0.00	0.00	753.00	0.00	753.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1273	0	08:38:51.593137	0	2.0	1.0	0
125	2017-06-23 08:47:19.670457	0	15	2	0021-00003714	2017-05-04	92		CONTADO	15809.50	0.00	100.91	8235.50	560.59	7574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1273	0	08:47:19.670457	0	2.0	1.0	0
126	2017-06-23 08:54:02.454204	0	15	2	0021-00003715	2017-05-04	92		CONTADO	940.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1273	0	08:54:02.454204	0	2.0	1.0	0
127	2017-06-23 09:01:59.211777	0	15	2	0021-00003716	2017-05-04	93		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1273	0	09:01:59.211777	0	2.0	1.0	0
128	2017-06-23 10:01:32.05472	0	15	2	0021-00003717	2017-05-04	94		CONTADO	878.00	0.00	0.00	439.00	0.00	439.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1273	0	10:01:32.05472	0	2.0	1.0	0
13417	2017-10-21 07:04:23.951188	0	15	2	0006-00000116	2017-05-04	5324		CONTADO	1932.50	0.00	294.79	1932.50	1637.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1273	0	07:04:23.951188	0	2.0	1.0	0
13418	2017-10-21 07:05:50.428872	0	15	2	0006-00000117	2017-05-04	5325		CONTADO	1057.50	0.00	161.31	1057.50	896.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1273	0	07:05:50.428872	0	2.0	1.0	0
14685	2017-10-25 10:53:23.003898	0	8	2	0012-00000587	2017-05-04	3310		CONTADO	315.20	0.00	48.08	315.20	267.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:53:23.003898	0	2.0	1.0	0
14686	2017-10-25 10:53:56.503169	0	8	2	0012-00000588	2017-05-04	2897		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:53:56.503169	0	2.0	1.0	0
14687	2017-10-25 10:54:23.955583	0	8	2	0012-00000589	2017-05-04	3013		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:54:23.955583	0	2.0	1.0	0
14688	2017-10-25 10:54:53.760216	0	8	2	0012-00000590	2017-05-04	3310		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:54:53.760216	0	2.0	1.0	0
14690	2017-10-25 10:55:29.816538	0	8	2	0012-00000591	2017-05-04	5621		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:55:29.816538	0	2.0	1.0	0
14691	2017-10-25 10:55:54.635464	0	8	2	0012-00000592	2017-05-04	3179		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:55:54.635464	0	2.0	1.0	0
14692	2017-10-25 10:56:40.210246	0	8	2	0012-00000593	2017-05-04	3013		CONTADO	891.60	0.00	136.01	891.60	755.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:56:40.210246	0	2.0	1.0	0
14693	2017-10-25 10:57:11.821453	0	8	2	0012-00000594	2017-05-04	3161		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:57:11.821453	0	2.0	1.0	0
14694	2017-10-25 10:57:57.146833	0	8	2	0012-00000595	2017-05-04	5622		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:57:57.146833	0	2.0	1.0	0
14695	2017-10-25 10:58:24.515654	0	8	2	0012-00000596	2017-05-04	5574		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:58:24.515654	0	2.0	1.0	0
14696	2017-10-25 10:58:52.663438	0	8	2	0012-00000597	2017-05-04	8	OSCAR ANTON VALDERA	CONTADO	43.20	0.00	6.59	43.20	36.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:58:52.663438	0	2.0	1.0	0
14697	2017-10-25 10:59:19.538463	0	8	2	0012-00000598	2017-05-04	8	JHON VALDERA REYES	CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:59:19.538463	0	2.0	1.0	0
14698	2017-10-25 10:59:52.246034	0	8	2	0012-00000599	2017-05-04	2787		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	10:59:52.246034	0	2.0	1.0	0
14699	2017-10-25 11:00:23.481471	0	8	2	0012-00000600	2017-05-04	8	CAROS PIZARRO AQUINO	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	11:00:23.481471	0	2.0	1.0	0
14700	2017-10-25 11:01:01.41638	0	8	2	0012-00000601	2017-05-04	3161		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	11:01:01.41638	0	2.0	1.0	0
14701	2017-10-25 11:01:35.393896	0	8	2	0012-00000602	2017-05-04	3310		CONTADO	1296.00	0.00	197.69	1296.00	1098.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	11:01:35.393896	0	2.0	1.0	0
14703	2017-10-25 11:03:25.489434	0	8	2	0012-00000604	2017-05-04	3310		CONTADO	120.20	0.00	18.34	120.20	101.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	11:03:25.489434	0	2.0	1.0	0
14704	2017-10-25 11:03:58.191008	0	8	2	0012-00000605	2017-05-04	3013		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1274	0	11:03:58.191008	0	2.0	1.0	0
7659	2017-08-19 09:34:35.24938	0	8	2	0016-00009904	2017-05-04	3211		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1274	0	09:34:35.24938	0	2.0	1.0	0
7660	2017-08-19 09:34:53.927752	0	8	2	0016-00009905	2017-05-04	3297	EUSEBIO CHAPONAN SANTAMARIA	CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1274	0	09:34:53.927752	0	2.0	1.0	0
7662	2017-08-19 09:35:45.40317	0	8	2	0016-00009906	2017-05-04	784		CONTADO	1823.00	0.00	0.00	911.50	0.00	911.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1274	0	09:35:45.40317	0	2.0	1.0	0
7663	2017-08-19 09:36:33.2675	0	8	2	0016-00009907	2017-05-04	3212		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1274	0	09:36:33.2675	0	2.0	1.0	0
7665	2017-08-19 09:36:48.062759	0	8	2	0016-00009908	2017-05-04	8	PEDRO TEJADA BALDERA	CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1274	0	09:36:48.062759	0	2.0	1.0	0
7666	2017-08-19 09:37:17.809552	0	8	2	0016-00009909	2017-05-04	8	ALFREDO LLAUCE CORONADO	CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1274	0	09:37:17.809552	0	2.0	1.0	0
14702	2017-10-25 11:02:12.33743	0	8	2	0012-00000603	2017-05-04	8	CLIENTE EVENTUAL	CONTADO	5.30	0.00	0.81	5.30	4.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.30	1274	0	11:02:12.33743	0	2.0	1.0	0
769	2017-07-10 14:26:51.584794	0	9	2	0024-00001759	2017-05-04	393		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:26:51.584794	0	2.0	1.0	0
776	2017-07-10 14:43:10.410692	0	9	2	0024-00001766	2017-05-04	415		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:43:10.410692	0	2.0	1.0	0
767	2017-07-10 13:28:32.000703	0	9	2	0024-00001757	2017-05-04	408		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	13:28:32.000703	0	2.0	1.0	0
768	2017-07-10 13:55:42.121601	0	9	2	0024-00001758	2017-05-04	409		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	13:55:42.121601	0	2.0	1.0	0
770	2017-07-10 14:28:16.365943	0	9	2	0024-00001760	2017-05-04	404		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:28:16.365943	0	2.0	1.0	0
771	2017-07-10 14:30:05.976554	0	9	2	0024-00001761	2017-05-04	410		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:30:05.976554	0	2.0	1.0	0
772	2017-07-10 14:33:10.108071	0	9	2	0024-00001762	2017-05-04	411		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:33:10.108071	0	2.0	1.0	0
773	2017-07-10 14:35:58.967777	0	9	2	0024-00001763	2017-05-04	412		CONTADO	814.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:35:58.967777	0	2.0	1.0	0
774	2017-07-10 14:39:52.921194	0	9	2	0024-00001764	2017-05-04	413		CONTADO	1076.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:39:52.921194	0	2.0	1.0	0
775	2017-07-10 14:41:26.178708	0	9	2	0024-00001765	2017-05-04	414		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:41:26.178708	0	2.0	1.0	0
777	2017-07-10 14:46:45.166614	0	9	2	0024-00001767	2017-05-04	416		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1275	0	14:46:45.166614	0	2.0	1.0	0
20449	2017-11-23 12:49:08.239905	0	24	2	0010-00000570	2017-05-04	6754		CONTADO	296.80	0.00	45.27	296.80	251.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1276	0	12:49:08.239905	0	2.0	1.0	0
20451	2017-11-23 12:49:43.061461	0	24	1	0010-00000168	2017-05-04	6535		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1276	0	12:49:43.061461	0	2.0	1.0	0
5621	2017-08-05 07:26:07.14119	0	10	2	0022-00001521	2017-05-04	2481		CONTADO	1185.00	0.00	0.00	592.50	0.00	592.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1277	0	07:26:07.14119	0	2.0	1.0	0
5622	2017-08-05 07:27:49.496338	0	10	2	0022-00001522	2017-05-04	2482		CONTADO	331.00	0.00	0.00	165.50	0.00	165.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1277	0	07:27:49.496338	0	2.0	1.0	0
5623	2017-08-05 07:29:43.0304	0	10	2	0022-00001523	2017-05-04	2483		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1277	0	07:29:43.0304	0	2.0	1.0	0
5624	2017-08-05 07:31:42.453091	0	10	2	0022-00001524	2017-05-04	2484		CONTADO	1614.00	0.00	0.00	807.00	0.00	807.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1277	0	07:31:42.453091	0	2.0	1.0	0
5625	2017-08-05 07:33:33.499753	0	10	2	0022-00001525	2017-05-04	2257		CONTADO	871.00	0.00	0.00	435.50	0.00	435.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1277	0	07:33:33.499753	0	2.0	1.0	0
93	2017-06-22 12:11:08.70901	0	11	2	0010-00003413	2017-05-04	78		CREDITO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1278	0	12:11:08.70901	0	2.0	1.0	0
94	2017-06-22 12:13:44.348261	0	11	2	0010-00003414	2017-05-04	78		CREDITO	2640.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1278	0	12:13:44.348261	0	2.0	1.0	0
95	2017-06-22 14:47:53.730865	0	11	2	0010-00003415	2017-05-04	78		CREDITO	3167.50	0.00	483.18	3167.50	2684.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1278	0	14:47:53.730865	0	2.0	1.0	0
96	2017-06-22 14:52:48.483088	0	11	2	0010-00003416	2017-05-04	79		CONTADO	1019.00	0.00	0.00	509.50	0.00	509.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1278	0	14:52:48.483088	0	2.0	1.0	0
106	2017-06-22 15:28:42.887027	0	11	1	0010-00001075	2017-05-04	85		CONTADO	3976.00	0.00	0.00	1988.00	0.00	1988.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1278	0	15:28:42.887027	0	2.0	1.0	0
375	2017-06-27 17:33:45.89867	0	6	2	0008-00002346	2017-05-04	61		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1279	0	17:33:45.89867	0	2.0	1.0	0
3546	2017-07-20 12:10:44.927135	0	6	1	0008-00000562	2017-05-04	1058		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1279	0	12:10:44.927135	0	2.0	1.0	0
320	2017-06-26 12:58:01.076334	0	13	2	0015-00003824	2017-05-04	173		CONTADO	2412.00	0.00	0.00	1206.00	0.00	1206.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1280	0	12:58:01.076334	0	2.0	1.0	0
219	2017-06-23 16:50:59.257912	0	14	2	0002-00016893	2017-05-05	127		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1281	0	16:50:59.257912	0	2.0	1.0	0
205	2017-06-23 16:39:28.188944	0	14	2	0002-00016889	2017-05-05	124		CONTADO	130.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1281	0	16:39:28.188944	0	2.0	1.0	0
209	2017-06-23 16:41:29.9371	0	14	2	0002-00016890	2017-05-05	125		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1281	0	16:41:29.9371	0	2.0	1.0	0
210	2017-06-23 16:43:12.643161	0	14	2	0002-00016891	2017-05-05	126		CONTADO	134.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1281	0	16:43:12.643161	0	2.0	1.0	0
222	2017-06-23 16:53:18.819814	0	14	2	0002-00016894	2017-05-05	131		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1281	0	16:53:18.819814	0	2.0	1.0	0
572	2017-06-30 11:15:57.451417	0	14	1	0002-00001243	2017-05-05	302		CONTADO	658.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1281	0	11:15:57.451417	0	2.0	1.0	0
9416	2017-09-19 17:43:35.031937	0	18	2	0004-00000075	2017-05-05	3703		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1282	0	17:43:35.031937	0	2.0	1.0	0
9417	2017-09-19 17:44:09.493472	0	18	2	0004-00000076	2017-05-05	3676		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1282	0	17:44:09.493472	0	2.0	1.0	0
9418	2017-09-19 17:45:35.951262	0	18	2	0004-00000077	2017-05-05	3704		CONTADO	655.00	0.00	99.92	655.00	555.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	EN LA BOLETA TIENE OTRO NOMBRE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1282	0	17:45:35.951262	0	2.0	1.0	0
9419	2017-09-19 17:46:20.925045	0	18	2	0004-00000078	2017-05-05	3676		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1282	0	17:46:20.925045	0	2.0	1.0	0
5626	2017-08-05 07:35:05.453876	0	10	2	0022-00001526	2017-05-05	2485		CONTADO	1026.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1283	0	07:35:05.453876	0	2.0	1.0	0
5627	2017-08-05 07:36:27.559339	0	10	2	0022-00001527	2017-05-05	2426		CONTADO	1137.00	0.00	0.00	568.50	0.00	568.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1283	0	07:36:27.559339	0	2.0	1.0	0
3573	2017-07-20 12:53:13.151168	0	6	2	0008-00002347	2017-05-05	64		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1284	0	12:53:13.151168	0	2.0	1.0	0
3574	2017-07-20 12:54:34.184494	0	6	2	0008-00002348	2017-05-05	62		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1284	0	12:54:34.184494	0	2.0	1.0	0
213	2017-06-23 16:45:39.099484	0	14	2	0002-00016892	2017-05-05	127		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	68.00	1281	0	16:45:39.099484	0	2.0	1.0	0
14705	2017-10-25 11:04:54.026455	0	8	2	0012-00000606	2017-05-05	5623		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:04:54.026455	0	2.0	1.0	0
14706	2017-10-25 11:06:17.082822	0	8	2	0012-00000607	2017-05-05	3223		CONTADO	1789.90	0.00	273.04	1789.90	1516.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:06:17.082822	0	2.0	1.0	0
14707	2017-10-25 11:06:51.124474	0	8	2	0012-00000608	2017-05-05	8	DUBERLI LABAN CRUZ	CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:06:51.124474	0	2.0	1.0	0
14708	2017-10-25 11:07:21.001962	0	8	2	0012-00000609	2017-05-05	5599		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:07:21.001962	0	2.0	1.0	0
14709	2017-10-25 11:08:10.522392	0	8	2	0012-00000610	2017-05-05	3310		CONTADO	1529.00	0.00	233.24	1529.00	1295.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:08:10.522392	0	2.0	1.0	0
14711	2017-10-25 11:08:48.490051	0	8	2	0012-00000611	2017-05-05	2787		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:08:48.490051	0	2.0	1.0	0
14712	2017-10-25 11:09:21.737752	0	8	2	0012-00000612	2017-05-05	3032		CONTADO	738.50	0.00	112.65	738.50	625.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:09:21.737752	0	2.0	1.0	0
14714	2017-10-25 11:09:59.541331	0	8	2	0012-00000613	2017-05-05	5381		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:09:59.541331	0	2.0	1.0	0
14717	2017-10-25 11:24:16.464874	0	8	2	0012-00000614	2017-05-05	2787		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:24:16.464874	0	2.0	1.0	0
14718	2017-10-25 11:24:43.727962	0	8	2	0012-00000615	2017-05-05	3032		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:24:43.727962	0	2.0	1.0	0
14719	2017-10-25 11:25:32.931907	0	8	2	0012-00000616	2017-05-05	5624		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:25:32.931907	0	2.0	1.0	0
14720	2017-10-25 11:26:02.194249	0	8	2	0012-00000617	2017-05-05	3013		CONTADO	1434.80	0.00	218.87	1434.80	1215.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:26:02.194249	0	2.0	1.0	0
14721	2017-10-25 11:26:24.248328	0	8	2	0012-00000618	2017-05-05	3179		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:26:24.248328	0	2.0	1.0	0
14722	2017-10-25 11:26:53.52136	0	8	2	0012-00000619	2017-05-05	5624		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:26:53.52136	0	2.0	1.0	0
14723	2017-10-25 11:27:27.488418	0	8	2	0012-00000620	2017-05-05	2897		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:27:27.488418	0	2.0	1.0	0
14724	2017-10-25 11:28:04.740509	0	8	2	0012-00000621	2017-05-05	5622		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:28:04.740509	0	2.0	1.0	0
14725	2017-10-25 11:28:33.634475	0	8	2	0012-00000622	2017-05-05	3013		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1285	0	11:28:33.634475	0	2.0	1.0	0
7667	2017-08-19 09:37:47.305361	0	8	2	0016-00009910	2017-05-05	3185		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1285	0	09:37:47.305361	0	2.0	1.0	0
7669	2017-08-19 09:38:54.237214	0	8	2	0016-00009911	2017-05-05	3212		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1285	0	09:38:54.237214	0	2.0	1.0	0
7671	2017-08-19 09:39:53.790287	0	8	2	0016-00009912	2017-05-05	3212		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1285	0	09:39:53.790287	0	2.0	1.0	0
20519	2017-11-23 17:18:18.784108	0	24	2	0010-00000577	2017-05-05	6784		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	17:18:18.784108	0	2.0	1.0	0
20520	2017-11-23 17:18:59.991486	0	24	2	0010-00000578	2017-05-05	6785		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	17:18:59.991486	0	2.0	1.0	0
20522	2017-11-23 17:28:11.110361	0	24	1	0010-00000170	2017-05-05	6535		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	17:28:11.110361	0	2.0	1.0	0
20452	2017-11-23 12:50:27.090557	0	24	2	0010-00000571	2017-05-05	6756		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	12:50:27.090557	0	2.0	1.0	0
20454	2017-11-23 12:50:58.76671	0	24	2	0010-00000572	2017-05-05	6757		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	12:50:58.76671	0	2.0	1.0	0
20456	2017-11-23 12:51:23.442443	0	24	2	0010-00000573	2017-05-05	6743		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	12:51:23.442443	0	2.0	1.0	0
20457	2017-11-23 12:52:37.618178	0	24	2	0010-00000574	2017-05-05	6758		CONTADO	129.40	0.00	19.74	129.40	109.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	12:52:37.618178	0	2.0	1.0	0
20458	2017-11-23 12:53:39.732684	0	24	2	0010-00000575	2017-05-05	6758		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	12:53:39.732684	0	2.0	1.0	0
20459	2017-11-23 12:54:20.03056	0	24	2	0010-00000576	2017-05-05	6759		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1286	0	12:54:20.03056	0	2.0	1.0	0
20521	2017-11-23 17:27:30.876936	0	24	1	0010-00000169	2017-05-05	6535		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	63.60	1286	0	17:27:30.876936	0	2.0	1.0	0
860	2017-07-11 11:30:00.311191	0	9	2	0024-00001771	2017-05-05	8		CONTADO	1.00	0.00	0.00	1.00	0.00	1.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1.00	1287	0	11:30:00.311191	0	2.0	1.0	0
778	2017-07-10 14:48:57.970152	0	9	2	0024-00001768	2017-05-05	417		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	14:48:57.970152	0	2.0	1.0	0
779	2017-07-10 14:56:07.137153	0	9	2	0024-00001769	2017-05-05	418		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	14:56:07.137153	0	2.0	1.0	0
780	2017-07-10 14:58:01.592873	0	9	2	0024-00001770	2017-05-05	419		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	14:58:01.592873	0	2.0	1.0	0
781	2017-07-10 14:59:21.869205	0	9	2	0024-00001772	2017-05-05	420		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	14:59:21.869205	0	2.0	1.0	0
782	2017-07-10 15:00:59.263518	0	9	2	0024-00001773	2017-05-05	421		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	15:00:59.263518	0	2.0	1.0	0
783	2017-07-10 15:03:11.050186	0	9	2	0024-00001774	2017-05-05	422		CONTADO	492.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	15:03:11.050186	0	2.0	1.0	0
1009	2017-07-12 15:01:47.569119	0	9	1	0024-00000103	2017-05-05	608		CONTADO	1938.00	0.00	0.00	969.00	0.00	969.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1287	0	15:01:47.569119	0	2.0	1.0	0
97	2017-06-22 14:57:51.03255	0	11	2	0010-00003417	2017-05-05	80		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1288	0	14:57:51.03255	0	2.0	1.0	0
107	2017-06-22 15:30:43.580991	0	11	1	0010-00001076	2017-05-05	85		CONTADO	3800.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1288	0	15:30:43.580991	0	2.0	1.0	0
108	2017-06-22 15:32:52.117263	0	11	1	0010-00001077	2017-05-05	85		CONTADO	4345.00	0.00	0.00	2172.50	0.00	2172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1288	0	15:32:52.117263	0	2.0	1.0	0
15218	2017-10-26 16:18:20.566431	0	5	1	0001-00000469	2017-05-05	5666		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1289	0	16:18:20.566431	0	2.0	1.0	0
6374	2017-08-16 15:43:32.749629	0	5	2	0009-00006658	2017-05-05	704		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1289	0	15:43:32.749629	0	2.0	1.0	0
6378	2017-08-16 15:47:43.907991	0	5	2	0009-00006659	2017-05-05	13		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1289	0	15:47:43.907991	0	2.0	1.0	0
6382	2017-08-16 15:49:34.70185	0	5	2	0009-00006660	2017-05-05	19		CONTADO	756.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1289	0	15:49:34.70185	0	2.0	1.0	0
6385	2017-08-16 15:52:41.842687	0	5	2	0009-00006661	2017-05-05	33		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1289	0	15:52:41.842687	0	2.0	1.0	0
6387	2017-08-16 15:55:14.614464	0	5	2	0009-00006662	2017-05-05	2625		CONTADO	1264.00	0.00	0.00	632.00	0.00	632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1289	0	15:55:14.614464	0	2.0	1.0	0
10742	2017-09-25 16:46:23.432837	0	5	2	0005-00000218	2017-05-05	4313		CONTADO	5940.00	0.00	906.10	5940.00	5033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1289	0	16:46:23.432837	0	2.0	1.0	0
10743	2017-09-25 16:47:12.132608	0	5	2	0005-00000219	2017-05-05	4314		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1289	0	16:47:12.132608	0	2.0	1.0	0
10744	2017-09-25 16:48:02.599414	0	5	2	0005-00000220	2017-05-05	4315		CONTADO	12150.00	0.00	1853.39	12150.00	10296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1289	0	16:48:02.599414	0	2.0	1.0	0
10745	2017-09-25 16:48:41.507381	0	5	2	0005-00000221	2017-05-05	4316		CONTADO	3510.00	0.00	535.42	3510.00	2974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1289	0	16:48:41.507381	0	2.0	1.0	0
129	2017-06-23 10:10:49.748888	0	15	2	0021-00003718	2017-05-05	88		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1290	0	10:10:49.748888	0	2.0	1.0	0
141	2017-06-23 11:19:02.975491	0	15	2	0021-00003719	2017-05-05	99		CONTADO	231.00	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1290	0	11:19:02.975491	0	2.0	1.0	0
13419	2017-10-21 07:07:22.894209	0	15	2	0006-00000118	2017-05-05	5324		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1290	0	07:07:22.894209	0	2.0	1.0	0
13420	2017-10-21 07:08:45.72908	0	15	2	0006-00000119	2017-05-05	90		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1290	0	07:08:45.72908	0	2.0	1.0	0
13421	2017-10-21 07:13:16.174377	0	15	2	0006-00000120	2017-05-05	93		CONTADO	5013.50	0.00	764.77	5013.50	4248.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1290	0	07:13:16.174377	0	2.0	1.0	0
13422	2017-10-21 07:20:30.906212	0	15	1	0006-00000060	2017-05-05	5350		CONTADO	6076.47	0.00	926.92	6076.47	5149.55	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1290	0	07:20:30.906212	0	2.0	1.0	0
1615	2017-07-15 11:25:19.76115	0	7	2	0012-00009227	2017-05-05	904		CONTADO	64.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:25:19.76115	0	2.0	1.0	0
1617	2017-07-15 11:26:04.974749	0	7	2	0012-00009228	2017-05-05	905		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:26:04.974749	0	2.0	1.0	0
1620	2017-07-15 11:28:49.042821	0	7	2	0012-00009229	2017-05-05	908		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:28:49.042821	0	2.0	1.0	0
1622	2017-07-15 11:30:34.477787	0	7	2	0012-00009230	2017-05-05	910		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:30:34.477787	0	2.0	1.0	0
1623	2017-07-15 11:30:59.122514	0	7	2	0012-00009231	2017-05-05	910		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:30:59.122514	0	2.0	1.0	0
1625	2017-07-15 11:32:24.270296	0	7	2	0012-00009232	2017-05-05	912		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:32:24.270296	0	2.0	1.0	0
1626	2017-07-15 11:33:40.164579	0	7	2	0012-00009233	2017-05-05	913		CONTADO	752.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1291	0	11:33:40.164579	0	2.0	1.0	0
20523	2017-11-23 17:28:58.174878	0	24	2	0010-00000579	2017-05-06	6754		CONTADO	84.80	0.00	12.94	84.80	71.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:28:58.174878	0	2.0	1.0	0
20524	2017-11-23 17:29:46.428384	0	24	2	0010-00000580	2017-05-06	6786		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:29:46.428384	0	2.0	1.0	0
20525	2017-11-23 17:30:32.520951	0	24	2	0010-00000581	2017-05-06	6787		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:30:32.520951	0	2.0	1.0	0
20526	2017-11-23 17:31:25.435136	0	24	2	0010-00000582	2017-05-06	6788	HERIDIA DELGADO ANGEL YSMAEL	CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:31:25.435136	0	2.0	1.0	0
20527	2017-11-23 17:31:57.508108	0	24	2	0010-00000583	2017-05-06	6789		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:31:57.508108	0	2.0	1.0	0
20528	2017-11-23 17:32:28.672653	0	24	1	0010-00000171	2017-05-06	6334		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:32:28.672653	0	2.0	1.0	0
20530	2017-11-23 17:33:26.15248	0	24	1	0010-00000172	2017-05-06	6392		CONTADO	954.00	0.00	145.53	954.00	808.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:33:26.15248	0	2.0	1.0	0
20531	2017-11-23 17:34:52.686164	0	24	1	0010-00000173	2017-05-06	6334		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1292	0	17:34:52.686164	0	2.0	1.0	0
5628	2017-08-05 07:37:25.919854	0	10	2	0022-00001528	2017-05-06	2426		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1293	0	07:37:25.919854	0	2.0	1.0	0
5629	2017-08-05 07:38:10.081515	0	10	2	0022-00001529	2017-05-06	2426		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1293	0	07:38:10.081515	0	2.0	1.0	0
5630	2017-08-05 07:39:16.41043	0	10	2	0022-00001530	2017-05-06	2486		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1293	0	07:39:16.41043	0	2.0	1.0	0
5631	2017-08-05 07:40:39.5118	0	10	2	0022-00001531	2017-05-06	1392		CONTADO	566.00	0.00	0.00	283.00	0.00	283.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1293	0	07:40:39.5118	0	2.0	1.0	0
142	2017-06-23 11:22:06.953329	0	15	2	0021-00003720	2017-05-06	100		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1294	0	11:22:06.953329	0	2.0	1.0	0
13423	2017-10-21 07:24:41.874785	0	15	2	0006-00000121	2017-05-06	5324		CONTADO	2216.00	0.00	338.03	2216.00	1877.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1294	0	07:24:41.874785	0	2.0	1.0	0
6388	2017-08-16 15:56:43.742139	0	5	2	0009-00006663	2017-05-06	2377		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	850.00	1295	0	15:56:43.742139	0	2.0	1.0	0
21569	2017-11-25 14:14:08.130921	0	5	1	0009-00001895	2017-05-06	2813		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	14:14:08.130921	0	2.0	1.0	0
21574	2017-11-26 00:02:16.452904	0	5	1	0009-00001894	2017-05-06	1529		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	00:02:16.452904	0	2.0	1.0	0
15324	2017-10-27 07:48:43.345643	0	5	2	0001-00000245	2017-05-06	3890		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1295	0	07:48:43.345643	0	2.0	1.0	0
6389	2017-08-16 15:58:10.32101	0	5	2	0009-00006664	2017-05-06	13		CONTADO	1104.00	0.00	0.00	552.00	0.00	552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	15:58:10.32101	0	2.0	1.0	0
6390	2017-08-16 15:58:53.479063	0	5	2	0009-00006665	2017-05-06	19		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	15:58:53.479063	0	2.0	1.0	0
6391	2017-08-16 16:01:23.300911	0	5	2	0009-00006666	2017-05-06	1367		CONTADO	4024.00	0.00	0.00	2012.00	0.00	2012.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	16:01:23.300911	0	2.0	1.0	0
6392	2017-08-16 16:02:07.495553	0	5	2	0009-00006667	2017-05-06	53		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	16:02:07.495553	0	2.0	1.0	0
6393	2017-08-16 16:03:05.608377	0	5	2	0009-00006668	2017-05-06	2713		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	16:03:05.608377	0	2.0	1.0	0
6394	2017-08-16 16:04:28.647978	0	5	1	0009-00001893	2017-05-06	352		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1295	0	16:04:28.647978	0	2.0	1.0	0
10746	2017-09-25 16:49:37.247391	0	5	2	0005-00000222	2017-05-06	4317		CONTADO	6072.00	0.00	926.24	6072.00	5145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1295	0	16:49:37.247391	0	2.0	1.0	0
10747	2017-09-25 16:50:27.277956	0	5	2	0005-00000223	2017-05-06	4318		CONTADO	12420.00	0.00	1894.58	12420.00	10525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1295	0	16:50:27.277956	0	2.0	1.0	0
10748	2017-09-25 16:54:57.929844	0	5	2	0005-00000224	2017-05-06	4319		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1295	0	16:54:57.929844	0	2.0	1.0	0
98	2017-06-22 15:00:08.724123	0	11	2	0010-00003418	2017-05-06	81		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1296	0	15:00:08.724123	0	2.0	1.0	0
1628	2017-07-15 11:34:22.867545	0	7	2	0012-00009234	2017-05-06	758		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1297	0	11:34:22.867545	0	2.0	1.0	0
1629	2017-07-15 11:35:47.995664	0	7	2	0012-00009235	2017-05-06	915		CONTADO	282.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1297	0	11:35:47.995664	0	2.0	1.0	0
1630	2017-07-15 11:36:23.731804	0	7	2	0012-00009236	2017-05-06	856		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1297	0	11:36:23.731804	0	2.0	1.0	0
1631	2017-07-15 11:37:19.190943	0	7	2	0012-00009237	2017-05-06	757		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1297	0	11:37:19.190943	0	2.0	1.0	0
1632	2017-07-15 11:38:16.215358	0	7	2	0012-00009238	2017-05-06	917		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1297	0	11:38:16.215358	0	2.0	1.0	0
786	2017-07-10 15:10:01.846812	0	9	2	0024-00001775	2017-05-06	423		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1298	0	15:10:01.846812	0	2.0	1.0	0
321	2017-06-26 13:01:05.478021	0	13	2	0015-00003825	2017-05-06	174		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1299	0	13:01:05.478021	0	2.0	1.0	0
322	2017-06-26 13:05:38.847289	0	13	2	0015-00003826	2017-05-06	175		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1299	0	13:05:38.847289	0	2.0	1.0	0
9420	2017-09-19 17:47:47.945882	0	18	2	0004-00000079	2017-05-06	3705		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1300	0	17:47:47.945882	0	2.0	1.0	0
9421	2017-09-19 17:48:41.307026	0	18	2	0004-00000080	2017-05-06	3702		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1300	0	17:48:41.307026	0	2.0	1.0	0
9422	2017-09-19 17:49:22.455081	0	18	2	0004-00000081	2017-05-06	3659		CONTADO	1696.50	0.00	258.79	1696.50	1437.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1300	0	17:49:22.455081	0	2.0	1.0	0
227	2017-06-23 16:56:01.050939	0	14	2	0002-00016895	2017-05-06	132		CONTADO	67.00	0.00	0.00	33.50	0.00	33.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1301	0	16:56:01.050939	0	2.0	1.0	0
14726	2017-10-25 11:29:26.644819	0	8	2	0012-00000623	2017-05-06	5625		CONTADO	663.60	0.00	101.23	663.60	562.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:29:26.644819	0	2.0	1.0	0
14727	2017-10-25 11:30:28.154877	0	8	2	0012-00000624	2017-05-06	2897		CONTADO	134.40	0.00	20.50	134.40	113.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:30:28.154877	0	2.0	1.0	0
14728	2017-10-25 11:31:01.402205	0	8	2	0012-00000625	2017-05-06	3161		CONTADO	1422.00	0.00	216.92	1422.00	1205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:31:01.402205	0	2.0	1.0	0
14730	2017-10-25 11:31:50.121541	0	8	2	0012-00000626	2017-05-06	3013		CONTADO	909.90	0.00	138.80	909.90	771.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:31:50.121541	0	2.0	1.0	0
14731	2017-10-25 11:32:37.710483	0	8	2	0012-00000627	2017-05-06	2787		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:32:37.710483	0	2.0	1.0	0
14732	2017-10-25 11:33:12.134986	0	8	2	0012-00000628	2017-05-06	5599		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:33:12.134986	0	2.0	1.0	0
14733	2017-10-25 11:33:43.041083	0	8	2	0012-00000629	2017-05-06	3161		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:33:43.041083	0	2.0	1.0	0
14734	2017-10-25 11:34:38.038506	0	8	2	0012-00000630	2017-05-06	3223		CONTADO	871.30	0.00	132.91	871.30	738.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:34:38.038506	0	2.0	1.0	0
14735	2017-10-25 11:35:08.817817	0	8	2	0012-00000631	2017-05-06	5622		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:35:08.817817	0	2.0	1.0	0
14736	2017-10-25 11:35:50.10741	0	8	2	0012-00000632	2017-05-06	3230		CONTADO	597.70	0.00	91.17	597.70	506.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:35:50.10741	0	2.0	1.0	0
14737	2017-10-25 11:36:23.765181	0	8	2	0012-00000633	2017-05-06	3013		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:36:23.765181	0	2.0	1.0	0
14738	2017-10-25 11:37:00.54304	0	8	2	0012-00000634	2017-05-06	5599		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:37:00.54304	0	2.0	1.0	0
14740	2017-10-25 11:38:27.426161	0	8	2	0012-00000636	2017-05-06	3161		CONTADO	545.10	0.00	83.15	545.10	461.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1302	0	11:38:27.426161	0	2.0	1.0	0
7672	2017-08-19 09:40:34.120204	0	8	2	0016-00009913	2017-05-06	3164		CONTADO	670.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1302	0	09:40:34.120204	0	2.0	1.0	0
7673	2017-08-19 09:40:57.702816	0	8	2	0016-00009914	2017-05-06	3139		CONTADO	1296.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1302	0	09:40:57.702816	0	2.0	1.0	0
14739	2017-10-25 11:37:27.933543	0	8	2	0012-00000635	2017-05-06	8	CLIENTE EVENTUAL	CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	1302	0	11:37:27.933543	0	2.0	1.0	0
234	2017-06-23 17:03:35.830392	0	14	2	0002-00016897	2017-05-08	135		CONTADO	516.00	0.00	16.78	516.00	93.22	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1303	0	17:03:35.830392	0	2.0	1.0	0
240	2017-06-23 17:07:58.902401	0	14	2	0002-00016898	2017-05-08	139		CONTADO	604.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1303	0	17:07:58.902401	0	2.0	1.0	0
3548	2017-07-20 12:12:22.680411	0	6	1	0008-00000563	2017-05-08	57		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1304	0	12:12:22.680411	0	2.0	1.0	0
3551	2017-07-20 12:13:37.558114	0	6	1	0008-00000564	2017-05-08	1058		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1304	0	12:13:37.558114	0	2.0	1.0	0
787	2017-07-10 15:12:17.440844	0	9	2	0024-00001776	2017-05-08	337		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1305	0	15:12:17.440844	0	2.0	1.0	0
788	2017-07-10 15:14:18.615863	0	9	2	0024-00001777	2017-05-08	424		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1305	0	15:14:18.615863	0	2.0	1.0	0
789	2017-07-10 15:15:49.964336	0	9	2	0024-00001778	2017-05-08	425		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1305	0	15:15:49.964336	0	2.0	1.0	0
792	2017-07-10 15:17:50.880806	0	9	2	0024-00001779	2017-05-08	428		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1305	0	15:17:50.880806	0	2.0	1.0	0
793	2017-07-10 15:19:13.09135	0	9	2	0024-00001780	2017-05-08	429		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1305	0	15:19:13.09135	0	2.0	1.0	0
794	2017-07-10 15:21:00.200113	0	9	2	0024-00001781	2017-05-08	430		CONTADO	143.50	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1305	0	15:21:00.200113	0	2.0	1.0	0
7685	2017-08-19 09:56:25.816366	0	8	2	0016-00009923	2017-05-08	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	36.00	1306	0	09:56:25.816366	0	2.0	1.0	0
14741	2017-10-25 11:39:06.249865	0	8	2	0012-00000637	2017-05-08	5541		CONTADO	496.80	0.00	75.78	496.80	421.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:39:06.249865	0	2.0	1.0	0
14742	2017-10-25 11:39:59.498455	0	8	2	0012-00000638	2017-05-08	5626		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:39:59.498455	0	2.0	1.0	0
14743	2017-10-25 11:40:29.225996	0	8	2	0012-00000639	2017-05-08	2787		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:40:29.225996	0	2.0	1.0	0
14744	2017-10-25 11:41:22.888963	0	8	2	0012-00000640	2017-05-08	5627		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:41:22.888963	0	2.0	1.0	0
14745	2017-10-25 11:42:01.822767	0	8	2	0012-00000641	2017-05-08	3310		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:42:01.822767	0	2.0	1.0	0
14747	2017-10-25 11:43:23.834655	0	8	2	0012-00000642	2017-05-08	5628		CONTADO	113.30	0.00	17.28	113.30	96.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:43:23.834655	0	2.0	1.0	0
14748	2017-10-25 11:43:52.132869	0	8	2	0012-00000643	2017-05-08	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:43:52.132869	0	2.0	1.0	0
14749	2017-10-25 11:44:23.054806	0	8	2	0012-00000644	2017-05-08	3179		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:44:23.054806	0	2.0	1.0	0
14750	2017-10-25 11:44:51.967744	0	8	2	0012-00000645	2017-05-08	2787		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:44:51.967744	0	2.0	1.0	0
14751	2017-10-25 11:45:22.625304	0	8	2	0012-00000646	2017-05-08	3230		CONTADO	248.00	0.00	37.83	248.00	210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:45:22.625304	0	2.0	1.0	0
14752	2017-10-25 11:45:56.074714	0	8	2	0012-00000647	2017-05-08	3230		CONTADO	99.20	0.00	15.13	99.20	84.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:45:56.074714	0	2.0	1.0	0
14753	2017-10-25 11:46:49.796961	0	8	2	0012-00000648	2017-05-08	3223		CONTADO	1822.20	0.00	277.96	1822.20	1544.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:46:49.796961	0	2.0	1.0	0
14754	2017-10-25 11:47:18.731691	0	8	2	0012-00000649	2017-05-08	3179		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:47:18.731691	0	2.0	1.0	0
14755	2017-10-25 11:47:43.386207	0	8	2	0012-00000650	2017-05-08	3230		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:47:43.386207	0	2.0	1.0	0
14756	2017-10-25 11:48:09.044784	0	8	2	0012-00000651	2017-05-08	5381		CONTADO	172.80	0.00	26.36	172.80	146.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:48:09.044784	0	2.0	1.0	0
14757	2017-10-25 11:48:32.647558	0	8	2	0012-00000652	2017-05-08	3230		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1306	0	11:48:32.647558	0	2.0	1.0	0
7674	2017-08-19 09:41:18.856119	0	8	2	0016-00009915	2017-05-08	2755		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:41:18.856119	0	2.0	1.0	0
7676	2017-08-19 09:41:51.805111	0	8	2	0016-00009916	2017-05-08	3046		CONTADO	1904.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:41:51.805111	0	2.0	1.0	0
7677	2017-08-19 09:42:32.060426	0	8	2	0016-00009917	2017-05-08	3215		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:42:32.060426	0	2.0	1.0	0
7678	2017-08-19 09:42:48.867875	0	8	2	0016-00009918	2017-05-08	3155		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:42:48.867875	0	2.0	1.0	0
7680	2017-08-19 09:43:26.839302	0	8	2	0016-00009919	2017-05-08	3106		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:43:26.839302	0	2.0	1.0	0
7681	2017-08-19 09:43:50.645897	0	8	2	0016-00009920	2017-05-08	3106		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:43:50.645897	0	2.0	1.0	0
7683	2017-08-19 09:44:12.135922	0	8	2	0016-00009921	2017-05-08	2957		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:44:12.135922	0	2.0	1.0	0
7684	2017-08-19 09:52:18.488301	0	8	2	0016-00009922	2017-05-08	2342		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:52:18.488301	0	2.0	1.0	0
7686	2017-08-19 09:56:57.135053	0	8	2	0016-00009924	2017-05-08	3116		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1306	0	09:56:57.135053	0	2.0	1.0	0
5633	2017-08-05 07:45:01.270279	0	10	2	0022-00001533	2017-05-08	2426		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1307	0	07:45:01.270279	0	2.0	1.0	0
5634	2017-08-05 07:47:36.458391	0	10	2	0022-00001534	2017-05-08	2487		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1307	0	07:47:36.458391	0	2.0	1.0	0
5635	2017-08-05 07:49:30.055657	0	10	2	0022-00001535	2017-05-08	2422		CONTADO	187.00	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1307	0	07:49:30.055657	0	2.0	1.0	0
5637	2017-08-05 08:14:41.59987	0	10	2	0022-00001536	2017-05-08	2488		CONTADO	1654.00	0.00	0.00	827.00	0.00	827.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1307	0	08:14:41.59987	0	2.0	1.0	0
5638	2017-08-05 08:17:28.907349	0	10	2	0022-00001537	2017-05-08	2489		CONTADO	2912.00	0.00	0.00	1456.00	0.00	1456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1307	0	08:17:28.907349	0	2.0	1.0	0
5639	2017-08-05 08:19:49.042972	0	10	2	0022-00001538	2017-05-08	2490		CONTADO	1309.00	0.00	0.00	654.50	0.00	654.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1307	0	08:19:49.042972	0	2.0	1.0	0
1635	2017-07-15 11:38:43.894611	0	7	2	0012-00009239	2017-05-08	712		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1308	0	11:38:43.894611	0	2.0	1.0	0
1637	2017-07-15 11:39:55.792807	0	7	2	0012-00009240	2017-05-08	917		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1308	0	11:39:55.792807	0	2.0	1.0	0
1638	2017-07-15 11:40:14.763613	0	7	2	0012-00009241	2017-05-08	711		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1308	0	11:40:14.763613	0	2.0	1.0	0
1640	2017-07-15 11:40:58.766551	0	7	2	0012-00009242	2017-05-08	920		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1308	0	11:40:58.766551	0	2.0	1.0	0
99	2017-06-22 15:08:34.746018	0	11	2	0010-00003419	2017-05-08	80		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1309	0	15:08:34.746018	0	2.0	1.0	0
109	2017-06-22 15:34:21.603098	0	11	1	0010-00001078	2017-05-08	85		CONTADO	4199.00	0.00	0.00	2099.50	0.00	2099.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1309	0	15:34:21.603098	0	2.0	1.0	0
110	2017-06-22 15:35:45.732583	0	11	1	0010-00001079	2017-05-08	85		CONTADO	4144.00	0.00	0.00	2072.00	0.00	2072.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1309	0	15:35:45.732583	0	2.0	1.0	0
5632	2017-08-05 07:41:29.369163	0	10	2	0022-00001532	2017-05-08	2426		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	1307	0	07:41:29.369163	0	2.0	1.0	0
20638	2017-11-24 08:27:30.446273	0	24	2	0010-00000584	2017-05-08	6842		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1310	0	08:27:30.446273	0	2.0	1.0	0
20639	2017-11-24 08:28:06.133606	0	24	2	0010-00000585	2017-05-08	6598		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1310	0	08:28:06.133606	0	2.0	1.0	0
20642	2017-11-24 08:28:48.382794	0	24	1	0010-00000174	2017-05-08	6535		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1310	0	08:28:48.382794	0	2.0	1.0	0
20643	2017-11-24 08:29:38.492023	0	24	1	0010-00000175	2017-05-08	6312		CONTADO	13356.00	0.00	2037.36	13356.00	11318.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1310	0	08:29:38.492023	0	2.0	1.0	0
6538	2017-08-17 09:26:56.316134	0	5	2	0009-00006677	2017-05-08	1526		CONTADO	617.00	0.00	7.47	617.00	41.53	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:26:56.316134	0	2.0	1.0	0
15325	2017-10-27 07:53:42.609698	0	5	2	0001-00000246	2017-05-08	2778		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1311	0	07:53:42.609698	0	2.0	1.0	0
6505	2017-08-17 09:11:22.406819	0	5	2	0009-00006669	2017-05-08	2056		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:11:22.406819	0	2.0	1.0	0
6506	2017-08-17 09:12:00.712024	0	5	2	0009-00006670	2017-05-08	366		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:12:00.712024	0	2.0	1.0	0
6508	2017-08-17 09:12:45.186378	0	5	2	0009-00006671	2017-05-08	2762		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:12:45.186378	0	2.0	1.0	0
6510	2017-08-17 09:13:49.624088	0	5	2	0009-00006672	2017-05-08	2763		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:13:49.624088	0	2.0	1.0	0
6513	2017-08-17 09:14:40.389166	0	5	2	0009-00006673	2017-05-08	19		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:14:40.389166	0	2.0	1.0	0
6517	2017-08-17 09:16:08.331977	0	5	2	0009-00006674	2017-05-08	2766		CONTADO	2866.00	0.00	0.00	1433.00	0.00	1433.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:16:08.331977	0	2.0	1.0	0
6519	2017-08-17 09:16:54.421819	0	5	2	0009-00006675	2017-05-08	19		CONTADO	2124.00	0.00	0.00	1062.00	0.00	1062.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:16:54.421819	0	2.0	1.0	0
6532	2017-08-17 09:22:26.246857	0	5	2	0009-00006676	2017-05-08	2768		CONTADO	1068.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:22:26.246857	0	2.0	1.0	0
6547	2017-08-17 09:30:47.810335	0	5	2	0009-00006678	2017-05-08	2778		CONTADO	6700.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:30:47.810335	0	2.0	1.0	0
6548	2017-08-17 09:31:34.913092	0	5	2	0009-00006679	2017-05-08	1380		CONTADO	1188.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:31:34.913092	0	2.0	1.0	0
6552	2017-08-17 09:32:41.654002	0	5	2	0009-00006680	2017-05-08	2785		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:32:41.654002	0	2.0	1.0	0
6556	2017-08-17 09:34:19.631693	0	5	2	0009-00006681	2017-05-08	33		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:34:19.631693	0	2.0	1.0	0
6563	2017-08-17 09:36:19.380095	0	5	2	0009-00006682	2017-05-08	2477		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1311	0	09:36:19.380095	0	2.0	1.0	0
10749	2017-09-25 17:06:41.883144	0	5	2	0005-00000225	2017-05-08	4320		CONTADO	16560.00	0.00	2526.10	16560.00	14033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1311	0	17:06:41.883144	0	2.0	1.0	0
10750	2017-09-25 17:07:28.68303	0	5	2	0005-00000226	2017-05-08	4321		CONTADO	11340.00	0.00	1729.83	11340.00	9610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1311	0	17:07:28.68303	0	2.0	1.0	0
10751	2017-09-25 17:08:16.37336	0	5	2	0005-00000227	2017-05-08	4322		CONTADO	9384.00	0.00	1431.46	9384.00	7952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1311	0	17:08:16.37336	0	2.0	1.0	0
143	2017-06-23 11:30:10.452081	0	15	2	0021-00003721	2017-05-08	102		CONTADO	2843.00	0.00	0.00	2843.00	0.00	2843.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1312	0	11:30:10.452081	0	2.0	1.0	0
144	2017-06-23 11:36:11.38503	0	15	2	0021-00003722	2017-05-08	90		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1312	0	11:36:11.38503	0	2.0	1.0	0
145	2017-06-23 11:39:04.446361	0	15	2	0021-00003723	2017-05-08	103		CONTADO	1468.00	0.00	0.00	734.00	0.00	734.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1312	0	11:39:04.446361	0	2.0	1.0	0
13425	2017-10-21 07:50:11.914959	0	15	2	0006-00000122	2017-05-08	5324		CONTADO	1057.50	0.00	161.31	1057.50	896.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1312	0	07:50:11.914959	0	2.0	1.0	0
13427	2017-10-21 07:51:40.791469	0	15	2	0006-00000123	2017-05-08	1544		CONTADO	239.80	0.00	36.58	239.80	203.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1312	0	07:51:40.791469	0	2.0	1.0	0
6580	2017-08-17 09:40:58.544182	0	5	2	0009-00006687	2017-05-09	19		CONTADO	197.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:40:58.544182	0	2.0	1.0	0
6612	2017-08-17 09:58:35.798318	0	5	2	0009-00006690	2017-05-09	2797		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:58:35.798318	0	2.0	1.0	0
15326	2017-10-27 07:54:14.610719	0	5	2	0001-00000247	2017-05-09	5706		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1313	0	07:54:14.610719	0	2.0	1.0	0
15327	2017-10-27 07:54:59.377134	0	5	1	0001-00000470	2017-05-09	5666		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1313	0	07:54:59.377134	0	2.0	1.0	0
6568	2017-08-17 09:37:38.597988	0	5	2	0009-00006683	2017-05-09	53		CONTADO	488.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:37:38.597988	0	2.0	1.0	0
6572	2017-08-17 09:38:44.629873	0	5	2	0009-00006684	2017-05-09	2791		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:38:44.629873	0	2.0	1.0	0
6575	2017-08-17 09:39:21.808896	0	5	2	0009-00006685	2017-05-09	1481		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:39:21.808896	0	2.0	1.0	0
6577	2017-08-17 09:40:02.604255	0	5	2	0009-00006686	2017-05-09	35		CONTADO	4080.00	0.00	0.00	2040.00	0.00	2040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:40:02.604255	0	2.0	1.0	0
6582	2017-08-17 09:41:30.86273	0	5	2	0009-00006688	2017-05-09	346		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:41:30.86273	0	2.0	1.0	0
6614	2017-08-17 09:59:11.344501	0	5	2	0009-00006691	2017-05-09	620		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:59:11.344501	0	2.0	1.0	0
6615	2017-08-17 09:59:43.468932	0	5	2	0009-00006692	2017-05-09	1173		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:59:43.468932	0	2.0	1.0	0
6617	2017-08-17 10:00:15.032565	0	5	2	0009-00006693	2017-05-09	13		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	10:00:15.032565	0	2.0	1.0	0
6619	2017-08-17 10:00:57.11319	0	5	2	0009-00006694	2017-05-09	2812		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	10:00:57.11319	0	2.0	1.0	0
6622	2017-08-17 10:03:00.334284	0	5	1	0009-00001896	2017-05-09	352		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	10:03:00.334284	0	2.0	1.0	0
6624	2017-08-17 10:03:53.856911	0	5	1	0009-00001897	2017-05-09	2813		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	10:03:53.856911	0	2.0	1.0	0
6625	2017-08-17 10:05:10.5403	0	5	1	0009-00001898	2017-05-09	352		CONTADO	11100.00	0.00	0.00	5550.00	0.00	5550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	10:05:10.5403	0	2.0	1.0	0
10752	2017-09-25 17:09:06.596628	0	5	2	0005-00000228	2017-05-09	4323		CONTADO	6345.00	0.00	967.88	6345.00	5377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1313	0	17:09:06.596628	0	2.0	1.0	0
10753	2017-09-25 17:10:01.036617	0	5	2	0005-00000229	2017-05-09	4324		CONTADO	7290.00	0.00	1112.03	7290.00	6177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1313	0	17:10:01.036617	0	2.0	1.0	0
10754	2017-09-25 17:10:42.90825	0	5	2	0005-00000230	2017-05-09	4325		CONTADO	8505.00	0.00	1297.37	8505.00	7207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1313	0	17:10:42.90825	0	2.0	1.0	0
6586	2017-08-17 09:42:11.043441	0	5	2	0009-00006689	2017-05-09	33		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	09:42:11.043441	0	2.0	1.0	0
6621	2017-08-17 10:02:01.804677	0	5	2	0009-00006695	2017-05-09	2471		CONTADO	1268.00	0.00	0.00	1268.00	0.00	1268.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1313	0	10:02:01.804677	0	2.0	1.0	0
3575	2017-07-20 12:56:32.043849	0	6	2	0008-00002349	2017-05-09	64		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1314	0	12:56:32.043849	0	2.0	1.0	0
3576	2017-07-20 12:58:17.474612	0	6	2	0008-00002350	2017-05-09	64		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1314	0	12:58:17.474612	0	2.0	1.0	0
795	2017-07-10 15:22:24.142802	0	9	2	0024-00001782	2017-05-09	431		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:22:24.142802	0	2.0	1.0	0
796	2017-07-10 15:23:45.151548	0	9	2	0024-00001783	2017-05-09	432		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:23:45.151548	0	2.0	1.0	0
797	2017-07-10 15:28:48.141781	0	9	2	0024-00001784	2017-05-09	433		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:28:48.141781	0	2.0	1.0	0
798	2017-07-10 15:30:33.975892	0	9	2	0024-00001785	2017-05-09	434		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:30:33.975892	0	2.0	1.0	0
799	2017-07-10 15:34:11.072116	0	9	2	0024-00001786	2017-05-09	435		CONTADO	2975.00	0.00	0.00	2975.00	0.00	2975.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:34:11.072116	0	2.0	1.0	0
800	2017-07-10 15:36:20.457978	0	9	2	0024-00001787	2017-05-09	436		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:36:20.457978	0	2.0	1.0	0
801	2017-07-10 15:37:25.088985	0	9	2	0024-00001788	2017-05-09	404		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:37:25.088985	0	2.0	1.0	0
802	2017-07-10 15:38:41.031675	0	9	2	0024-00001789	2017-05-09	437		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1315	0	15:38:41.031675	0	2.0	1.0	0
1641	2017-07-15 11:41:53.402792	0	7	2	0012-00009243	2017-05-09	921		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1316	0	11:41:53.402792	0	2.0	1.0	0
1642	2017-07-15 11:42:35.914112	0	7	2	0012-00009244	2017-05-09	763		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1316	0	11:42:35.914112	0	2.0	1.0	0
1643	2017-07-15 11:43:03.189336	0	7	2	0012-00009245	2017-05-09	915		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1316	0	11:43:03.189336	0	2.0	1.0	0
1644	2017-07-15 11:45:11.323586	0	7	2	0012-00009246	2017-05-09	922		CONTADO	458.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1316	0	11:45:11.323586	0	2.0	1.0	0
1645	2017-07-15 11:45:55.572796	0	7	2	0012-00009247	2017-05-09	922		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1316	0	11:45:55.572796	0	2.0	1.0	0
111	2017-06-22 15:37:38.049472	0	11	1	0010-00001080	2017-05-09	85		CONTADO	2522.00	0.00	0.00	1261.00	0.00	1261.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1317	0	15:37:38.049472	0	2.0	1.0	0
112	2017-06-22 15:39:24.000353	0	11	1	0010-00001081	2017-05-09	86		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1317	0	15:39:24.000353	0	2.0	1.0	0
9338	2017-09-19 15:51:12.109015	0	18	1	0004-00000039	2017-05-09	3649		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1318	0	15:51:12.109015	0	2.0	1.0	0
9423	2017-09-19 17:50:22.624678	0	18	2	0004-00000082	2017-05-09	3706		CONTADO	17290.00	0.00	2637.46	17290.00	14652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1318	0	17:50:22.624678	0	2.0	1.0	0
14758	2017-10-25 11:49:13.38572	0	8	2	0012-00000653	2017-05-09	3013		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:49:13.38572	0	2.0	1.0	0
14759	2017-10-25 11:50:11.114403	0	8	2	0012-00000654	2017-05-09	3310		CONTADO	624.80	0.00	95.31	624.80	529.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:50:11.114403	0	2.0	1.0	0
14760	2017-10-25 11:50:49.400412	0	8	2	0012-00000655	2017-05-09	3310		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:50:49.400412	0	2.0	1.0	0
14761	2017-10-25 11:51:18.709744	0	8	2	0012-00000656	2017-05-09	3161		CONTADO	402.90	0.00	61.46	402.90	341.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:51:18.709744	0	2.0	1.0	0
14762	2017-10-25 11:51:55.852858	0	8	2	0012-00000657	2017-05-09	5599		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:51:55.852858	0	2.0	1.0	0
14763	2017-10-25 11:53:22.560079	0	8	2	0012-00000658	2017-05-09	3275		CONTADO	2475.60	0.00	377.63	2475.60	2097.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:53:22.560079	0	2.0	1.0	0
14764	2017-10-25 11:53:56.393666	0	8	2	0012-00000659	2017-05-09	5622		CONTADO	64.80	0.00	9.88	64.80	54.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:53:56.393666	0	2.0	1.0	0
14765	2017-10-25 11:54:27.712836	0	8	2	0012-00000660	2017-05-09	3179		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:54:27.712836	0	2.0	1.0	0
14766	2017-10-25 11:55:14.218986	0	8	2	0012-00000661	2017-05-09	3013		CONTADO	1789.20	0.00	272.93	1789.20	1516.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:55:14.218986	0	2.0	1.0	0
14767	2017-10-25 11:55:45.174272	0	8	2	0012-00000662	2017-05-09	3013		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:55:45.174272	0	2.0	1.0	0
14768	2017-10-25 11:56:23.731063	0	8	2	0012-00000663	2017-05-09	3013		CONTADO	518.40	0.00	79.08	518.40	439.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:56:23.731063	0	2.0	1.0	0
14769	2017-10-25 11:57:10.794293	0	8	2	0012-00000664	2017-05-09	3293		CONTADO	176.60	0.00	26.94	176.60	149.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1319	0	11:57:10.794293	0	2.0	1.0	0
7687	2017-08-19 09:57:18.804131	0	8	2	0016-00009925	2017-05-09	3013		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1319	0	09:57:18.804131	0	2.0	1.0	0
7688	2017-08-19 09:57:46.047069	0	8	2	0016-00009926	2017-05-09	3295	MARIBEL DAMIAN CHAPONAN	CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1319	0	09:57:46.047069	0	2.0	1.0	0
5640	2017-08-05 08:22:30.930737	0	10	2	0022-00001539	2017-05-09	2491		CONTADO	694.00	0.00	0.00	694.00	0.00	694.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1320	0	08:22:30.930737	0	2.0	1.0	0
5642	2017-08-05 08:25:00.150963	0	10	2	0022-00001540	2017-05-09	1175		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1320	0	08:25:00.150963	0	2.0	1.0	0
146	2017-06-23 11:41:21.473455	0	15	2	0021-00003724	2017-05-09	88		CONTADO	767.00	0.00	0.00	383.50	0.00	383.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1321	0	11:41:21.473455	0	2.0	1.0	0
147	2017-06-23 11:42:36.939082	0	15	2	0021-00003725	2017-05-09	90		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1321	0	11:42:36.939082	0	2.0	1.0	0
13428	2017-10-21 07:52:45.883443	0	15	2	0006-00000124	2017-05-09	5325		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1321	0	07:52:45.883443	0	2.0	1.0	0
13429	2017-10-21 07:53:48.825812	0	15	2	0006-00000125	2017-05-09	5324		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1321	0	07:53:48.825812	0	2.0	1.0	0
13430	2017-10-21 07:58:10.387772	0	15	2	0006-00000126	2017-05-09	5325		CONTADO	3898.20	0.00	594.64	3898.20	3303.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1321	0	07:58:10.387772	0	2.0	1.0	0
9424	2017-09-19 17:53:21.11893	0	18	2	0004-00000083	2017-05-10	3660		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1322	0	17:53:21.11893	0	2.0	1.0	0
805	2017-07-10 17:05:15.280138	0	9	2	0024-00001790	2017-05-10	439		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:05:15.280138	0	2.0	1.0	0
806	2017-07-10 17:06:41.942755	0	9	2	0024-00001791	2017-05-10	440		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:06:41.942755	0	2.0	1.0	0
807	2017-07-10 17:12:48.341905	0	9	2	0024-00001792	2017-05-10	441		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:12:48.341905	0	2.0	1.0	0
808	2017-07-10 17:15:11.809875	0	9	2	0024-00001793	2017-05-10	502		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:15:11.809875	0	2.0	1.0	0
809	2017-07-10 17:17:47.856422	0	9	2	0024-00001794	2017-05-10	501		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:17:47.856422	0	2.0	1.0	0
810	2017-07-10 17:19:54.382213	0	9	2	0024-00001795	2017-05-10	435		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:19:54.382213	0	2.0	1.0	0
811	2017-07-10 17:21:40.488552	0	9	2	0024-00001796	2017-05-10	500		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:21:40.488552	0	2.0	1.0	0
812	2017-07-10 17:23:54.903055	0	9	2	0024-00001797	2017-05-10	499		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1323	0	17:23:54.903055	0	2.0	1.0	0
14770	2017-10-25 11:57:49.405454	0	8	2	0012-00000665	2017-05-10	5446		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	11:57:49.405454	0	2.0	1.0	0
14771	2017-10-25 11:58:18.027365	0	8	2	0012-00000666	2017-05-10	3310		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	11:58:18.027365	0	2.0	1.0	0
14772	2017-10-25 11:59:26.320609	0	8	2	0012-00000667	2017-05-10	5622		CONTADO	69.40	0.00	10.59	69.40	58.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	11:59:26.320609	0	2.0	1.0	0
14773	2017-10-25 12:00:09.730202	0	8	2	0012-00000668	2017-05-10	8	JOSE SANDOVAL SANTAMARIA	CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	12:00:09.730202	0	2.0	1.0	0
14788	2017-10-25 15:33:54.220135	0	8	2	0012-00000669	2017-05-10	3289		CONTADO	741.10	0.00	113.05	741.10	628.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:33:54.220135	0	2.0	1.0	0
14789	2017-10-25 15:39:42.339917	0	8	2	0012-00000670	2017-05-10	5626		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:39:42.339917	0	2.0	1.0	0
14790	2017-10-25 15:41:27.886548	0	8	2	0012-00000671	2017-05-10	5622		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:41:27.886548	0	2.0	1.0	0
14791	2017-10-25 15:44:35.418672	0	8	2	0012-00000672	2017-05-10	3161		CONTADO	1231.60	0.00	187.87	1231.60	1043.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:44:35.418672	0	2.0	1.0	0
14792	2017-10-25 15:45:16.424483	0	8	2	0012-00000673	2017-05-10	3179		CONTADO	92.20	0.00	14.06	92.20	78.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:45:16.424483	0	2.0	1.0	0
14795	2017-10-25 15:58:15.577831	0	8	2	0012-00000674	2017-05-10	5632		CONTADO	630.10	0.00	96.12	630.10	533.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:58:15.577831	0	2.0	1.0	0
14796	2017-10-25 15:58:50.795705	0	8	2	0012-00000675	2017-05-10	2897		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:58:50.795705	0	2.0	1.0	0
14797	2017-10-25 15:59:47.487444	0	8	2	0012-00000676	2017-05-10	3230		CONTADO	1873.80	0.00	285.83	1873.80	1587.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	15:59:47.487444	0	2.0	1.0	0
14799	2017-10-25 16:00:11.852681	0	8	2	0012-00000677	2017-05-10	3013		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	16:00:11.852681	0	2.0	1.0	0
14800	2017-10-25 16:01:31.942208	0	8	2	0012-00000678	2017-05-10	3013		CONTADO	990.00	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	16:01:31.942208	0	2.0	1.0	0
14801	2017-10-25 16:02:27.669007	0	8	2	0012-00000679	2017-05-10	5633		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1324	0	16:02:27.669007	0	2.0	1.0	0
7689	2017-08-19 09:58:08.951126	0	8	2	0016-00009927	2017-05-10	3032		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	09:58:08.951126	0	2.0	1.0	0
7690	2017-08-19 10:00:02.07583	0	8	2	0016-00009928	2017-05-10	3217		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:00:02.07583	0	2.0	1.0	0
7691	2017-08-19 10:00:32.889092	0	8	2	0016-00009929	2017-05-10	3218		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:00:32.889092	0	2.0	1.0	0
7692	2017-08-19 10:01:18.092649	0	8	2	0016-00009930	2017-05-10	3219		CONTADO	883.00	0.00	0.00	441.50	0.00	441.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:01:18.092649	0	2.0	1.0	0
7693	2017-08-19 10:01:57.499923	0	8	2	0016-00009931	2017-05-10	8	YORBI REYNOSA SOCLUPE	CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:01:57.499923	0	2.0	1.0	0
7694	2017-08-19 10:02:13.741795	0	8	2	0016-00009932	2017-05-10	3293	ANITA MONTENEGRO PERALTA	CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:02:13.741795	0	2.0	1.0	0
7695	2017-08-19 10:02:39.322036	0	8	2	0016-00009933	2017-05-10	3179		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:02:39.322036	0	2.0	1.0	0
7696	2017-08-19 10:03:14.935068	0	8	2	0016-00009934	2017-05-10	3220		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1324	0	10:03:14.935068	0	2.0	1.0	0
5643	2017-08-05 08:26:00.744623	0	10	2	0022-00001541	2017-05-10	2434		CONTADO	1150.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1325	0	08:26:00.744623	0	2.0	1.0	0
100	2017-06-22 15:11:34.282616	0	11	2	0010-00003420	2017-05-10	82		CONTADO	289.00	0.00	0.00	144.50	0.00	144.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1326	0	15:11:34.282616	0	2.0	1.0	0
113	2017-06-22 15:40:20.572486	0	11	1	0010-00001082	2017-05-10	85		CONTADO	3080.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1326	0	15:40:20.572486	0	2.0	1.0	0
6628	2017-08-17 10:08:05.129777	0	5	2	0009-00006697	2017-05-10	2814		CONTADO	1061.00	0.00	0.00	1061.00	0.00	1061.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1327	0	10:08:05.129777	0	2.0	1.0	0
6629	2017-08-17 10:08:44.721616	0	5	2	0009-00006698	2017-05-10	620		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1327	0	10:08:44.721616	0	2.0	1.0	0
15328	2017-10-27 07:55:42.99332	0	5	2	0001-00000248	2017-05-10	5707		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1327	0	07:55:42.99332	0	2.0	1.0	0
15329	2017-10-27 07:56:14.08995	0	5	2	0001-00000249	2017-05-10	2626		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1327	0	07:56:14.08995	0	2.0	1.0	0
6626	2017-08-17 10:06:08.097938	0	5	2	0009-00006696	2017-05-10	19		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1327	0	10:06:08.097938	0	2.0	1.0	0
6631	2017-08-17 10:09:38.581706	0	5	2	0009-00006699	2017-05-10	2623		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1327	0	10:09:38.581706	0	2.0	1.0	0
6640	2017-08-17 10:18:28.094624	0	5	2	0009-00006700	2017-05-10	345		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1327	0	10:18:28.094624	0	2.0	1.0	0
6642	2017-08-17 10:20:19.260541	0	5	1	0009-00001899	2017-05-10	2815		CONTADO	4720.00	0.00	0.00	2360.00	0.00	2360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1327	0	10:20:19.260541	0	2.0	1.0	0
10755	2017-09-25 17:11:29.226558	0	5	2	0005-00000231	2017-05-10	4326		CONTADO	10800.00	0.00	1647.46	10800.00	9152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1327	0	17:11:29.226558	0	2.0	1.0	0
10756	2017-09-25 17:12:11.783892	0	5	2	0005-00000232	2017-05-10	4327		CONTADO	11730.00	0.00	1789.32	11730.00	9940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1327	0	17:12:11.783892	0	2.0	1.0	0
10757	2017-09-25 17:13:33.49937	0	5	2	0005-00000233	2017-05-10	4328		CONTADO	34500.00	0.00	5262.71	34500.00	29237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1327	0	17:13:33.49937	0	2.0	1.0	0
10758	2017-09-25 17:14:22.549282	0	5	2	0005-00000234	2017-05-10	4329		CONTADO	6210.00	0.00	947.29	6210.00	5262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1327	0	17:14:22.549282	0	2.0	1.0	0
10759	2017-09-25 17:15:08.958168	0	5	2	0005-00000235	2017-05-10	4330		CONTADO	13248.00	0.00	2020.88	13248.00	11227.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1327	0	17:15:08.958168	0	2.0	1.0	0
10760	2017-09-25 17:15:48.415474	0	5	2	0005-00000236	2017-05-10	8		CONTADO	21390.00	0.00	3262.88	21390.00	18127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1327	0	17:15:48.415474	0	2.0	1.0	0
1646	2017-07-15 11:46:23.725666	0	7	2	0012-00009248	2017-05-10	763		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1328	0	11:46:23.725666	0	2.0	1.0	0
1647	2017-07-15 11:46:43.548384	0	7	2	0012-00009249	2017-05-10	711		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1328	0	11:46:43.548384	0	2.0	1.0	0
1648	2017-07-15 11:47:13.135635	0	7	2	0012-00009250	2017-05-10	635		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1328	0	11:47:13.135635	0	2.0	1.0	0
1650	2017-07-15 11:49:23.333174	0	7	2	0012-00009251	2017-05-10	923		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1328	0	11:49:23.333174	0	2.0	1.0	0
1652	2017-07-15 11:50:59.569517	0	7	2	0012-00009252	2017-05-10	924		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1328	0	11:50:59.569517	0	2.0	1.0	0
148	2017-06-23 11:44:49.335253	0	15	2	0021-00003726	2017-05-10	104		CONTADO	1372.00	0.00	0.00	686.00	0.00	686.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1329	0	11:44:49.335253	0	2.0	1.0	0
150	2017-06-23 11:48:50.469237	0	15	2	0021-00003728	2017-05-10	90		CONTADO	130.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1329	0	11:48:50.469237	0	2.0	1.0	0
13431	2017-10-21 08:00:09.715172	0	15	2	0006-00000127	2017-05-10	5324		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1329	0	08:00:09.715172	0	2.0	1.0	0
13432	2017-10-21 08:01:11.956881	0	15	2	0006-00000128	2017-05-10	90		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1329	0	08:01:11.956881	0	2.0	1.0	0
13433	2017-10-21 08:04:49.8534	0	15	2	0006-00000129	2017-05-10	5327		CONTADO	5457.60	0.00	832.52	5457.60	4625.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1329	0	08:04:49.8534	0	2.0	1.0	0
3578	2017-07-20 13:03:29.01106	0	6	2	0008-00002351	2017-05-10	61		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1330	0	13:03:29.01106	0	2.0	1.0	0
149	2017-06-23 11:45:52.11311	0	15	2	0021-00003727	2017-05-10	87		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	53.00	1329	0	11:45:52.11311	0	2.0	1.0	0
20649	2017-11-24 08:34:03.940237	0	24	2	0010-00000586	2017-05-10	6848		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:34:03.940237	0	2.0	1.0	0
20650	2017-11-24 08:34:44.452579	0	24	2	0010-00000587	2017-05-10	6848		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:34:44.452579	0	2.0	1.0	0
20652	2017-11-24 08:35:25.81673	0	24	2	0010-00000588	2017-05-10	6724		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:35:25.81673	0	2.0	1.0	0
20653	2017-11-24 08:36:21.74753	0	24	2	0010-00000589	2017-05-10	6849		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:36:21.74753	0	2.0	1.0	0
20655	2017-11-24 08:37:27.421031	0	24	2	0010-00000590	2017-05-10	6851		CONTADO	77.50	0.00	11.82	77.50	65.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:37:27.421031	0	2.0	1.0	0
20665	2017-11-24 08:52:41.317337	0	24	1	0010-00000176	2017-05-10	6392		CONTADO	1272.00	0.00	194.03	1272.00	1077.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:52:41.317337	0	2.0	1.0	0
20666	2017-11-24 08:53:14.282964	0	24	1	0010-00000177	2017-05-10	6313		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:53:14.282964	0	2.0	1.0	0
20667	2017-11-24 08:53:59.986944	0	24	1	0010-00000178	2017-05-10	6313		CONTADO	10600.00	0.00	1616.95	10600.00	8983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:53:59.986944	0	2.0	1.0	0
20668	2017-11-24 08:54:35.242939	0	24	1	0010-00000179	2017-05-10	6325		CONTADO	169.60	0.00	25.87	169.60	143.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:54:35.242939	0	2.0	1.0	0
20669	2017-11-24 08:55:08.755335	0	24	1	0010-00000180	2017-05-10	6392		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1331	0	08:55:08.755335	0	2.0	1.0	0
241	2017-06-23 17:10:08.658864	0	14	2	0002-00016899	2017-05-10	140		CONTADO	1190.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1332	0	17:10:08.658864	0	2.0	1.0	0
243	2017-06-23 17:12:03.966443	0	14	2	0002-00016900	2017-05-10	141		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1332	0	17:12:03.966443	0	2.0	1.0	0
245	2017-06-23 17:13:27.380264	0	14	2	0002-00016901	2017-05-10	143		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1332	0	17:13:27.380264	0	2.0	1.0	0
246	2017-06-23 17:14:56.269987	0	14	2	0002-00016902	2017-05-10	131		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1332	0	17:14:56.269987	0	2.0	1.0	0
14802	2017-10-25 16:03:14.710423	0	8	2	0012-00000680	2017-05-11	3161		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:03:14.710423	0	2.0	1.0	0
14803	2017-10-25 16:03:44.563714	0	8	2	0012-00000681	2017-05-11	3155		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:03:44.563714	0	2.0	1.0	0
14804	2017-10-25 16:04:30.53499	0	8	2	0012-00000682	2017-05-11	3275		CONTADO	2133.00	0.00	325.37	2133.00	1807.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:04:30.53499	0	2.0	1.0	0
14805	2017-10-25 16:06:17.981364	0	8	2	0012-00000683	2017-05-11	3013		CONTADO	416.50	0.00	63.53	416.50	352.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:06:17.981364	0	2.0	1.0	0
14806	2017-10-25 16:06:46.404599	0	8	2	0012-00000684	2017-05-11	3032		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:06:46.404599	0	2.0	1.0	0
14807	2017-10-25 16:07:15.747749	0	8	2	0012-00000685	2017-05-11	5381		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:07:15.747749	0	2.0	1.0	0
14808	2017-10-25 16:08:07.010243	0	8	2	0012-00000686	2017-05-11	5634		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:08:07.010243	0	2.0	1.0	0
14809	2017-10-25 16:08:37.794443	0	8	2	0012-00000687	2017-05-11	5622		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:08:37.794443	0	2.0	1.0	0
14810	2017-10-25 16:09:10.663072	0	8	2	0012-00000688	2017-05-11	3179		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:09:10.663072	0	2.0	1.0	0
14811	2017-10-25 16:09:40.504093	0	8	2	0012-00000689	2017-05-11	3013		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:09:40.504093	0	2.0	1.0	0
14812	2017-10-25 16:10:10.793714	0	8	2	0012-00000690	2017-05-11	3230		CONTADO	37.80	0.00	5.77	37.80	32.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:10:10.793714	0	2.0	1.0	0
14813	2017-10-25 16:10:36.099941	0	8	2	0012-00000691	2017-05-11	5624		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:10:36.099941	0	2.0	1.0	0
14814	2017-10-25 16:11:02.464474	0	8	2	0012-00000692	2017-05-11	5543		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:11:02.464474	0	2.0	1.0	0
14815	2017-10-25 16:11:30.049868	0	8	2	0012-00000693	2017-05-11	2787		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:11:30.049868	0	2.0	1.0	0
14816	2017-10-25 16:11:58.988469	0	8	2	0012-00000694	2017-05-11	5622		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:11:58.988469	0	2.0	1.0	0
14817	2017-10-25 16:13:09.988285	0	8	2	0012-00000695	2017-05-11	5622		CONTADO	135.40	0.00	20.65	135.40	114.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:13:09.988285	0	2.0	1.0	0
14818	2017-10-25 16:13:43.085851	0	8	2	0012-00000696	2017-05-11	3013		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:13:43.085851	0	2.0	1.0	0
14819	2017-10-25 16:14:08.047077	0	8	2	0012-00000697	2017-05-11	3179		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:14:08.047077	0	2.0	1.0	0
14820	2017-10-25 16:26:31.849551	0	8	2	0012-00000698	2017-05-11	3179		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:26:31.849551	0	2.0	1.0	0
14821	2017-10-25 16:27:06.173405	0	8	2	0012-00000699	2017-05-11	3223		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:27:06.173405	0	2.0	1.0	0
14822	2017-10-25 16:27:31.662075	0	8	2	0012-00000700	2017-05-11	5627		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:27:31.662075	0	2.0	1.0	0
14823	2017-10-25 16:28:23.429688	0	8	2	0012-00000701	2017-05-11	5635		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:28:23.429688	0	2.0	1.0	0
14824	2017-10-25 16:28:59.431299	0	8	2	0012-00000702	2017-05-11	3230		CONTADO	347.00	0.00	52.93	347.00	294.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:28:59.431299	0	2.0	1.0	0
14825	2017-10-25 16:29:30.562241	0	8	2	0012-00000703	2017-05-11	3230		CONTADO	138.80	0.00	21.17	138.80	117.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:29:30.562241	0	2.0	1.0	0
14826	2017-10-25 16:30:23.050776	0	8	2	0012-00000704	2017-05-11	3032		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:30:23.050776	0	2.0	1.0	0
14827	2017-10-25 16:31:16.926161	0	8	2	0012-00000705	2017-05-11	5636		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:31:16.926161	0	2.0	1.0	0
14828	2017-10-25 16:31:41.111088	0	8	2	0012-00000706	2017-05-11	5498		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1333	0	16:31:41.111088	0	2.0	1.0	0
7697	2017-08-19 10:04:33.619864	0	8	2	0016-00009935	2017-05-11	3221		CONTADO	2017.00	0.00	0.00	1008.50	0.00	1008.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1333	0	10:04:33.619864	0	2.0	1.0	0
7698	2017-08-19 10:05:44.948784	0	8	2	0016-00009936	2017-05-11	3094		CONTADO	1814.00	0.00	0.00	907.00	0.00	907.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1333	0	10:05:44.948784	0	2.0	1.0	0
7699	2017-08-19 10:06:07.810255	0	8	2	0016-00009937	2017-05-11	3154		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1333	0	10:06:07.810255	0	2.0	1.0	0
7700	2017-08-19 10:06:41.583158	0	8	2	0016-00009938	2017-05-11	3212		CONTADO	455.00	0.00	0.00	227.50	0.00	227.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1333	0	10:06:41.583158	0	2.0	1.0	0
7701	2017-08-19 10:07:03.593021	0	8	2	0016-00009939	2017-05-11	3091		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1333	0	10:07:03.593021	0	2.0	1.0	0
5644	2017-08-05 08:27:39.940059	0	10	2	0022-00001542	2017-05-11	2493		CONTADO	911.00	0.00	0.00	455.50	0.00	455.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1334	0	08:27:39.940059	0	2.0	1.0	0
5645	2017-08-05 08:28:48.294271	0	10	2	0022-00001543	2017-05-11	2481		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1334	0	08:28:48.294271	0	2.0	1.0	0
5646	2017-08-05 08:29:38.94027	0	10	2	0022-00001544	2017-05-11	2481		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1334	0	08:29:38.94027	0	2.0	1.0	0
4118	2017-07-21 10:49:32.973827	0	16	2	0003-00003594	2017-05-11	320		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1335	0	10:49:32.973827	0	2.0	1.0	0
323	2017-06-26 13:07:22.033764	0	13	2	0015-00003827	2017-05-11	173		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1336	0	13:07:22.033764	0	2.0	1.0	0
114	2017-06-22 15:41:02.137984	0	11	1	0010-00001083	2017-05-11	85		CONTADO	3410.00	0.00	0.00	1705.00	0.00	1705.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1337	0	15:41:02.137984	0	2.0	1.0	0
813	2017-07-10 17:33:01.490212	0	9	2	0024-00001798	2017-05-11	498		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	17:33:01.490212	0	2.0	1.0	0
817	2017-07-11 07:15:27.027391	0	9	2	0024-00001799	2017-05-11	497		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:15:27.027391	0	2.0	1.0	0
818	2017-07-11 07:19:03.339361	0	9	2	0024-00001800	2017-05-11	440		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:19:03.339361	0	2.0	1.0	0
819	2017-07-11 07:22:26.351876	0	9	2	0024-00001801	2017-05-11	449		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:22:26.351876	0	2.0	1.0	0
820	2017-07-11 07:26:11.951541	0	9	2	0024-00001802	2017-05-11	393		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:26:11.951541	0	2.0	1.0	0
821	2017-07-11 07:27:47.66345	0	9	2	0024-00001803	2017-05-11	394		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:27:47.66345	0	2.0	1.0	0
822	2017-07-11 07:30:39.015265	0	9	2	0024-00001804	2017-05-11	496		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:30:39.015265	0	2.0	1.0	0
823	2017-07-11 07:33:20.612748	0	9	2	0024-00001805	2017-05-11	409		CONTADO	999.00	0.00	0.00	999.00	0.00	999.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1338	0	07:33:20.612748	0	2.0	1.0	0
247	2017-06-23 17:16:44.352118	0	14	2	0002-00016903	2017-05-11	119		CONTADO	507.00	0.00	0.00	253.50	0.00	253.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1339	0	17:16:44.352118	0	2.0	1.0	0
248	2017-06-23 17:18:51.436816	0	14	2	0002-00016904	2017-05-11	144		CONTADO	670.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1339	0	17:18:51.436816	0	2.0	1.0	0
20670	2017-11-24 08:55:35.834943	0	24	2	0010-00000591	2017-05-11	8		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1340	0	08:55:35.834943	0	2.0	1.0	0
20671	2017-11-24 08:56:32.860347	0	24	2	0010-00000592	2017-05-11	6855		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1340	0	08:56:32.860347	0	2.0	1.0	0
15330	2017-10-27 07:56:47.765357	0	5	2	0001-00000250	2017-05-11	51		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1341	0	07:56:47.765357	0	2.0	1.0	0
6644	2017-08-17 10:21:37.238673	0	5	2	0009-00006701	2017-05-11	2623		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1341	0	10:21:37.238673	0	2.0	1.0	0
6645	2017-08-17 10:22:23.187818	0	5	2	0009-00006702	2017-05-11	13		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1341	0	10:22:23.187818	0	2.0	1.0	0
6646	2017-08-17 10:23:31.971731	0	5	2	0009-00006703	2017-05-11	53		CONTADO	558.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1341	0	10:23:31.971731	0	2.0	1.0	0
6647	2017-08-17 10:24:15.006284	0	5	2	0009-00006704	2017-05-11	33		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1341	0	10:24:15.006284	0	2.0	1.0	0
10761	2017-09-25 17:16:40.843887	0	5	2	0005-00000237	2017-05-11	4331		CONTADO	2312.00	0.00	352.68	2312.00	1959.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1341	0	17:16:40.843887	0	2.0	1.0	0
10762	2017-09-25 17:17:28.986842	0	5	2	0005-00000238	2017-05-11	4332		CONTADO	5244.00	0.00	799.93	5244.00	4444.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1341	0	17:17:28.986842	0	2.0	1.0	0
9425	2017-09-19 17:54:00.859161	0	18	2	0004-00000084	2017-05-11	3656		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1342	0	17:54:00.859161	0	2.0	1.0	0
9426	2017-09-19 17:54:47.613034	0	18	2	0004-00000085	2017-05-11	3679		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1342	0	17:54:47.613034	0	2.0	1.0	0
1653	2017-07-15 11:51:31.360303	0	7	2	0012-00009253	2017-05-11	647		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1343	0	11:51:31.360303	0	2.0	1.0	0
1654	2017-07-15 11:52:01.82483	0	7	2	0012-00009254	2017-05-11	728		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1343	0	11:52:01.82483	0	2.0	1.0	0
1655	2017-07-15 11:52:22.120111	0	7	2	0012-00009255	2017-05-11	758		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1343	0	11:52:22.120111	0	2.0	1.0	0
3579	2017-07-20 13:04:56.770142	0	6	2	0008-00002352	2017-05-11	60		CONTADO	392.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1344	0	13:04:56.770142	0	2.0	1.0	0
152	2017-06-23 11:51:00.528715	0	15	2	0021-00003729	2017-05-11	104		CONTADO	2254.00	0.00	0.00	1127.00	0.00	1127.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1345	0	11:51:00.528715	0	2.0	1.0	0
159	2017-06-23 12:05:39.767794	0	15	2	0021-00003730	2017-05-11	105		CONTADO	3670.00	0.00	0.00	1835.00	0.00	1835.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1345	0	12:05:39.767794	0	2.0	1.0	0
13434	2017-10-21 08:06:14.689594	0	15	2	0006-00000130	2017-05-11	5324		CONTADO	1149.50	0.00	175.35	1149.50	974.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1345	0	08:06:14.689594	0	2.0	1.0	0
13435	2017-10-21 08:07:38.668186	0	15	2	0006-00000131	2017-05-11	5325		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1345	0	08:07:38.668186	0	2.0	1.0	0
3580	2017-07-20 13:08:04.653582	0	6	2	0008-00002353	2017-05-12	1585		CONTADO	354.00	0.00	12.51	218.00	69.49	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1346	0	13:08:04.653582	0	2.0	1.0	0
20672	2017-11-24 08:57:13.827092	0	24	2	0010-00000593	2017-05-12	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1347	0	08:57:13.827092	0	2.0	1.0	0
20673	2017-11-24 08:57:58.236625	0	24	2	0010-00000594	2017-05-12	6856		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1347	0	08:57:58.236625	0	2.0	1.0	0
20674	2017-11-24 08:58:42.081704	0	24	2	0010-00000595	2017-05-12	6857		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1347	0	08:58:42.081704	0	2.0	1.0	0
20675	2017-11-24 08:59:10.131719	0	24	2	0010-00000596	2017-05-12	6858		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1347	0	08:59:10.131719	0	2.0	1.0	0
324	2017-06-26 13:11:51.152445	0	13	2	0015-00003828	2017-05-12	176		CONTADO	889.00	0.00	0.00	889.00	0.00	889.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1348	0	13:11:51.152445	0	2.0	1.0	0
325	2017-06-26 13:15:11.177908	0	13	2	0015-00003829	2017-05-12	177		CONTADO	4305.00	0.00	0.00	2152.50	0.00	2152.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1348	0	13:15:11.177908	0	2.0	1.0	0
5647	2017-08-05 08:31:44.395835	0	10	2	0022-00001545	2017-05-12	2494		CONTADO	2618.00	0.00	0.00	1309.00	0.00	1309.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1349	0	08:31:44.395835	0	2.0	1.0	0
5648	2017-08-05 08:35:14.995584	0	10	2	0022-00001546	2017-05-12	2495		CONTADO	4076.00	0.00	0.00	2038.00	0.00	2038.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1349	0	08:35:14.995584	0	2.0	1.0	0
13438	2017-10-21 08:11:06.463404	0	15	2	0006-00000134	2017-05-12	90		CONTADO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2180.00	1350	0	08:11:06.463404	0	2.0	1.0	0
160	2017-06-23 12:07:00.922476	0	15	2	0021-00003731	2017-05-12	102		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1350	0	12:07:00.922476	0	2.0	1.0	0
13436	2017-10-21 08:08:59.730381	0	15	2	0006-00000132	2017-05-12	5324		CONTADO	327.00	0.00	49.88	327.00	277.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1350	0	08:08:59.730381	0	2.0	1.0	0
13437	2017-10-21 08:09:47.564978	0	15	2	0006-00000133	2017-05-12	5325		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1350	0	08:09:47.564978	0	2.0	1.0	0
13439	2017-10-21 08:16:48.739958	0	15	2	0006-00000135	2017-05-12	90		CONTADO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1350	0	08:16:48.739958	0	2.0	1.0	0
13442	2017-10-21 08:24:53.195891	0	15	2	0006-00000136	2017-05-12	5324		CONTADO	1182.90	0.00	180.44	1182.90	1002.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1350	0	08:24:53.195891	0	2.0	1.0	0
13443	2017-10-21 08:27:12.388489	0	15	2	0006-00000137	2017-05-12	108		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1350	0	08:27:12.388489	0	2.0	1.0	0
824	2017-07-11 07:41:35.176202	0	9	2	0024-00001806	2017-05-12	495		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1351	0	07:41:35.176202	0	2.0	1.0	0
825	2017-07-11 07:45:20.190068	0	9	2	0024-00001807	2017-05-12	494		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1351	0	07:45:20.190068	0	2.0	1.0	0
827	2017-07-11 07:47:39.781343	0	9	2	0024-00001808	2017-05-12	425		CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1351	0	07:47:39.781343	0	2.0	1.0	0
828	2017-07-11 07:52:15.291267	0	9	2	0024-00001809	2017-05-12	493		CONTADO	846.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1351	0	07:52:15.291267	0	2.0	1.0	0
829	2017-07-11 07:53:47.853869	0	9	2	0024-00001810	2017-05-12	493		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1351	0	07:53:47.853869	0	2.0	1.0	0
830	2017-07-11 07:56:42.764526	0	9	2	0024-00001811	2017-05-12	492		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1351	0	07:56:42.764526	0	2.0	1.0	0
1656	2017-07-15 11:53:17.846312	0	7	2	0012-00009256	2017-05-12	833		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1352	0	11:53:17.846312	0	2.0	1.0	0
1657	2017-07-15 11:54:09.137845	0	7	2	0012-00009257	2017-05-12	925		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1352	0	11:54:09.137845	0	2.0	1.0	0
1658	2017-07-15 11:55:00.450299	0	7	2	0012-00009258	2017-05-12	926		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1352	0	11:55:00.450299	0	2.0	1.0	0
1659	2017-07-15 11:55:56.591887	0	7	2	0012-00009259	2017-05-12	927		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1352	0	11:55:56.591887	0	2.0	1.0	0
1660	2017-07-15 11:56:25.130216	0	7	2	0012-00009260	2017-05-12	927		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1352	0	11:56:25.130216	0	2.0	1.0	0
1661	2017-07-15 11:57:35.12569	0	7	2	0012-00009261	2017-05-12	635		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1352	0	11:57:35.12569	0	2.0	1.0	0
14829	2017-10-25 16:32:14.133656	0	8	2	0012-00000707	2017-05-12	3179		CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:32:14.133656	0	2.0	1.0	0
14830	2017-10-25 16:32:38.156358	0	8	2	0012-00000708	2017-05-12	3032		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:32:38.156358	0	2.0	1.0	0
14831	2017-10-25 16:34:05.163996	0	8	2	0012-00000709	2017-05-12	3161		CONTADO	536.00	0.00	81.76	536.00	454.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:34:05.163996	0	2.0	1.0	0
14832	2017-10-25 16:34:34.219474	0	8	2	0012-00000710	2017-05-12	2787		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:34:34.219474	0	2.0	1.0	0
14833	2017-10-25 16:34:57.201491	0	8	2	0012-00000711	2017-05-12	5625		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:34:57.201491	0	2.0	1.0	0
14834	2017-10-25 16:35:22.947803	0	8	2	0012-00000712	2017-05-12	3310		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:35:22.947803	0	2.0	1.0	0
14835	2017-10-25 16:35:49.229202	0	8	2	0012-00000713	2017-05-12	8	JESUS REYES CHAPO	CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:35:49.229202	0	2.0	1.0	0
14836	2017-10-25 16:37:28.847625	0	8	2	0012-00000714	2017-05-12	3310		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:37:28.847625	0	2.0	1.0	0
14837	2017-10-25 16:37:59.49857	0	8	2	0012-00000715	2017-05-12	5624		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:37:59.49857	0	2.0	1.0	0
14838	2017-10-25 16:38:23.040838	0	8	2	0012-00000716	2017-05-12	5543		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:38:23.040838	0	2.0	1.0	0
14839	2017-10-25 16:39:12.829252	0	8	2	0012-00000717	2017-05-12	5637		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:39:12.829252	0	2.0	1.0	0
14840	2017-10-25 16:39:40.475503	0	8	2	0012-00000718	2017-05-12	3013		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:39:40.475503	0	2.0	1.0	0
14841	2017-10-25 16:40:05.179664	0	8	2	0012-00000719	2017-05-12	5624		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:40:05.179664	0	2.0	1.0	0
14842	2017-10-25 16:40:28.778216	0	8	2	0012-00000720	2017-05-12	3013		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:40:28.778216	0	2.0	1.0	0
14843	2017-10-25 16:40:58.827444	0	8	2	0012-00000721	2017-05-12	5636		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:40:58.827444	0	2.0	1.0	0
14844	2017-10-25 16:41:23.735231	0	8	2	0012-00000722	2017-05-12	5622		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:41:23.735231	0	2.0	1.0	0
14845	2017-10-25 16:41:52.509423	0	8	2	0012-00000723	2017-05-12	5624		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:41:52.509423	0	2.0	1.0	0
14846	2017-10-25 16:42:23.134886	0	8	2	0012-00000724	2017-05-12	2787		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:42:23.134886	0	2.0	1.0	0
14847	2017-10-25 16:42:49.67609	0	8	2	0012-00000725	2017-05-12	3161		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	16:42:49.67609	0	2.0	1.0	0
14857	2017-10-25 17:19:48.832573	0	8	1	0012-00000055	2017-05-12	5471		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	17:19:48.832573	0	2.0	1.0	0
14858	2017-10-25 17:20:48.054102	0	8	1	0012-00000056	2017-05-12	5352		CONTADO	1308.20	0.00	199.56	1308.20	1108.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	17:20:48.054102	0	2.0	1.0	0
14859	2017-10-25 17:21:48.327562	0	8	1	0012-00000057	2017-05-12	5352		CONTADO	274.30	0.00	41.84	274.30	232.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	17:21:48.327562	0	2.0	1.0	0
14861	2017-10-25 17:22:38.939238	0	8	1	0012-00000058	2017-05-12	5471		CONTADO	1540.50	0.00	234.99	1540.50	1305.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1353	0	17:22:38.939238	0	2.0	1.0	0
7702	2017-08-19 10:07:51.836862	0	8	2	0016-00009940	2017-05-12	2896		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:07:51.836862	0	2.0	1.0	0
7703	2017-08-19 10:09:12.147743	0	8	2	0016-00009941	2017-05-12	3154		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:09:12.147743	0	2.0	1.0	0
7704	2017-08-19 10:09:57.225795	0	8	2	0016-00009942	2017-05-12	3222		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:09:57.225795	0	2.0	1.0	0
7705	2017-08-19 10:10:35.946252	0	8	2	0016-00009943	2017-05-12	3154		CONTADO	908.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:10:35.946252	0	2.0	1.0	0
7706	2017-08-19 10:11:16.936188	0	8	2	0016-00009944	2017-05-12	2792		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:11:16.936188	0	2.0	1.0	0
7707	2017-08-19 10:11:48.852357	0	8	2	0016-00009945	2017-05-12	2953		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:11:48.852357	0	2.0	1.0	0
7708	2017-08-19 10:13:00.393129	0	8	2	0016-00009946	2017-05-12	3223		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:13:00.393129	0	2.0	1.0	0
7709	2017-08-19 10:14:28.015826	0	8	2	0016-00009947	2017-05-12	3224		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:14:28.015826	0	2.0	1.0	0
7711	2017-08-19 10:16:13.648879	0	8	2	0016-00009949	2017-05-12	3225		CONTADO	714.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1353	0	10:16:13.648879	0	2.0	1.0	0
7710	2017-08-19 10:14:42.633704	0	8	2	0016-00009948	2017-05-12	8		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	36.00	1353	0	10:14:42.633704	0	2.0	1.0	0
15331	2017-10-27 07:57:28.324112	0	5	2	0001-00000251	2017-05-12	617		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1354	0	07:57:28.324112	0	2.0	1.0	0
6648	2017-08-17 10:24:53.829642	0	5	2	0009-00006705	2017-05-12	32		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:24:53.829642	0	2.0	1.0	0
6650	2017-08-17 10:26:24.822132	0	5	2	0009-00006706	2017-05-12	2816		CONTADO	298.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:26:24.822132	0	2.0	1.0	0
6653	2017-08-17 10:27:25.659776	0	5	2	0009-00006707	2017-05-12	342		CONTADO	3260.00	0.00	0.00	1630.00	0.00	1630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:27:25.659776	0	2.0	1.0	0
6654	2017-08-17 10:28:27.29952	0	5	2	0009-00006708	2017-05-12	2536		CONTADO	316.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:28:27.29952	0	2.0	1.0	0
6657	2017-08-17 10:29:00.197844	0	5	2	0009-00006709	2017-05-12	1374		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:29:00.197844	0	2.0	1.0	0
6659	2017-08-17 10:29:35.046176	0	5	2	0009-00006710	2017-05-12	2820		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:29:35.046176	0	2.0	1.0	0
6662	2017-08-17 10:30:03.563755	0	5	2	0009-00006711	2017-05-12	19		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:30:03.563755	0	2.0	1.0	0
6665	2017-08-17 10:30:53.772847	0	5	2	0009-00006712	2017-05-12	720		CONTADO	758.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:30:53.772847	0	2.0	1.0	0
6668	2017-08-17 10:31:42.084466	0	5	2	0009-00006713	2017-05-12	720		CONTADO	298.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:31:42.084466	0	2.0	1.0	0
6678	2017-08-17 10:36:06.182565	0	5	1	0009-00001900	2017-05-12	2823		CONTADO	1124.00	0.00	0.00	562.00	0.00	562.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:36:06.182565	0	2.0	1.0	0
6679	2017-08-17 10:36:59.950184	0	5	1	0009-00001901	2017-05-12	2662		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:36:59.950184	0	2.0	1.0	0
6681	2017-08-17 10:37:58.293203	0	5	1	0009-00001902	2017-05-12	2662		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1354	0	10:37:58.293203	0	2.0	1.0	0
10763	2017-09-25 17:18:16.537213	0	5	2	0005-00000239	2017-05-12	8		CONTADO	3780.00	0.00	576.61	3780.00	3203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1354	0	17:18:16.537213	0	2.0	1.0	0
10764	2017-09-25 17:19:03.322882	0	5	2	0005-00000240	2017-05-12	4333		CONTADO	27000.00	0.00	4118.64	27000.00	22881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1354	0	17:19:03.322882	0	2.0	1.0	0
10765	2017-09-25 17:19:49.764731	0	5	2	0005-00000241	2017-05-12	4334		CONTADO	5032.00	0.00	767.59	5032.00	4264.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1354	0	17:19:49.764731	0	2.0	1.0	0
10766	2017-09-25 17:20:40.716379	0	5	2	0005-00000242	2017-05-12	4335		CONTADO	9720.00	0.00	1482.71	9720.00	8237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1354	0	17:20:40.716379	0	2.0	1.0	0
10767	2017-09-25 17:21:27.969601	0	5	2	0005-00000243	2017-05-12	4336		CONTADO	9315.00	0.00	1420.93	9315.00	7894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1354	0	17:21:27.969601	0	2.0	1.0	0
101	2017-06-22 15:13:24.947227	0	11	2	0010-00003421	2017-05-12	83		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1355	0	15:13:24.947227	0	2.0	1.0	0
102	2017-06-22 15:15:02.271287	0	11	2	0010-00003422	2017-05-12	84		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1355	0	15:15:02.271287	0	2.0	1.0	0
115	2017-06-22 15:43:11.899308	0	11	1	0010-00001084	2017-05-12	85		CONTADO	2446.00	0.00	0.00	1223.00	0.00	1223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1355	0	15:43:11.899308	0	2.0	1.0	0
116	2017-06-22 15:44:14.804365	0	11	1	0010-00001085	2017-05-12	85		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1355	0	15:44:14.804365	0	2.0	1.0	0
280	2017-06-24 07:57:31.074709	0	14	2	0002-00016905	2017-05-12	131		CONTADO	920.00	0.00	73.22	700.00	406.78	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1356	0	07:57:31.074709	0	2.0	1.0	0
281	2017-06-24 09:01:44.475726	0	14	2	0002-00016906	2017-05-12	156		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1356	0	09:01:44.475726	0	2.0	1.0	0
284	2017-06-24 09:07:01.876454	0	14	2	0002-00016907	2017-05-12	115		CONTADO	3592.00	0.00	0.00	1796.00	0.00	1796.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1356	0	09:07:01.876454	0	2.0	1.0	0
573	2017-06-30 11:20:06.568564	0	14	1	0002-00001244	2017-05-12	303		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1356	0	11:20:06.568564	0	2.0	1.0	0
14862	2017-10-25 17:23:32.405721	0	8	2	0012-00000726	2017-05-13	3032		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:23:32.405721	0	2.0	1.0	0
14863	2017-10-25 17:24:31.613654	0	8	2	0012-00000727	2017-05-13	3155		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:24:31.613654	0	2.0	1.0	0
14864	2017-10-25 17:26:13.422163	0	8	2	0012-00000728	2017-05-13	3230		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:26:13.422163	0	2.0	1.0	0
14865	2017-10-25 17:26:57.052013	0	8	2	0012-00000729	2017-05-13	2787		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:26:57.052013	0	2.0	1.0	0
14866	2017-10-25 17:27:29.502604	0	8	2	0012-00000730	2017-05-13	3223		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:27:29.502604	0	2.0	1.0	0
14867	2017-10-25 17:27:57.252994	0	8	2	0012-00000731	2017-05-13	3223		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:27:57.252994	0	2.0	1.0	0
14868	2017-10-25 17:28:55.655854	0	8	2	0012-00000732	2017-05-13	3069		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:28:55.655854	0	2.0	1.0	0
14869	2017-10-25 17:29:24.38832	0	8	2	0012-00000733	2017-05-13	3013		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:29:24.38832	0	2.0	1.0	0
14870	2017-10-25 17:30:44.270368	0	8	2	0012-00000734	2017-05-13	3289		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:30:44.270368	0	2.0	1.0	0
14871	2017-10-25 17:31:34.177449	0	8	2	0012-00000735	2017-05-13	3069		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:31:34.177449	0	2.0	1.0	0
14872	2017-10-25 17:32:17.862997	0	8	2	0012-00000736	2017-05-13	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1357	0	17:32:17.862997	0	2.0	1.0	0
7712	2017-08-19 10:17:09.529544	0	8	2	0016-00009950	2017-05-13	3221		CONTADO	1425.00	0.00	0.00	712.50	0.00	712.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1357	0	10:17:09.529544	0	2.0	1.0	0
7713	2017-08-19 10:17:32.828925	0	8	2	0016-00009951	2017-05-13	2695		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1357	0	10:17:32.828925	0	2.0	1.0	0
15332	2017-10-27 07:57:57.302602	0	5	2	0001-00000252	2017-05-13	617		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1358	0	07:57:57.302602	0	2.0	1.0	0
6685	2017-08-17 10:39:12.463671	0	5	2	0009-00006714	2017-05-13	1164		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:39:12.463671	0	2.0	1.0	0
6689	2017-08-17 10:39:56.224031	0	5	2	0009-00006715	2017-05-13	19		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:39:56.224031	0	2.0	1.0	0
6691	2017-08-17 10:40:34.557114	0	5	2	0009-00006716	2017-05-13	33		CONTADO	5400.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:40:34.557114	0	2.0	1.0	0
6692	2017-08-17 10:41:13.480007	0	5	2	0009-00006717	2017-05-13	13		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:41:13.480007	0	2.0	1.0	0
6695	2017-08-17 10:41:48.643787	0	5	2	0009-00006718	2017-05-13	39		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:41:48.643787	0	2.0	1.0	0
6697	2017-08-17 10:42:18.260167	0	5	2	0009-00006719	2017-05-13	53		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:42:18.260167	0	2.0	1.0	0
6704	2017-08-17 10:48:16.382298	0	5	2	0009-00006720	2017-05-13	2625		CONTADO	2440.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:48:16.382298	0	2.0	1.0	0
6705	2017-08-17 10:49:21.064181	0	5	2	0009-00006721	2017-05-13	620		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:49:21.064181	0	2.0	1.0	0
6706	2017-08-17 10:50:23.207653	0	5	2	0009-00006722	2017-05-13	2625		CONTADO	824.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1358	0	10:50:23.207653	0	2.0	1.0	0
10768	2017-09-25 17:22:14.788841	0	5	2	0005-00000244	2017-05-13	4337		CONTADO	3864.00	0.00	589.42	3864.00	3274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1358	0	17:22:14.788841	0	2.0	1.0	0
10769	2017-09-25 17:22:56.127737	0	5	2	0005-00000245	2017-05-13	4338		CONTADO	4830.00	0.00	736.78	4830.00	4093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1358	0	17:22:56.127737	0	2.0	1.0	0
10770	2017-09-25 17:23:46.425836	0	5	2	0005-00000246	2017-05-13	4339		CONTADO	6210.00	0.00	947.29	6210.00	5262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1358	0	17:23:46.425836	0	2.0	1.0	0
3581	2017-07-20 13:09:27.043815	0	6	2	0008-00002354	2017-05-13	1491		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1359	0	13:09:27.043815	0	2.0	1.0	0
3582	2017-07-20 13:11:28.134339	0	6	1	0008-00000565	2017-05-13	57		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1359	0	13:11:28.134339	0	2.0	1.0	0
117	2017-06-22 15:46:57.033419	0	11	1	0010-00001086	2017-05-13	85		CONTADO	5058.00	0.00	0.00	2529.00	0.00	2529.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1360	0	15:46:57.033419	0	2.0	1.0	0
1662	2017-07-15 11:58:03.400509	0	7	2	0012-00009262	2017-05-13	763		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1361	0	11:58:03.400509	0	2.0	1.0	0
1664	2017-07-15 11:59:15.801125	0	7	2	0012-00009263	2017-05-13	928		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1361	0	11:59:15.801125	0	2.0	1.0	0
13458	2017-10-21 09:11:01.665205	0	15	2	0006-00000138	2017-05-13	5324		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1362	0	09:11:01.665205	0	2.0	1.0	0
13459	2017-10-21 09:12:14.884284	0	15	2	0006-00000139	2017-05-13	5324		CONTADO	456.40	0.00	69.62	456.40	386.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1362	0	09:12:14.884284	0	2.0	1.0	0
13476	2017-10-21 09:37:39.947657	0	15	2	0006-00000140	2017-05-13	108		CONTADO	304.50	0.00	46.45	304.50	258.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1362	0	09:37:39.947657	0	2.0	1.0	0
162	2017-06-23 12:08:09.838032	0	15	2	0021-00003732	2017-05-13	90		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1362	0	12:08:09.838032	0	2.0	1.0	0
163	2017-06-23 12:10:26.645414	0	15	2	0021-00003733	2017-05-13	106		CONTADO	373.00	0.00	0.00	186.50	0.00	186.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1362	0	12:10:26.645414	0	2.0	1.0	0
164	2017-06-23 12:13:23.749918	0	15	2	0021-00003734	2017-05-13	88		CONTADO	614.00	0.00	0.00	307.00	0.00	307.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1362	0	12:13:23.749918	0	2.0	1.0	0
165	2017-06-23 12:14:43.725491	0	15	2	0021-00003735	2017-05-13	107		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1362	0	12:14:43.725491	0	2.0	1.0	0
20676	2017-11-24 09:00:24.234116	0	24	2	0010-00000597	2017-05-13	8	TORREZ CARRANZA JOSE SANTOS DNI CANCELADO	CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1363	0	09:00:24.234116	0	2.0	1.0	0
20677	2017-11-24 09:01:04.349848	0	24	2	0010-00000598	2017-05-13	6598		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1363	0	09:01:04.349848	0	2.0	1.0	0
20678	2017-11-24 09:02:06.926294	0	24	2	0010-00000599	2017-05-13	6857		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1363	0	09:02:06.926294	0	2.0	1.0	0
20681	2017-11-24 09:02:57.46679	0	24	2	0010-00000600	2017-05-13	6859		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1363	0	09:02:57.46679	0	2.0	1.0	0
833	2017-07-11 08:06:46.867512	0	9	2	0024-00001814	2017-05-13	489		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1364	0	08:06:46.867512	0	2.0	1.0	0
831	2017-07-11 07:59:51.578525	0	9	2	0024-00001812	2017-05-13	491		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1364	0	07:59:51.578525	0	2.0	1.0	0
832	2017-07-11 08:02:51.788594	0	9	2	0024-00001813	2017-05-13	490		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1364	0	08:02:51.788594	0	2.0	1.0	0
834	2017-07-11 08:08:49.320169	0	9	2	0024-00001815	2017-05-13	488		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1364	0	08:08:49.320169	0	2.0	1.0	0
285	2017-06-24 09:09:49.499849	0	14	2	0002-00016908	2017-05-13	158		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1365	0	09:09:49.499849	0	2.0	1.0	0
6711	2017-08-17 10:53:19.781134	0	5	2	0009-00006725	2017-05-15	2421		CONTADO	337.00	0.00	0.00	337.00	0.00	337.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1366	0	10:53:19.781134	0	2.0	1.0	0
6717	2017-08-17 10:57:09.882378	0	5	2	0009-00006729	2017-05-15	2835		CONTADO	828.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1366	0	10:57:09.882378	0	2.0	1.0	0
6707	2017-08-17 10:51:26.134993	0	5	2	0009-00006723	2017-05-15	47		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1366	0	10:51:26.134993	0	2.0	1.0	0
6708	2017-08-17 10:52:10.614865	0	5	2	0009-00006724	2017-05-15	19		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1366	0	10:52:10.614865	0	2.0	1.0	0
6712	2017-08-17 10:54:11.545588	0	5	2	0009-00006726	2017-05-15	39		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1366	0	10:54:11.545588	0	2.0	1.0	0
6716	2017-08-17 10:56:19.373394	0	5	2	0009-00006728	2017-05-15	1169		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1366	0	10:56:19.373394	0	2.0	1.0	0
10771	2017-09-25 17:24:30.961784	0	5	2	0005-00000247	2017-05-15	4340		CONTADO	6480.00	0.00	988.47	6480.00	5491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1366	0	17:24:30.961784	0	2.0	1.0	0
3583	2017-07-20 13:14:01.584991	0	6	1	0008-00000566	2017-05-15	1060		CONTADO	4900.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1367	0	13:14:01.584991	0	2.0	1.0	0
3584	2017-07-20 13:28:01.578883	0	6	2	0008-00002355	2017-05-15	62		CONTADO	3192.00	0.00	0.00	1596.00	0.00	1596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1367	0	13:28:01.578883	0	2.0	1.0	0
3585	2017-07-20 13:29:27.325106	0	6	2	0008-00002356	2017-05-15	216		CONTADO	150.00	0.00	12.51	116.00	69.49	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1367	0	13:29:27.325106	0	2.0	1.0	0
3586	2017-07-20 13:34:04.892199	0	6	2	0008-00002357	2017-05-15	64		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1367	0	13:34:04.892199	0	2.0	1.0	0
835	2017-07-11 08:11:41.659577	0	9	2	0024-00001816	2017-05-15	487		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1368	0	08:11:41.659577	0	2.0	1.0	0
836	2017-07-11 08:15:41.183049	0	9	2	0024-00001817	2017-05-15	486		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1368	0	08:15:41.183049	0	2.0	1.0	0
837	2017-07-11 08:18:06.266741	0	9	2	0024-00001818	2017-05-15	485		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1368	0	08:18:06.266741	0	2.0	1.0	0
4120	2017-07-21 10:50:48.162303	0	16	2	0003-00003595	2017-05-15	1802		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1369	0	10:50:48.162303	0	2.0	1.0	0
4121	2017-07-21 10:53:41.391189	0	16	1	0003-00000131	2017-05-15	1895		CONTADO	9320.00	0.00	0.00	4660.00	0.00	4660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1369	0	10:53:41.391189	0	2.0	1.0	0
6713	2017-08-17 10:55:22.911027	0	5	2	0009-00006727	2017-05-15	2835		CONTADO	1236.00	0.00	64.07	828.00	355.93	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	828.00	1366	0	10:55:22.911027	0	2.0	1.0	0
13480	2017-10-21 09:39:30.466614	0	15	2	0006-00000141	2017-05-15	5324		CONTADO	493.50	0.00	75.28	493.50	418.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1370	0	09:39:30.466614	0	2.0	1.0	0
20470	2017-11-23 15:13:39.692043	0	15	1	0021-00000264	2017-05-15	1099		CONTADO	1690.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1370	0	15:13:39.692043	0	2.0	1.0	0
20472	2017-11-23 15:17:50.666697	0	15	1	0021-00000265	2017-05-15	1099		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1370	0	15:17:50.666697	0	2.0	1.0	0
166	2017-06-23 12:16:57.917952	0	15	2	0021-00003736	2017-05-15	90		CONTADO	764.00	0.00	0.00	382.00	0.00	382.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1370	0	12:16:57.917952	0	2.0	1.0	0
167	2017-06-23 12:23:14.244032	0	15	2	0021-00003737	2017-05-15	107		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1370	0	12:23:14.244032	0	2.0	1.0	0
287	2017-06-24 09:11:42.835222	0	14	2	0002-00016909	2017-05-15	159		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:11:42.835222	0	2.0	1.0	0
291	2017-06-24 09:16:45.490257	0	14	2	0002-00016910	2017-05-15	160		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:16:45.490257	0	2.0	1.0	0
295	2017-06-24 09:19:33.675419	0	14	2	0002-00016911	2017-05-15	161		CONTADO	2634.00	0.00	0.00	1317.00	0.00	1317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:19:33.675419	0	2.0	1.0	0
298	2017-06-24 09:23:42.377668	0	14	2	0002-00016912	2017-05-15	119		CONTADO	1010.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:23:42.377668	0	2.0	1.0	0
300	2017-06-24 09:26:35.378739	0	14	2	0002-00016913	2017-05-15	162		CONTADO	3140.00	0.00	0.00	1570.00	0.00	1570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:26:35.378739	0	2.0	1.0	0
303	2017-06-24 09:39:17.22634	0	14	2	0002-00016914	2017-05-15	131		CONTADO	1138.00	0.00	30.51	669.00	169.49	469.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:39:17.22634	0	2.0	1.0	0
304	2017-06-24 09:40:44.225517	0	14	2	0002-00016915	2017-05-15	165		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1371	0	09:40:44.225517	0	2.0	1.0	0
5650	2017-08-05 09:28:01.893945	0	10	2	0022-00001547	2017-05-15	2481		CONTADO	2503.00	0.00	0.00	1251.50	0.00	1251.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1372	0	09:28:01.893945	0	2.0	1.0	0
5651	2017-08-05 09:31:46.599534	0	10	2	0022-00001548	2017-05-15	2489		CONTADO	4319.00	0.00	0.00	2159.50	0.00	2159.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1372	0	09:31:46.599534	0	2.0	1.0	0
5652	2017-08-05 09:33:20.721161	0	10	2	0022-00001549	2017-05-15	2422		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1372	0	09:33:20.721161	0	2.0	1.0	0
5653	2017-08-05 09:35:35.69903	0	10	2	0022-00001550	2017-05-15	2482		CONTADO	1840.00	0.00	0.00	920.00	0.00	920.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1372	0	09:35:35.69903	0	2.0	1.0	0
1666	2017-07-15 12:01:08.959109	0	7	2	0012-00009264	2017-05-15	874		CONTADO	291.00	0.00	0.00	145.50	0.00	145.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1373	0	12:01:08.959109	0	2.0	1.0	0
1667	2017-07-15 12:01:55.798428	0	7	2	0012-00009265	2017-05-15	930		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1373	0	12:01:55.798428	0	2.0	1.0	0
1668	2017-07-15 12:03:20.175584	0	7	2	0012-00009266	2017-05-15	754		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1373	0	12:03:20.175584	0	2.0	1.0	0
1669	2017-07-15 12:03:43.316885	0	7	2	0012-00009267	2017-05-15	718		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1373	0	12:03:43.316885	0	2.0	1.0	0
20682	2017-11-24 09:03:28.730505	0	24	2	0010-00000601	2017-05-15	6857		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1374	0	09:03:28.730505	0	2.0	1.0	0
20684	2017-11-24 09:04:27.389288	0	24	2	0010-00000602	2017-05-15	6718		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1374	0	09:04:27.389288	0	2.0	1.0	0
20686	2017-11-24 09:05:40.266376	0	24	2	0010-00000603	2017-05-15	6738		CONTADO	869.60	0.00	132.65	869.60	736.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1374	0	09:05:40.266376	0	2.0	1.0	0
20688	2017-11-24 09:06:39.304065	0	24	1	0010-00000181	2017-05-15	6402		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1374	0	09:06:39.304065	0	2.0	1.0	0
20690	2017-11-24 09:08:14.994614	0	24	1	0010-00000182	2017-05-15	6860		CONTADO	3180.00	0.00	485.08	3180.00	2694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1374	0	09:08:14.994614	0	2.0	1.0	0
9427	2017-09-19 17:55:31.169509	0	18	2	0004-00000086	2017-05-15	3660		CONTADO	18980.00	0.00	2895.25	18980.00	16084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1375	0	17:55:31.169509	0	2.0	1.0	0
103	2017-06-22 15:16:48.097663	0	11	2	0010-00003423	2017-05-15	80		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1376	0	15:16:48.097663	0	2.0	1.0	0
118	2017-06-22 16:23:26.92848	0	11	1	0010-00001087	2017-05-15	85		CONTADO	3634.00	0.00	0.00	1817.00	0.00	1817.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1376	0	16:23:26.92848	0	2.0	1.0	0
14873	2017-10-25 17:33:19.247106	0	8	2	0012-00000737	2017-05-15	3069		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:33:19.247106	0	2.0	1.0	0
14874	2017-10-25 17:33:50.028034	0	8	2	0012-00000738	2017-05-15	5400		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:33:50.028034	0	2.0	1.0	0
14875	2017-10-25 17:34:26.090036	0	8	2	0012-00000739	2017-05-15	3310		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:34:26.090036	0	2.0	1.0	0
14876	2017-10-25 17:34:59.623898	0	8	2	0012-00000740	2017-05-15	2897		CONTADO	379.20	0.00	57.84	379.20	321.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:34:59.623898	0	2.0	1.0	0
14877	2017-10-25 17:35:34.354721	0	8	2	0012-00000741	2017-05-15	3223		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:35:34.354721	0	2.0	1.0	0
14879	2017-10-25 17:37:14.11018	0	8	2	0012-00000742	2017-05-15	3179		CONTADO	212.80	0.00	32.46	212.80	180.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:37:14.11018	0	2.0	1.0	0
14880	2017-10-25 17:38:01.419499	0	8	2	0012-00000743	2017-05-15	5628		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:38:01.419499	0	2.0	1.0	0
14881	2017-10-25 17:38:56.69838	0	8	2	0012-00000744	2017-05-15	2787		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:38:56.69838	0	2.0	1.0	0
14882	2017-10-25 17:40:18.178549	0	8	2	0012-00000745	2017-05-15	5639		CONTADO	221.40	0.00	33.77	221.40	187.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:40:18.178549	0	2.0	1.0	0
14883	2017-10-25 17:42:33.973328	0	8	2	0012-00000746	2017-05-15	5625		CONTADO	5364.00	0.00	818.24	5364.00	4545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:42:33.973328	0	2.0	1.0	0
14884	2017-10-25 17:43:42.125721	0	8	2	0012-00000747	2017-05-15	8	JOSE BANCES VENTURA	CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:43:42.125721	0	2.0	1.0	0
14885	2017-10-25 17:44:18.32694	0	8	1	0012-00000059	2017-05-15	5471		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:44:18.32694	0	2.0	1.0	0
14886	2017-10-25 17:45:10.63724	0	8	1	0012-00000060	2017-05-15	5493		CONTADO	1582.50	0.00	241.40	1582.50	1341.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1377	0	17:45:10.63724	0	2.0	1.0	0
7714	2017-08-19 10:18:06.832478	0	8	2	0016-00009952	2017-05-15	2953		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1377	0	10:18:06.832478	0	2.0	1.0	0
7715	2017-08-19 10:18:32.095765	0	8	2	0016-00009953	2017-05-15	3226		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1377	0	10:18:32.095765	0	2.0	1.0	0
7716	2017-08-19 10:19:13.033379	0	8	2	0016-00009954	2017-05-15	3227		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1377	0	10:19:13.033379	0	2.0	1.0	0
7717	2017-08-19 10:19:31.339323	0	8	2	0016-00009955	2017-05-15	3164		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1377	0	10:19:31.339323	0	2.0	1.0	0
7718	2017-08-19 10:20:11.14909	0	8	2	0016-00009956	2017-05-15	3228		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1377	0	10:20:11.14909	0	2.0	1.0	0
7720	2017-08-19 10:21:48.746703	0	8	2	0016-00009957	2017-05-15	2342		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1377	0	10:21:48.746703	0	2.0	1.0	0
13490	2017-10-21 09:45:47.598211	0	15	2	0006-00000142	2017-05-16	5325		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:45:47.598211	0	2.0	1.0	0
13493	2017-10-21 09:47:52.328335	0	15	2	0006-00000143	2017-05-16	5324		CONTADO	794.60	0.00	121.21	794.60	673.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:47:52.328335	0	2.0	1.0	0
13496	2017-10-21 09:50:10.673533	0	15	2	0006-00000144	2017-05-16	5325		CONTADO	137.60	0.00	20.99	137.60	116.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:50:10.673533	0	2.0	1.0	0
13500	2017-10-21 09:53:18.164573	0	15	2	0006-00000145	2017-05-16	5324		CONTADO	944.00	0.00	144.00	944.00	800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:53:18.164573	0	2.0	1.0	0
13502	2017-10-21 09:54:21.458857	0	15	2	0006-00000146	2017-05-16	5327		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:54:21.458857	0	2.0	1.0	0
13505	2017-10-21 09:56:18.498009	0	15	2	0006-00000147	2017-05-16	5324		CONTADO	1390.60	0.00	212.13	1390.60	1178.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:56:18.498009	0	2.0	1.0	0
13510	2017-10-21 09:58:40.596667	0	15	1	0006-00000061	2017-05-16	5370		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1378	0	09:58:40.596667	0	2.0	1.0	0
20473	2017-11-23 15:20:47.650425	0	15	1	0021-00000266	2017-05-16	1697		CONTADO	1075.00	0.00	14.95	1075.00	83.05	977.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1378	0	15:20:47.650425	0	2.0	1.0	0
168	2017-06-23 12:25:51.450385	0	15	2	0021-00003738	2017-05-16	108		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1378	0	12:25:51.450385	0	2.0	1.0	0
169	2017-06-23 12:30:06.487763	0	15	2	0021-00003739	2017-05-16	90		CONTADO	567.50	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1378	0	12:30:06.487763	0	2.0	1.0	0
170	2017-06-23 12:38:08.361246	0	15	2	0021-00003740	2017-05-16	109		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1378	0	12:38:08.361246	0	2.0	1.0	0
171	2017-06-23 12:51:55.224747	0	15	2	0021-00003741	2017-05-16	90		CONTADO	1667.50	0.00	11.21	870.50	62.29	797.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1378	0	12:51:55.224747	0	2.0	1.0	0
5654	2017-08-05 09:38:30.278542	0	10	2	0022-00001551	2017-05-16	2426		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1379	0	09:38:30.278542	0	2.0	1.0	0
5655	2017-08-05 09:40:56.051457	0	10	2	0022-00001552	2017-05-16	2482		CONTADO	2760.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1379	0	09:40:56.051457	0	2.0	1.0	0
5657	2017-08-05 11:29:35.868271	0	10	2	0022-00001553	2017-05-16	2496		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1379	0	11:29:35.868271	0	2.0	1.0	0
326	2017-06-26 13:17:45.872739	0	13	2	0015-00003830	2017-05-16	178		CONTADO	1166.00	0.00	0.00	583.00	0.00	583.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1380	0	13:17:45.872739	0	2.0	1.0	0
20691	2017-11-24 09:09:07.545593	0	24	2	0010-00000604	2017-05-16	6857		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1381	0	09:09:07.545593	0	2.0	1.0	0
20692	2017-11-24 09:10:08.82493	0	24	2	0010-00000605	2017-05-16	6861		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1381	0	09:10:08.82493	0	2.0	1.0	0
20693	2017-11-24 09:10:48.182681	0	24	1	0010-00000183	2017-05-16	6862		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1381	0	09:10:48.182681	0	2.0	1.0	0
20695	2017-11-24 09:11:19.474614	0	24	1	0010-00000184	2017-05-16	6656		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1381	0	09:11:19.474614	0	2.0	1.0	0
20697	2017-11-24 09:12:26.70879	0	24	2	0010-00000606	2017-05-16	6857		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1381	0	09:12:26.70879	0	2.0	1.0	0
15334	2017-10-27 08:00:28.691645	0	5	2	0001-00000254	2017-05-16	5708		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1382	0	08:00:28.691645	0	2.0	1.0	0
15335	2017-10-27 08:01:40.387476	0	5	2	0001-00000255	2017-05-16	5708		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1382	0	08:01:40.387476	0	2.0	1.0	0
15336	2017-10-27 08:04:48.594232	0	5	1	0001-00000471	2017-05-16	5666		CONTADO	499.80	0.00	76.24	499.80	423.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1382	0	08:04:48.594232	0	2.0	1.0	0
6721	2017-08-17 10:58:36.951271	0	5	2	0009-00006731	2017-05-16	19		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	10:58:36.951271	0	2.0	1.0	0
6723	2017-08-17 10:59:39.254286	0	5	2	0009-00006732	2017-05-16	14		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	10:59:39.254286	0	2.0	1.0	0
6724	2017-08-17 11:00:11.288156	0	5	2	0009-00006733	2017-05-16	34		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	11:00:11.288156	0	2.0	1.0	0
6725	2017-08-17 11:00:58.115766	0	5	2	0009-00006734	2017-05-16	2839		CONTADO	748.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	11:00:58.115766	0	2.0	1.0	0
6727	2017-08-17 11:01:30.976778	0	5	2	0009-00006735	2017-05-16	33		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	11:01:30.976778	0	2.0	1.0	0
6730	2017-08-17 11:02:09.963454	0	5	2	0009-00006736	2017-05-16	1196		CONTADO	488.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	11:02:09.963454	0	2.0	1.0	0
6731	2017-08-17 11:02:52.423002	0	5	1	0009-00001903	2017-05-16	2841		CONTADO	1836.00	0.00	0.00	918.00	0.00	918.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	11:02:52.423002	0	2.0	1.0	0
10772	2017-09-25 17:25:13.052445	0	5	2	0005-00000248	2017-05-16	4341		CONTADO	8160.00	0.00	1244.75	8160.00	6915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1382	0	17:25:13.052445	0	2.0	1.0	0
10773	2017-09-25 17:25:57.076451	0	5	2	0005-00000249	2017-05-16	4342		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1382	0	17:25:57.076451	0	2.0	1.0	0
10774	2017-09-25 17:26:38.027426	0	5	2	0005-00000250	2017-05-16	4343		CONTADO	7425.00	0.00	1132.63	7425.00	6292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1382	0	17:26:38.027426	0	2.0	1.0	0
10775	2017-09-25 17:29:15.47035	0	5	2	0005-00000251	2017-05-16	4344		CONTADO	4795.00	0.00	731.44	4795.00	4063.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1382	0	17:29:15.47035	0	2.0	1.0	0
10776	2017-09-25 17:29:59.179409	0	5	2	0005-00000252	2017-05-16	4345		CONTADO	9450.00	0.00	1441.53	9450.00	8008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1382	0	17:29:59.179409	0	2.0	1.0	0
10777	2017-09-25 17:30:47.701226	0	5	2	0005-00000253	2017-05-16	4346		CONTADO	11610.00	0.00	1771.02	11610.00	9838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1382	0	17:30:47.701226	0	2.0	1.0	0
6718	2017-08-17 10:58:02.851807	0	5	2	0009-00006730	2017-05-16	1164		CONTADO	368.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1382	0	10:58:02.851807	0	2.0	1.0	0
15333	2017-10-27 08:00:00.116299	0	5	2	0001-00000253	2017-05-16	5708		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	119.00	1382	0	08:00:00.116299	0	2.0	1.0	0
104	2017-06-22 15:19:11.708486	0	11	2	0010-00003424	2017-05-16	80		CONTADO	208.00	0.00	6.41	125.00	35.59	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1383	0	15:19:11.708486	0	2.0	1.0	0
119	2017-06-22 16:26:46.613146	0	11	1	0010-00001088	2017-05-16	85		CONTADO	2128.00	0.00	0.00	1064.00	0.00	1064.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1383	0	16:26:46.613146	0	2.0	1.0	0
1671	2017-07-15 12:05:06.653117	0	7	2	0012-00009268	2017-05-16	913		CONTADO	638.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1384	0	12:05:06.653117	0	2.0	1.0	0
1672	2017-07-15 12:05:51.121999	0	7	2	0012-00009269	2017-05-16	931		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1384	0	12:05:51.121999	0	2.0	1.0	0
1675	2017-07-15 12:06:20.484602	0	7	2	0012-00009270	2017-05-16	932		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1384	0	12:06:20.484602	0	2.0	1.0	0
1676	2017-07-15 12:09:57.854671	0	7	2	0012-00009271	2017-05-16	933		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1384	0	12:09:57.854671	0	2.0	1.0	0
1681	2017-07-15 12:19:33.654194	0	7	2	0012-00009272	2017-05-16	938		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1384	0	12:19:33.654194	0	2.0	1.0	0
1682	2017-07-15 12:20:28.091677	0	7	2	0012-00009273	2017-05-16	939		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1384	0	12:20:28.091677	0	2.0	1.0	0
305	2017-06-24 09:44:57.492951	0	14	2	0002-00016916	2017-05-16	166		CONTADO	1336.00	0.00	0.00	668.00	0.00	668.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1385	0	09:44:57.492951	0	2.0	1.0	0
306	2017-06-24 09:46:23.724218	0	14	2	0002-00016917	2017-05-16	167		CONTADO	2680.00	0.00	0.00	1340.00	0.00	1340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1385	0	09:46:23.724218	0	2.0	1.0	0
14888	2017-10-25 17:46:12.461518	0	8	2	0012-00000748	2017-05-16	5640		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:46:12.461518	0	2.0	1.0	0
14889	2017-10-25 17:46:59.636953	0	8	2	0012-00000749	2017-05-16	3275		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:46:59.636953	0	2.0	1.0	0
14890	2017-10-25 17:47:43.055139	0	8	2	0012-00000750	2017-05-16	5543		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:47:43.055139	0	2.0	1.0	0
14891	2017-10-25 17:48:43.834065	0	8	2	0012-00000751	2017-05-16	5641		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:48:43.834065	0	2.0	1.0	0
14892	2017-10-25 17:49:33.98402	0	8	2	0012-00000752	2017-05-16	3013		CONTADO	89.60	0.00	13.67	89.60	75.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:49:33.98402	0	2.0	1.0	0
14893	2017-10-25 17:50:10.265732	0	8	2	0012-00000753	2017-05-16	3013		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:50:10.265732	0	2.0	1.0	0
14895	2017-10-25 17:51:35.67079	0	8	2	0012-00000754	2017-05-16	3310		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:51:35.67079	0	2.0	1.0	0
14896	2017-10-25 17:52:26.922362	0	8	2	0012-00000755	2017-05-16	5642		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:52:26.922362	0	2.0	1.0	0
14897	2017-10-25 17:53:13.319726	0	8	2	0012-00000756	2017-05-16	5643		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:53:13.319726	0	2.0	1.0	0
14899	2017-10-25 17:54:03.207156	0	8	2	0012-00000757	2017-05-16	3289		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:54:03.207156	0	2.0	1.0	0
14900	2017-10-25 17:54:37.043201	0	8	2	0012-00000758	2017-05-16	8	HEBER GRAADOS SANTISTEBAN	CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:54:37.043201	0	2.0	1.0	0
14902	2017-10-25 17:55:08.75597	0	8	2	0012-00000759	2017-05-16	3310		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:55:08.75597	0	2.0	1.0	0
14905	2017-10-25 17:56:28.036013	0	8	1	0012-00000061	2017-05-16	5573		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1386	0	17:56:28.036013	0	2.0	1.0	0
7724	2017-08-19 10:23:33.857152	0	8	2	0016-00009958	2017-05-16	3230		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1386	0	10:23:33.857152	0	2.0	1.0	0
7725	2017-08-19 10:24:37.072895	0	8	2	0016-00009959	2017-05-16	3222		CONTADO	1984.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1386	0	10:24:37.072895	0	2.0	1.0	0
7728	2017-08-19 10:25:09.63028	0	8	2	0016-00009960	2017-05-16	2891		CONTADO	191.00	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1386	0	10:25:09.63028	0	2.0	1.0	0
7729	2017-08-19 10:25:29.318231	0	8	2	0016-00009961	2017-05-16	3220		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1386	0	10:25:29.318231	0	2.0	1.0	0
838	2017-07-11 08:19:56.675199	0	9	2	0024-00001819	2017-05-16	477		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1387	0	08:19:56.675199	0	2.0	1.0	0
839	2017-07-11 08:21:45.4563	0	9	2	0024-00001820	2017-05-16	476		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1387	0	08:21:45.4563	0	2.0	1.0	0
840	2017-07-11 08:23:34.596476	0	9	2	0024-00001821	2017-05-16	393		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1387	0	08:23:34.596476	0	2.0	1.0	0
841	2017-07-11 08:25:45.259757	0	9	2	0024-00001822	2017-05-16	465		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1387	0	08:25:45.259757	0	2.0	1.0	0
842	2017-07-11 08:27:12.939415	0	9	2	0024-00001823	2017-05-16	465		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1387	0	08:27:12.939415	0	2.0	1.0	0
843	2017-07-11 08:29:06.118629	0	9	2	0024-00001824	2017-05-16	466		CONTADO	574.00	0.00	0.00	574.00	0.00	574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1387	0	08:29:06.118629	0	2.0	1.0	0
6733	2017-08-17 11:03:39.834467	0	5	2	0009-00006737	2017-05-17	2816		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:03:39.834467	0	2.0	1.0	0
6736	2017-08-17 11:04:25.949501	0	5	2	0009-00006738	2017-05-17	2843		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:04:25.949501	0	2.0	1.0	0
6737	2017-08-17 11:05:07.991604	0	5	2	0009-00006739	2017-05-17	2845		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:05:07.991604	0	2.0	1.0	0
6739	2017-08-17 11:05:48.758367	0	5	2	0009-00006740	2017-05-17	2596		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:05:48.758367	0	2.0	1.0	0
6741	2017-08-17 11:06:26.922276	0	5	2	0009-00006741	2017-05-17	342		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:06:26.922276	0	2.0	1.0	0
6744	2017-08-17 11:07:11.520347	0	5	2	0009-00006742	2017-05-17	2846		CONTADO	1782.00	0.00	0.00	891.00	0.00	891.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:07:11.520347	0	2.0	1.0	0
6747	2017-08-17 11:08:22.252795	0	5	2	0009-00006743	2017-05-17	1223		CONTADO	878.00	0.00	0.00	439.00	0.00	439.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:08:22.252795	0	2.0	1.0	0
6752	2017-08-17 11:10:08.350129	0	5	2	0009-00006744	2017-05-17	2573		CONTADO	804.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:10:08.350129	0	2.0	1.0	0
6755	2017-08-17 11:10:52.614842	0	5	2	0009-00006745	2017-05-17	19		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:10:52.614842	0	2.0	1.0	0
6756	2017-08-17 11:11:29.446135	0	5	1	0009-00001904	2017-05-17	352		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1388	0	11:11:29.446135	0	2.0	1.0	0
10255	2017-09-22 14:41:42.960079	0	5	1	0002-00000092	2017-05-17	4048		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1388	0	14:41:42.960079	0	2.0	1.0	0
10778	2017-09-25 17:31:37.32548	0	5	2	0005-00000254	2017-05-17	4347		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1388	0	17:31:37.32548	0	2.0	1.0	0
10779	2017-09-25 17:32:18.631861	0	5	2	0005-00000255	2017-05-17	4348		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1388	0	17:32:18.631861	0	2.0	1.0	0
1683	2017-07-15 12:21:01.828543	0	7	2	0012-00009274	2017-05-17	728		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1389	0	12:21:01.828543	0	2.0	1.0	0
844	2017-07-11 08:37:07.966467	0	9	2	0024-00001825	2017-05-17	467		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1390	0	08:37:07.966467	0	2.0	1.0	0
845	2017-07-11 08:40:14.59835	0	9	2	0024-00001826	2017-05-17	475		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1390	0	08:40:14.59835	0	2.0	1.0	0
847	2017-07-11 09:13:36.673928	0	9	2	0024-00001827	2017-05-17	474		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1390	0	09:13:36.673928	0	2.0	1.0	0
848	2017-07-11 09:15:14.868643	0	9	2	0024-00001828	2017-05-17	473		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1390	0	09:15:14.868643	0	2.0	1.0	0
849	2017-07-11 09:18:12.237408	0	9	2	0024-00001829	2017-05-17	471		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1390	0	09:18:12.237408	0	2.0	1.0	0
14913	2017-10-26 08:40:57.974622	0	8	2	0012-00000760	2017-05-17	3275		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:40:57.974622	0	2.0	1.0	0
14914	2017-10-26 08:41:54.412737	0	8	2	0012-00000761	2017-05-17	5647		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:41:54.412737	0	2.0	1.0	0
14915	2017-10-26 08:43:38.700388	0	8	2	0012-00000762	2017-05-17	2787		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:43:38.700388	0	2.0	1.0	0
14916	2017-10-26 08:52:57.448133	0	8	2	0012-00000763	2017-05-17	8	PEDRO FARROÑAN AZALDE	CONTADO	32.10	0.00	4.90	32.10	27.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:52:57.448133	0	2.0	1.0	0
14917	2017-10-26 08:53:39.441076	0	8	2	0012-00000764	2017-05-17	5639		CONTADO	358.70	0.00	54.72	358.70	303.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:53:39.441076	0	2.0	1.0	0
14918	2017-10-26 08:54:46.999835	0	8	2	0012-00000765	2017-05-17	3223		CONTADO	218.70	0.00	33.36	218.70	185.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:54:46.999835	0	2.0	1.0	0
14919	2017-10-26 08:55:24.396268	0	8	2	0012-00000766	2017-05-17	3230		CONTADO	1422.00	0.00	216.92	1422.00	1205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:55:24.396268	0	2.0	1.0	0
14920	2017-10-26 08:55:56.571341	0	8	2	0012-00000767	2017-05-17	3275		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:55:56.571341	0	2.0	1.0	0
14921	2017-10-26 08:56:38.106447	0	8	2	0012-00000768	2017-05-17	5649		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:56:38.106447	0	2.0	1.0	0
14922	2017-10-26 08:57:59.315828	0	8	2	0012-00000769	2017-05-17	5622		CONTADO	187.10	0.00	28.54	187.10	158.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:57:59.315828	0	2.0	1.0	0
14923	2017-10-26 08:58:37.500829	0	8	2	0012-00000770	2017-05-17	3230		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:58:37.500829	0	2.0	1.0	0
14924	2017-10-26 08:59:30.930731	0	8	2	0012-00000771	2017-05-17	3275		CONTADO	179.80	0.00	27.43	179.80	152.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	08:59:30.930731	0	2.0	1.0	0
14925	2017-10-26 09:00:12.367567	0	8	2	0012-00000772	2017-05-17	5622		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:00:12.367567	0	2.0	1.0	0
14926	2017-10-26 09:00:46.908893	0	8	2	0012-00000773	2017-05-17	5635		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:00:46.908893	0	2.0	1.0	0
14927	2017-10-26 09:04:00.448526	0	8	2	0012-00000774	2017-05-17	3252		CONTADO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:04:00.448526	0	2.0	1.0	0
14928	2017-10-26 09:08:18.824816	0	8	2	0012-00000775	2017-05-17	5650		CONTADO	147.40	0.00	22.48	147.40	124.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:08:18.824816	0	2.0	1.0	0
14929	2017-10-26 09:09:10.697407	0	8	2	0012-00000776	2017-05-17	3252		CONTADO	57.10	0.00	8.71	57.10	48.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:09:10.697407	0	2.0	1.0	0
14930	2017-10-26 09:10:37.090986	0	8	2	0012-00000777	2017-05-17	3310		CONTADO	1061.50	0.00	161.92	1061.50	899.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:10:37.090986	0	2.0	1.0	0
14931	2017-10-26 09:11:32.626367	0	8	2	0012-00000778	2017-05-17	3161		CONTADO	1347.40	0.00	205.54	1347.40	1141.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:11:32.626367	0	2.0	1.0	0
14932	2017-10-26 09:12:15.154036	0	8	2	0012-00000779	2017-05-17	5651		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:12:15.154036	0	2.0	1.0	0
14933	2017-10-26 09:12:47.961207	0	8	2	0012-00000780	2017-05-17	3161		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:12:47.961207	0	2.0	1.0	0
14934	2017-10-26 09:13:38.403563	0	8	2	0012-00000781	2017-05-17	3013		CONTADO	634.70	0.00	96.82	634.70	537.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:13:38.403563	0	2.0	1.0	0
14935	2017-10-26 09:14:35.238677	0	8	2	0012-00000782	2017-05-17	5633		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:14:35.238677	0	2.0	1.0	0
14937	2017-10-26 09:16:25.943002	0	8	2	0012-00000783	2017-05-17	3289		CONTADO	696.00	0.00	106.17	696.00	589.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1391	0	09:16:25.943002	0	2.0	1.0	0
7730	2017-08-19 10:26:04.353342	0	8	2	0016-00009962	2017-05-17	3227		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1391	0	10:26:04.353342	0	2.0	1.0	0
7731	2017-08-19 10:26:42.72956	0	8	2	0016-00009963	2017-05-17	3234		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1391	0	10:26:42.72956	0	2.0	1.0	0
20701	2017-11-24 09:15:11.862264	0	24	2	0010-00000607	2017-05-17	6863		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1392	0	09:15:11.862264	0	2.0	1.0	0
20702	2017-11-24 09:16:15.291799	0	24	2	0010-00000608	2017-05-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1392	0	09:16:15.291799	0	2.0	1.0	0
20705	2017-11-24 09:21:50.773852	0	24	2	0010-00000609	2017-05-17	6864		CONTADO	178.60	0.00	27.24	178.60	151.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1392	0	09:21:50.773852	0	2.0	1.0	0
20706	2017-11-24 09:22:45.472757	0	24	2	0010-00000610	2017-05-17	6786		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1392	0	09:22:45.472757	0	2.0	1.0	0
20707	2017-11-24 09:23:49.380092	0	24	2	0010-00000611	2017-05-17	6754		CONTADO	42.40	0.00	6.47	42.40	35.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1392	0	09:23:49.380092	0	2.0	1.0	0
20708	2017-11-24 09:24:43.054517	0	24	2	0010-00000612	2017-05-17	6865		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1392	0	09:24:43.054517	0	2.0	1.0	0
130	2017-06-23 10:25:13.581904	0	11	1	0010-00001089	2017-05-17	85		CONTADO	2585.00	0.00	0.00	1292.50	0.00	1292.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1393	0	10:25:13.581904	0	2.0	1.0	0
131	2017-06-23 10:33:02.945119	0	11	1	0010-00001090	2017-05-17	95		CONTADO	1992.00	0.00	0.00	996.00	0.00	996.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1393	0	10:33:02.945119	0	2.0	1.0	0
7732	2017-08-19 10:26:59.120525	0	8	2	0016-00009964	2017-05-17	8		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	34.00	1391	0	10:26:59.120525	0	2.0	1.0	0
13512	2017-10-21 10:00:41.023719	0	15	2	0006-00000148	2017-05-17	5327		CONTADO	1748.00	0.00	266.64	1748.00	1481.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1394	0	10:00:41.023719	0	2.0	1.0	0
13514	2017-10-21 10:01:38.10175	0	15	2	0006-00000149	2017-05-17	5324		CONTADO	1026.50	0.00	156.58	1026.50	869.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1394	0	10:01:38.10175	0	2.0	1.0	0
13517	2017-10-21 10:04:08.89944	0	15	1	0006-00000062	2017-05-17	5370		CONTADO	1633.00	0.00	249.10	1633.00	1383.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1394	0	10:04:08.89944	0	2.0	1.0	0
172	2017-06-23 13:01:07.000445	0	15	2	0021-00003742	2017-05-17	104		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1394	0	13:01:07.000445	0	2.0	1.0	0
413	2017-06-28 08:44:29.340458	0	14	2	0002-00016918	2017-05-17	214		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1395	0	08:44:29.340458	0	2.0	1.0	0
417	2017-06-28 08:49:24.516295	0	14	2	0002-00016919	2017-05-17	135		CONTADO	299.50	0.00	11.21	299.50	62.29	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1395	0	08:49:24.516295	0	2.0	1.0	0
5660	2017-08-05 11:46:40.966212	0	10	2	0022-00001556	2017-05-17	2463		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1396	0	11:46:40.966212	0	2.0	1.0	0
5659	2017-08-05 11:41:58.12169	0	10	2	0022-00001555	2017-05-17	2496		CONTADO	398.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1396	0	11:41:58.12169	0	2.0	1.0	0
327	2017-06-26 15:08:24.952891	0	13	2	0015-00003831	2017-05-17	179		CONTADO	2345.00	0.00	0.00	1172.50	0.00	1172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1397	0	15:08:24.952891	0	2.0	1.0	0
328	2017-06-26 15:15:46.663419	0	13	2	0015-00003832	2017-05-17	180		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1397	0	15:15:46.663419	0	2.0	1.0	0
364	2017-06-27 10:44:45.90724	0	13	1	0015-00000514	2017-05-17	201		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1397	0	10:44:45.90724	0	2.0	1.0	0
5658	2017-08-05 11:35:22.016202	0	10	2	0022-00001554	2017-05-17	2496		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.50	1396	0	11:35:22.016202	0	2.0	1.0	0
2	2017-05-19 15:18:58.750536	0	5	2	0009-00006746	2017-05-18	13		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:18:58.750536	0	2.0	1.0	0
3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-18	14		CONTADO	9040.00	0.00	1208.14	9040.00	6711.86	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:29:00.597459	0	2.0	1.0	0
5	2017-05-19 15:39:39.953546	0	5	2	0009-00006749	2017-05-18	16		CONTADO	315.00	0.00	39.05	315.00	216.95	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:39:39.953546	0	2.0	1.0	0
15337	2017-10-27 08:05:24.920743	0	5	2	0001-00000256	2017-05-18	617		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1398	0	08:05:24.920743	0	2.0	1.0	0
15338	2017-10-27 08:07:10.107393	0	5	2	0001-00000257	2017-05-18	5709		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1398	0	08:07:10.107393	0	2.0	1.0	0
6	2017-05-19 15:41:06.236486	0	5	2	0009-00006750	2017-05-18	17		CONTADO	288.14	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:41:06.236486	0	2.0	1.0	0
7	2017-05-19 15:42:39.202004	0	5	2	0009-00006751	2017-05-18	15		CONTADO	345.76	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:42:39.202004	0	2.0	1.0	0
8	2017-05-19 15:45:11.935504	0	5	2	0009-00006752	2017-05-18	18		CONTADO	366.10	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:45:11.935504	0	2.0	1.0	0
9	2017-05-19 15:46:05.457301	0	5	2	0009-00006753	2017-05-18	19		CONTADO	245.76	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:46:05.457301	0	2.0	1.0	0
10	2017-05-19 15:50:28.30498	0	5	1	0009-00001905	2017-05-18	20		CONTADO	640.68	0.00	115.32	756.00	640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1398	0	15:50:28.30498	0	2.0	1.0	0
10780	2017-09-25 17:33:05.283833	0	5	2	0005-00000256	2017-05-18	4349		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1398	0	17:33:05.283833	0	2.0	1.0	0
10781	2017-09-25 17:33:51.164821	0	5	2	0005-00000257	2017-05-18	4350		CONTADO	3375.00	0.00	514.83	3375.00	2860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1398	0	17:33:51.164821	0	2.0	1.0	0
10782	2017-09-25 17:34:41.890083	0	5	2	0005-00000258	2017-05-18	4351		CONTADO	4830.00	0.00	736.78	4830.00	4093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1398	0	17:34:41.890083	0	2.0	1.0	0
10783	2017-09-25 17:35:35.899321	0	5	2	0005-00000259	2017-05-18	4352		CONTADO	5382.00	0.00	820.98	5382.00	4561.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1398	0	17:35:35.899321	0	2.0	1.0	0
10784	2017-09-25 17:36:22.871181	0	5	2	0005-00000260	2017-05-18	4353		CONTADO	4968.00	0.00	757.83	4968.00	4210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1398	0	17:36:22.871181	0	2.0	1.0	0
132	2017-06-23 10:35:40.310388	0	11	1	0010-00001091	2017-05-18	85		CONTADO	2736.00	0.00	0.00	1368.00	0.00	1368.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1399	0	10:35:40.310388	0	2.0	1.0	0
4	2017-05-19 15:33:40.044779	0	5	2	0009-00006748	2017-05-18	15		CONTADO	945.76	0.00	170.24	1116.00	945.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1116.00	1398	0	15:33:40.044779	0	2.0	1.0	0
14953	2017-10-26 09:26:34.391912	0	8	1	0012-00000062	2017-05-18	3241		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.70	1400	0	09:26:34.391912	0	2.0	1.0	0
14938	2017-10-26 09:17:09.838452	0	8	2	0012-00000784	2017-05-18	3275		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:17:09.838452	0	2.0	1.0	0
14939	2017-10-26 09:17:44.801903	0	8	2	0012-00000785	2017-05-18	2897		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:17:44.801903	0	2.0	1.0	0
14940	2017-10-26 09:18:14.511794	0	8	2	0012-00000786	2017-05-18	3223		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:18:14.511794	0	2.0	1.0	0
14941	2017-10-26 09:18:43.524574	0	8	2	0012-00000787	2017-05-18	3230		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:18:43.524574	0	2.0	1.0	0
14942	2017-10-26 09:19:18.58854	0	8	2	0012-00000788	2017-05-18	3275		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:19:18.58854	0	2.0	1.0	0
14943	2017-10-26 09:19:56.165689	0	8	2	0012-00000789	2017-05-18	3275		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:19:56.165689	0	2.0	1.0	0
14944	2017-10-26 09:20:27.038685	0	8	2	0012-00000790	2017-05-18	3252		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:20:27.038685	0	2.0	1.0	0
14945	2017-10-26 09:20:56.664136	0	8	2	0012-00000791	2017-05-18	3223		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:20:56.664136	0	2.0	1.0	0
14946	2017-10-26 09:21:32.891039	0	8	2	0012-00000792	2017-05-18	3013		CONTADO	417.60	0.00	63.70	417.60	353.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:21:32.891039	0	2.0	1.0	0
14947	2017-10-26 09:22:19.11258	0	8	2	0012-00000793	2017-05-18	2787		CONTADO	150.30	0.00	22.93	150.30	127.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:22:19.11258	0	2.0	1.0	0
14949	2017-10-26 09:23:11.957164	0	8	2	0012-00000794	2017-05-18	3161		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:23:11.957164	0	2.0	1.0	0
14950	2017-10-26 09:24:03.819543	0	8	2	0012-00000795	2017-05-18	5643		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:24:03.819543	0	2.0	1.0	0
14951	2017-10-26 09:24:51.139174	0	8	2	0012-00000796	2017-05-18	5643		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:24:51.139174	0	2.0	1.0	0
14952	2017-10-26 09:25:34.021897	0	8	2	0012-00000797	2017-05-18	3161		CONTADO	1081.00	0.00	164.90	1081.00	916.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:25:34.021897	0	2.0	1.0	0
14954	2017-10-26 09:27:47.031388	0	8	1	0012-00000063	2017-05-18	5493		CONTADO	1777.50	0.00	271.14	1777.50	1506.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1400	0	09:27:47.031388	0	2.0	1.0	0
7735	2017-08-19 10:28:37.037679	0	8	2	0016-00009966	2017-05-18	3235		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1400	0	10:28:37.037679	0	2.0	1.0	0
7737	2017-08-19 10:29:39.792425	0	8	2	0016-00009967	2017-05-18	3237		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1400	0	10:29:39.792425	0	2.0	1.0	0
7738	2017-08-19 10:30:08.801772	0	8	2	0016-00009968	2017-05-18	3217		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1400	0	10:30:08.801772	0	2.0	1.0	0
7739	2017-08-19 10:30:41.241682	0	8	2	0016-00009969	2017-05-18	3239		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1400	0	10:30:41.241682	0	2.0	1.0	0
7740	2017-08-19 10:32:00.927785	0	8	2	0016-00009970	2017-05-18	3240		CONTADO	1900.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1400	0	10:32:00.927785	0	2.0	1.0	0
7733	2017-08-19 10:27:30.577148	0	8	2	0016-00009965	2017-05-18	8		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	34.00	1400	0	10:27:30.577148	0	2.0	1.0	0
7741	2017-08-19 10:32:48.291631	0	8	1	0016-00000518	2017-05-18	3241		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1400	0	10:32:48.291631	0	2.0	1.0	0
852	2017-07-11 10:20:43.727937	0	9	2	0024-00001830	2017-05-18	478		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1401	0	10:20:43.727937	0	2.0	1.0	0
853	2017-07-11 10:24:08.435206	0	9	2	0024-00001831	2017-05-18	503		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1401	0	10:24:08.435206	0	2.0	1.0	0
72	2017-05-26 15:15:39.02143	0	6	2	0008-00002358	2017-05-18	56		CONTADO	98.31	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1402	0	15:15:39.02143	0	2.0	1.0	0
329	2017-06-26 15:21:48.11019	0	13	2	0015-00003833	2017-05-18	181		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1403	0	15:21:48.11019	0	2.0	1.0	0
330	2017-06-26 15:24:58.939026	0	13	2	0015-00003834	2017-05-18	173		CONTADO	2010.00	0.00	0.00	1005.00	0.00	1005.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1403	0	15:24:58.939026	0	2.0	1.0	0
331	2017-06-26 15:29:11.10329	0	13	2	0015-00003835	2017-05-18	182		CONTADO	33.50	0.00	0.00	33.50	0.00	33.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1403	0	15:29:11.10329	0	2.0	1.0	0
13522	2017-10-21 10:05:57.105812	0	15	2	0006-00000150	2017-05-18	5327		CONTADO	890.50	0.00	135.84	890.50	754.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1404	0	10:05:57.105812	0	2.0	1.0	0
13525	2017-10-21 10:08:10.589856	0	15	1	0006-00000063	2017-05-18	5370		CONTADO	5440.00	0.00	829.83	5440.00	4610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1404	0	10:08:10.589856	0	2.0	1.0	0
173	2017-06-23 13:02:27.473072	0	15	2	0021-00003743	2017-05-18	90		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1404	0	13:02:27.473072	0	2.0	1.0	0
5677	2017-08-07 12:38:55.785561	0	10	2	0022-00001557	2017-05-18	2481		CONTADO	283.00	0.00	0.00	141.50	0.00	141.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1405	0	12:38:55.785561	0	2.0	1.0	0
5678	2017-08-07 12:45:23.349387	0	10	2	0022-00001558	2017-05-18	2499		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1405	0	12:45:23.349387	0	2.0	1.0	0
421	2017-06-28 08:55:58.056928	0	14	2	0002-00016920	2017-05-18	215		CONTADO	2508.00	0.00	0.00	1254.00	0.00	1254.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1406	0	08:55:58.056928	0	2.0	1.0	0
422	2017-06-28 08:57:05.933483	0	14	2	0002-00016921	2017-05-18	165		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1406	0	08:57:05.933483	0	2.0	1.0	0
423	2017-06-28 08:59:00.822098	0	14	2	0002-00016922	2017-05-18	217		CONTADO	134.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1406	0	08:59:00.822098	0	2.0	1.0	0
9339	2017-09-19 15:52:25.501379	0	18	1	0004-00000040	2017-05-18	3686		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1407	0	15:52:25.501379	0	2.0	1.0	0
9340	2017-09-19 15:53:10.921494	0	18	1	0004-00000041	2017-05-18	3686		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1407	0	15:53:10.921494	0	2.0	1.0	0
1684	2017-07-15 12:21:56.227849	0	7	2	0012-00009275	2017-05-18	940		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1408	0	12:21:56.227849	0	2.0	1.0	0
1685	2017-07-15 12:22:54.960719	0	7	2	0012-00009276	2017-05-18	941		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1408	0	12:22:54.960719	0	2.0	1.0	0
20709	2017-11-24 09:25:35.983932	0	24	2	0010-00000613	2017-05-18	6857		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1409	0	09:25:35.983932	0	2.0	1.0	0
20710	2017-11-24 09:26:36.837561	0	24	2	0010-00000614	2017-05-18	6866		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1409	0	09:26:36.837561	0	2.0	1.0	0
20711	2017-11-24 09:27:14.539378	0	24	2	0010-00000615	2017-05-18	6867		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1409	0	09:27:14.539378	0	2.0	1.0	0
20712	2017-11-24 09:28:13.716727	0	24	2	0010-00000616	2017-05-18	6868		CONTADO	151.20	0.00	23.06	151.20	128.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1409	0	09:28:13.716727	0	2.0	1.0	0
20713	2017-11-24 09:29:46.607688	0	24	2	0010-00000617	2017-05-18	6869		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1409	0	09:29:46.607688	0	2.0	1.0	0
9428	2017-09-19 17:56:21.683027	0	18	2	0004-00000087	2017-05-19	3706		CONTADO	6500.00	0.00	991.53	6500.00	5508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1410	0	17:56:21.683027	0	2.0	1.0	0
9429	2017-09-19 17:56:58.294364	0	18	2	0004-00000088	2017-05-19	3697		CONTADO	5200.00	0.00	793.22	5200.00	4406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1410	0	17:56:58.294364	0	2.0	1.0	0
20714	2017-11-24 09:31:02.608343	0	24	2	0010-00000618	2017-05-19	6857		CONTADO	69.40	0.00	10.59	69.40	58.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1411	0	09:31:02.608343	0	2.0	1.0	0
20715	2017-11-24 09:32:00.412085	0	24	2	0010-00000619	2017-05-19	6718		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1411	0	09:32:00.412085	0	2.0	1.0	0
20716	2017-11-24 09:37:47.241836	0	24	2	0010-00000620	2017-05-19	6870		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1411	0	09:37:47.241836	0	2.0	1.0	0
424	2017-06-28 09:01:13.298761	0	14	2	0002-00016923	2017-05-19	131		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1412	0	09:01:13.298761	0	2.0	1.0	0
425	2017-06-28 09:02:59.389844	0	14	2	0002-00016924	2017-05-19	218		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1412	0	09:02:59.389844	0	2.0	1.0	0
426	2017-06-28 09:04:07.793487	0	14	2	0002-00016925	2017-05-19	219		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1412	0	09:04:07.793487	0	2.0	1.0	0
13528	2017-10-21 10:11:26.628246	0	15	2	0006-00000151	2017-05-19	5324		CONTADO	1500.10	0.00	228.83	1500.10	1271.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1413	0	10:11:26.628246	0	2.0	1.0	0
13532	2017-10-21 10:14:32.469083	0	15	2	0006-00000152	2017-05-19	5327		CONTADO	518.60	0.00	79.11	518.60	439.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1413	0	10:14:32.469083	0	2.0	1.0	0
13535	2017-10-21 10:15:49.116951	0	15	1	0006-00000064	2017-05-19	5370		CONTADO	915.60	0.00	139.67	915.60	775.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1413	0	10:15:49.116951	0	2.0	1.0	0
174	2017-06-23 13:05:36.722552	0	15	2	0021-00003744	2017-05-19	109		CONTADO	885.00	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1413	0	13:05:36.722552	0	2.0	1.0	0
175	2017-06-23 13:09:46.373828	0	15	2	0021-00003745	2017-05-19	102		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1413	0	13:09:46.373828	0	2.0	1.0	0
11	2017-05-25 12:37:13.140015	0	5	2	0009-00006754	2017-05-19	38		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:37:13.140015	0	2.0	1.0	0
12	2017-05-25 12:43:42.945931	0	5	2	0009-00006755	2017-05-19	341		CONTADO	447.00	0.00	68.19	447.00	378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:43:42.945931	0	2.0	1.0	0
13	2017-05-25 12:47:44.567956	0	5	2	0009-00006756	2017-05-19	342		CONTADO	1152.00	0.00	175.73	1152.00	976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:47:44.567956	0	2.0	1.0	0
14	2017-05-25 12:50:44.660449	0	5	2	0009-00006757	2017-05-19	19		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:50:44.660449	0	2.0	1.0	0
15	2017-05-25 12:52:41.37222	0	5	2	0009-00006758	2017-05-19	13		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:52:41.37222	0	2.0	1.0	0
16	2017-05-25 12:53:39.606517	0	5	2	0009-00006759	2017-05-19	13		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:53:39.606517	0	2.0	1.0	0
17	2017-05-25 12:56:20.670527	0	5	2	0009-00006760	2017-05-19	33		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:56:20.670527	0	2.0	1.0	0
18	2017-05-25 12:58:54.610433	0	5	2	0009-00006761	2017-05-19	53		CONTADO	413.00	0.00	63.00	413.00	350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	12:58:54.610433	0	2.0	1.0	0
19	2017-05-25 13:01:29.630563	0	5	2	0009-00006762	2017-05-19	343		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	13:01:29.630563	0	2.0	1.0	0
20	2017-05-25 13:03:32.20468	0	5	2	0009-00006763	2017-05-19	344		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1414	0	13:03:32.20468	0	2.0	1.0	0
10785	2017-09-25 17:38:07.284833	0	5	2	0005-00000261	2017-05-19	4354		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1414	0	17:38:07.284833	0	2.0	1.0	0
10786	2017-09-25 17:39:03.634	0	5	2	0005-00000262	2017-05-19	4355		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1414	0	17:39:03.634	0	2.0	1.0	0
10787	2017-09-25 17:39:49.471327	0	5	2	0005-00000263	2017-05-19	4356		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1414	0	17:39:49.471327	0	2.0	1.0	0
105	2017-06-22 15:24:01.407759	0	11	2	0010-00003425	2017-05-19	80		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1415	0	15:24:01.407759	0	2.0	1.0	0
133	2017-06-23 10:37:29.983328	0	11	1	0010-00001092	2017-05-19	85		CONTADO	1966.00	0.00	0.00	983.00	0.00	983.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1415	0	10:37:29.983328	0	2.0	1.0	0
854	2017-07-11 10:32:22.652298	0	9	2	0024-00001832	2017-05-19	480		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1416	0	10:32:22.652298	0	2.0	1.0	0
855	2017-07-11 10:42:15.429119	0	9	2	0024-00001833	2017-05-19	504		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1416	0	10:42:15.429119	0	2.0	1.0	0
856	2017-07-11 10:43:53.592515	0	9	2	0024-00001835	2017-05-19	404		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1416	0	10:43:53.592515	0	2.0	1.0	0
857	2017-07-11 10:46:49.499492	0	9	2	0024-00001836	2017-05-19	482		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1416	0	10:46:49.499492	0	2.0	1.0	0
5808	2017-08-11 09:24:08.900477	0	10	2	0022-00001559	2017-05-19	2538		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1417	0	09:24:08.900477	0	2.0	1.0	0
75	2017-05-26 15:56:12.301402	0	6	2	0008-00002359	2017-05-19	58		CONTADO	49.15	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1418	0	15:56:12.301402	0	2.0	1.0	0
76	2017-05-26 16:01:16.787168	0	6	1	0008-00000567	2017-05-19	57		CONTADO	100.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1418	0	16:01:16.787168	0	2.0	1.0	0
1686	2017-07-15 12:23:58.639437	0	7	2	0012-00009277	2017-05-19	711		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1419	0	12:23:58.639437	0	2.0	1.0	0
1687	2017-07-15 12:24:19.647086	0	7	2	0012-00009278	2017-05-19	758		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1419	0	12:24:19.647086	0	2.0	1.0	0
861	2017-07-11 11:36:47.704643	0	9	2	0024-00001834	2017-05-19	8		CONTADO	1.00	0.00	0.00	1.00	0.00	1.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1.00	1416	0	11:36:47.704643	0	2.0	1.0	0
14959	2017-10-26 09:32:38.21055	0	8	2	0012-00000800	2017-05-19	3230		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:32:38.21055	0	2.0	1.0	0
14955	2017-10-26 09:28:30.906974	0	8	2	0012-00000798	2017-05-19	5622		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:28:30.906974	0	2.0	1.0	0
14957	2017-10-26 09:31:59.788599	0	8	2	0012-00000799	2017-05-19	2787		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:31:59.788599	0	2.0	1.0	0
14960	2017-10-26 09:33:16.1502	0	8	2	0012-00000801	2017-05-19	3230		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:33:16.1502	0	2.0	1.0	0
14961	2017-10-26 09:34:03.854163	0	8	2	0012-00000802	2017-05-19	5654		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:34:03.854163	0	2.0	1.0	0
14962	2017-10-26 09:34:35.870475	0	8	2	0012-00000803	2017-05-19	5622		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:34:35.870475	0	2.0	1.0	0
14963	2017-10-26 09:35:02.722843	0	8	2	0012-00000804	2017-05-19	2897		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:35:02.722843	0	2.0	1.0	0
14964	2017-10-26 09:35:37.046131	0	8	2	0012-00000805	2017-05-19	3252		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:35:37.046131	0	2.0	1.0	0
14965	2017-10-26 09:36:17.13137	0	8	2	0012-00000806	2017-05-19	3223		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:36:17.13137	0	2.0	1.0	0
14966	2017-10-26 09:36:54.946864	0	8	2	0012-00000807	2017-05-19	3179		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:36:54.946864	0	2.0	1.0	0
14967	2017-10-26 09:56:01.515673	0	8	2	0012-00000808	2017-05-19	3013		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:56:01.515673	0	2.0	1.0	0
14968	2017-10-26 09:56:34.835891	0	8	2	0012-00000809	2017-05-19	8	PEDRO SANDOVAL CAJUSOL	CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:56:34.835891	0	2.0	1.0	0
14969	2017-10-26 09:57:04.958966	0	8	2	0012-00000810	2017-05-19	3013		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:57:04.958966	0	2.0	1.0	0
14970	2017-10-26 09:57:38.673493	0	8	2	0012-00000811	2017-05-19	5627		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:57:38.673493	0	2.0	1.0	0
14971	2017-10-26 09:58:28.620556	0	8	2	0012-00000812	2017-05-19	8	CESAR SANTAMARI A FLORES	CONTADO	89.60	0.00	13.67	89.60	75.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:58:28.620556	0	2.0	1.0	0
14972	2017-10-26 09:59:04.998305	0	8	2	0012-00000813	2017-05-19	3289		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:59:04.998305	0	2.0	1.0	0
14973	2017-10-26 09:59:30.583863	0	8	2	0012-00000814	2017-05-19	5628		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	09:59:30.583863	0	2.0	1.0	0
14974	2017-10-26 10:00:16.304738	0	8	2	0012-00000815	2017-05-19	5651		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:00:16.304738	0	2.0	1.0	0
14976	2017-10-26 10:07:12.176021	0	8	2	0012-00000816	2017-05-19	3161		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:07:12.176021	0	2.0	1.0	0
14977	2017-10-26 10:08:18.139961	0	8	2	0012-00000817	2017-05-19	3230		CONTADO	1021.60	0.00	155.84	1021.60	865.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:08:18.139961	0	2.0	1.0	0
14980	2017-10-26 10:16:47.433246	0	8	2	0012-00000818	2017-05-19	3252		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:16:47.433246	0	2.0	1.0	0
14981	2017-10-26 10:17:29.399291	0	8	2	0012-00000819	2017-05-19	5655		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:17:29.399291	0	2.0	1.0	0
14983	2017-10-26 10:18:10.101505	0	8	2	0012-00000820	2017-05-19	3230		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:18:10.101505	0	2.0	1.0	0
14984	2017-10-26 10:18:46.68545	0	8	2	0012-00000821	2017-05-19	3032		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1420	0	10:18:46.68545	0	2.0	1.0	0
7743	2017-08-19 10:33:36.107373	0	8	2	0016-00009971	2017-05-19	3242		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1420	0	10:33:36.107373	0	2.0	1.0	0
7745	2017-08-19 10:34:31.425183	0	8	2	0016-00009972	2017-05-19	3050		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1420	0	10:34:31.425183	0	2.0	1.0	0
7747	2017-08-19 10:35:17.172236	0	8	2	0016-00009973	2017-05-19	3243		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1420	0	10:35:17.172236	0	2.0	1.0	0
1688	2017-07-15 12:24:47.621292	0	7	2	0012-00009279	2017-05-20	941		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1421	0	12:24:47.621292	0	2.0	1.0	0
5809	2017-08-11 09:31:53.851526	0	10	2	0022-00001560	2017-05-20	781		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1422	0	09:31:53.851526	0	2.0	1.0	0
5810	2017-08-11 09:36:50.302696	0	10	2	0022-00001561	2017-05-20	2539		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1422	0	09:36:50.302696	0	2.0	1.0	0
5811	2017-08-11 09:40:50.996502	0	10	2	0022-00001562	2017-05-20	2540		CONTADO	1990.00	0.00	0.00	995.00	0.00	995.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1422	0	09:40:50.996502	0	2.0	1.0	0
365	2017-06-27 10:55:54.444589	0	13	1	0015-00000515	2017-05-20	202		CONTADO	1390.00	0.00	0.00	695.00	0.00	695.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1423	0	10:55:54.444589	0	2.0	1.0	0
9430	2017-09-19 17:57:43.760222	0	18	2	0004-00000089	2017-05-20	3700		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1424	0	17:57:43.760222	0	2.0	1.0	0
134	2017-06-23 10:57:41.895526	0	11	2	0010-00003426	2017-05-20	82		CONTADO	1264.00	0.00	0.00	632.00	0.00	632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1425	0	10:57:41.895526	0	2.0	1.0	0
20719	2017-11-24 09:39:50.240087	0	24	2	0010-00000621	2017-05-20	6872		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1426	0	09:39:50.240087	0	2.0	1.0	0
13539	2017-10-21 10:18:04.766641	0	15	2	0006-00000153	2017-05-20	5324		CONTADO	661.00	0.00	100.83	661.00	560.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1427	0	10:18:04.766641	0	2.0	1.0	0
13544	2017-10-21 10:20:44.60653	0	15	2	0006-00000154	2017-05-20	93		CONTADO	1619.36	0.00	247.02	1619.36	1372.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1427	0	10:20:44.60653	0	2.0	1.0	0
179	2017-06-23 15:37:11.184307	0	15	2	0021-00003746	2017-05-20	90		CONTADO	1985.00	0.00	0.00	992.50	0.00	992.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1427	0	15:37:11.184307	0	2.0	1.0	0
858	2017-07-11 10:50:09.389096	0	9	2	0024-00001837	2017-05-20	483		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1428	0	10:50:09.389096	0	2.0	1.0	0
859	2017-07-11 10:54:04.629202	0	9	2	0024-00001838	2017-05-20	484		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1428	0	10:54:04.629202	0	2.0	1.0	0
862	2017-07-11 11:54:01.911195	0	9	2	0024-00001839	2017-05-20	505		CONTADO	595.00	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1428	0	11:54:01.911195	0	2.0	1.0	0
15339	2017-10-27 08:07:51.378542	0	5	2	0001-00000258	2017-05-20	2203		CONTADO	488.00	0.00	74.44	488.00	413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1429	0	08:07:51.378542	0	2.0	1.0	0
15340	2017-10-27 08:09:26.35134	0	5	2	0001-00000259	2017-05-20	2606		CONTADO	428.40	0.00	65.35	428.40	363.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1429	0	08:09:26.35134	0	2.0	1.0	0
15341	2017-10-27 08:10:20.788942	0	5	1	0001-00000472	2017-05-20	5666		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1429	0	08:10:20.788942	0	2.0	1.0	0
21	2017-05-26 08:57:30.990043	0	5	2	0009-00006764	2017-05-20	30		CONTADO	858.00	0.00	130.88	858.00	727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	08:57:30.990043	0	2.0	1.0	0
22	2017-05-26 09:00:56.214329	0	5	2	0009-00006765	2017-05-20	31		CONTADO	173.73	0.00	31.27	205.00	173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:00:56.214329	0	2.0	1.0	0
23	2017-05-26 09:02:19.695734	0	5	2	0009-00006766	2017-05-20	32		CONTADO	228.81	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:02:19.695734	0	2.0	1.0	0
24	2017-05-26 09:03:22.735576	0	5	2	0009-00006767	2017-05-20	19		CONTADO	45.76	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:03:22.735576	0	2.0	1.0	0
25	2017-05-26 09:05:51.097293	0	5	2	0009-00006768	2017-05-20	33		CONTADO	194.92	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:05:51.097293	0	2.0	1.0	0
26	2017-05-26 09:07:36.285745	0	5	2	0009-00006769	2017-05-20	34		CONTADO	372.88	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:07:36.285745	0	2.0	1.0	0
27	2017-05-26 09:08:21.457322	0	5	2	0009-00006770	2017-05-20	13		CONTADO	47.46	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:08:21.457322	0	2.0	1.0	0
28	2017-05-26 09:37:19.867056	0	5	2	0009-00006771	2017-05-20	35		CONTADO	62.29	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:37:19.867056	0	2.0	1.0	0
29	2017-05-26 09:39:37.646046	0	5	2	0009-00006772	2017-05-20	36		CONTADO	185.59	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1429	0	09:39:37.646046	0	2.0	1.0	0
10788	2017-09-25 17:40:42.540648	0	5	2	0005-00000264	2017-05-20	4357		CONTADO	828.00	0.00	126.31	828.00	701.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1429	0	17:40:42.540648	0	2.0	1.0	0
10789	2017-09-25 17:41:21.104906	0	5	2	0005-00000265	2017-05-20	1433		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1429	0	17:41:21.104906	0	2.0	1.0	0
10790	2017-09-25 17:42:03.616966	0	5	2	0005-00000266	2017-05-20	4358		CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1429	0	17:42:03.616966	0	2.0	1.0	0
427	2017-06-28 09:17:17.013498	0	14	2	0002-00016926	2017-05-20	220		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1430	0	09:17:17.013498	0	2.0	1.0	0
428	2017-06-28 09:24:55.667545	0	14	2	0002-00016927	2017-05-20	221		CONTADO	2190.00	0.00	0.00	1095.00	0.00	1095.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1430	0	09:24:55.667545	0	2.0	1.0	0
429	2017-06-28 09:28:27.491215	0	14	2	0002-00016928	2017-05-20	222		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1430	0	09:28:27.491215	0	2.0	1.0	0
430	2017-06-28 10:38:22.983366	0	14	2	0002-00016929	2017-05-20	223		CONTADO	1204.00	0.00	15.25	652.00	84.75	552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1430	0	10:38:22.983366	0	2.0	1.0	0
14989	2017-10-26 10:40:30.506242	0	8	2	0012-00000822	2017-05-20	5622		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:40:30.506242	0	2.0	1.0	0
14990	2017-10-26 10:44:09.21304	0	8	2	0012-00000823	2017-05-20	8	OFELIA VERA BALDERA	CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:44:09.21304	0	2.0	1.0	0
14991	2017-10-26 10:45:20.561733	0	8	2	0012-00000824	2017-05-20	5657		CONTADO	96.60	0.00	14.74	96.60	81.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:45:20.561733	0	2.0	1.0	0
14992	2017-10-26 10:46:08.92804	0	8	2	0012-00000825	2017-05-20	5622		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:46:08.92804	0	2.0	1.0	0
14994	2017-10-26 10:50:25.510629	0	8	2	0012-00000826	2017-05-20	8	LUIS CHAPOÑAN CAJUSOL	CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:50:25.510629	0	2.0	1.0	0
14995	2017-10-26 10:50:59.506179	0	8	2	0012-00000827	2017-05-20	3275		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:50:59.506179	0	2.0	1.0	0
14996	2017-10-26 10:51:30.503539	0	8	2	0012-00000828	2017-05-20	3230		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:51:30.503539	0	2.0	1.0	0
14997	2017-10-26 10:52:04.599636	0	8	2	0012-00000829	2017-05-20	3275		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:52:04.599636	0	2.0	1.0	0
14998	2017-10-26 10:52:52.957453	0	8	2	0012-00000830	2017-05-20	3032		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:52:52.957453	0	2.0	1.0	0
14999	2017-10-26 10:53:21.135194	0	8	2	0012-00000831	2017-05-20	5355		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:53:21.135194	0	2.0	1.0	0
15000	2017-10-26 10:53:52.450636	0	8	2	0012-00000832	2017-05-20	3179		CONTADO	1076.10	0.00	164.15	1076.10	911.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:53:52.450636	0	2.0	1.0	0
15001	2017-10-26 10:54:29.425768	0	8	2	0012-00000833	2017-05-20	3230		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:54:29.425768	0	2.0	1.0	0
15002	2017-10-26 10:55:08.74656	0	8	2	0012-00000834	2017-05-20	3161		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:55:08.74656	0	2.0	1.0	0
15004	2017-10-26 10:55:49.153484	0	8	2	0012-00000835	2017-05-20	3223		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:55:49.153484	0	2.0	1.0	0
15007	2017-10-26 10:58:50.925536	0	8	2	0012-00000836	2017-05-20	3230		CONTADO	711.00	0.00	108.46	711.00	602.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:58:50.925536	0	2.0	1.0	0
15008	2017-10-26 10:59:31.792622	0	8	2	0012-00000837	2017-05-20	5627		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	10:59:31.792622	0	2.0	1.0	0
15009	2017-10-26 11:00:07.533258	0	8	2	0012-00000838	2017-05-20	3223		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1431	0	11:00:07.533258	0	2.0	1.0	0
7750	2017-08-19 10:43:57.587605	0	8	2	0016-00009974	2017-05-20	2690		CONTADO	187.00	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1431	0	10:43:57.587605	0	2.0	1.0	0
1690	2017-07-15 12:26:30.288122	0	7	2	0012-00009280	2017-05-22	942		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:26:30.288122	0	2.0	1.0	0
1691	2017-07-15 12:27:18.64363	0	7	2	0012-00009281	2017-05-22	943		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:27:18.64363	0	2.0	1.0	0
1692	2017-07-15 12:28:12.795476	0	7	2	0012-00009282	2017-05-22	944		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:28:12.795476	0	2.0	1.0	0
1694	2017-07-15 12:29:00.618373	0	7	2	0012-00009283	2017-05-22	945		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:29:00.618373	0	2.0	1.0	0
1696	2017-07-15 12:30:08.13956	0	7	2	0012-00009284	2017-05-22	946		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:30:08.13956	0	2.0	1.0	0
1699	2017-07-15 12:31:03.332992	0	7	2	0012-00009285	2017-05-22	947		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:31:03.332992	0	2.0	1.0	0
1700	2017-07-15 12:31:28.12645	0	7	2	0012-00009286	2017-05-22	763		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:31:28.12645	0	2.0	1.0	0
1701	2017-07-15 12:33:31.737263	0	7	2	0012-00009287	2017-05-22	948		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1432	0	12:33:31.737263	0	2.0	1.0	0
135	2017-06-23 11:02:36.113232	0	11	2	0010-00003427	2017-05-22	97		CONTADO	206.50	0.00	31.50	206.50	175.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1433	0	11:02:36.113232	0	2.0	1.0	0
136	2017-06-23 11:04:05.648948	0	11	2	0010-00003428	2017-05-22	84		CONTADO	727.00	0.00	0.00	363.50	0.00	363.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1433	0	11:04:05.648948	0	2.0	1.0	0
137	2017-06-23 11:06:46.590728	0	11	1	0010-00001093	2017-05-22	85		CONTADO	3259.00	0.00	0.00	1629.50	0.00	1629.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1433	0	11:06:46.590728	0	2.0	1.0	0
42	2017-05-26 10:06:15.756615	0	5	2	0009-00006775	2017-05-22	19		CONTADO	990.00	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:06:15.756615	0	2.0	1.0	0
15342	2017-10-27 08:11:04.058348	0	5	2	0001-00000260	2017-05-22	2203		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1434	0	08:11:04.058348	0	2.0	1.0	0
15343	2017-10-27 08:11:36.805109	0	5	2	0001-00000261	2017-05-22	2606		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1434	0	08:11:36.805109	0	2.0	1.0	0
40	2017-05-26 10:03:32.807584	0	5	2	0009-00006773	2017-05-22	37		CONTADO	277.00	0.00	42.25	277.00	234.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:03:32.807584	0	2.0	1.0	0
41	2017-05-26 10:04:24.251354	0	5	2	0009-00006774	2017-05-22	38		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:04:24.251354	0	2.0	1.0	0
43	2017-05-26 10:06:57.887895	0	5	2	0009-00006776	2017-05-22	39		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:06:57.887895	0	2.0	1.0	0
44	2017-05-26 10:07:52.063124	0	5	2	0009-00006777	2017-05-22	40		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:07:52.063124	0	2.0	1.0	0
45	2017-05-26 10:08:38.990437	0	5	2	0009-00006778	2017-05-22	33		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:08:38.990437	0	2.0	1.0	0
46	2017-05-26 10:09:25.781076	0	5	2	0009-00006779	2017-05-22	41		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:09:25.781076	0	2.0	1.0	0
47	2017-05-26 10:16:35.557668	0	5	2	0009-00006780	2017-05-22	30		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:16:35.557668	0	2.0	1.0	0
48	2017-05-26 10:19:22.360534	0	5	2	0009-00006781	2017-05-22	42		CONTADO	544.00	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:19:22.360534	0	2.0	1.0	0
49	2017-05-26 10:20:16.797056	0	5	2	0009-00006782	2017-05-22	43		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1434	0	10:20:16.797056	0	2.0	1.0	0
10792	2017-09-25 17:42:49.563025	0	5	2	0005-00000267	2017-05-22	4359		CONTADO	11475.00	0.00	1750.42	11475.00	9724.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1434	0	17:42:49.563025	0	2.0	1.0	0
10793	2017-09-25 17:43:31.024917	0	5	2	0005-00000268	2017-05-22	4360		CONTADO	9384.00	0.00	1431.46	9384.00	7952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1434	0	17:43:31.024917	0	2.0	1.0	0
10794	2017-09-25 17:44:15.121112	0	5	2	0005-00000269	2017-05-22	4361		CONTADO	2898.00	0.00	442.07	2898.00	2455.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1434	0	17:44:15.121112	0	2.0	1.0	0
10795	2017-09-25 17:45:09.603493	0	5	2	0005-00000270	2017-05-22	4362		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1434	0	17:45:09.603493	0	2.0	1.0	0
332	2017-06-26 15:33:04.739645	0	13	2	0015-00003836	2017-05-22	177		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1435	0	15:33:04.739645	0	2.0	1.0	0
189	2017-06-23 16:04:58.409599	0	15	2	0021-00003748	2017-05-22	114		CONTADO	681.00	0.00	0.00	681.00	0.00	681.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1436	0	16:04:58.409599	0	2.0	1.0	0
13546	2017-10-21 10:22:21.406454	0	15	2	0006-00000155	2017-05-22	8		CONTADO	1146.70	0.00	174.92	1146.70	971.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1436	0	10:22:21.406454	0	2.0	1.0	0
13550	2017-10-21 10:24:56.463275	0	15	2	0006-00000156	2017-05-22	5384		CONTADO	567.10	0.00	86.51	567.10	480.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1436	0	10:24:56.463275	0	2.0	1.0	0
13552	2017-10-21 10:27:07.012744	0	15	2	0006-00000157	2017-05-22	5324		CONTADO	443.90	0.00	67.71	443.90	376.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1436	0	10:27:07.012744	0	2.0	1.0	0
180	2017-06-23 15:38:36.69446	0	15	2	0021-00003747	2017-05-22	102		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1436	0	15:38:36.69446	0	2.0	1.0	0
20720	2017-11-24 09:40:48.368139	0	24	2	0010-00000622	2017-05-22	6718		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1437	0	09:40:48.368139	0	2.0	1.0	0
20721	2017-11-24 09:41:24.48273	0	24	2	0010-00000623	2017-05-22	6873		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1437	0	09:41:24.48273	0	2.0	1.0	0
9431	2017-09-19 17:58:39.397651	0	18	2	0004-00000090	2017-05-22	3707		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1438	0	17:58:39.397651	0	2.0	1.0	0
9432	2017-09-19 18:00:59.003323	0	18	2	0004-00000091	2017-05-22	3674		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1438	0	18:00:59.003323	0	2.0	1.0	0
863	2017-07-11 11:59:09.869482	0	9	2	0024-00001840	2017-05-22	429		CONTADO	910.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1439	0	11:59:09.869482	0	2.0	1.0	0
864	2017-07-11 12:02:49.24706	0	9	2	0024-00001841	2017-05-22	506		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1439	0	12:02:49.24706	0	2.0	1.0	0
865	2017-07-11 12:04:32.226897	0	9	2	0024-00001842	2017-05-22	406		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1439	0	12:04:32.226897	0	2.0	1.0	0
866	2017-07-11 12:06:55.974652	0	9	2	0024-00001843	2017-05-22	507		CONTADO	578.00	0.00	0.00	289.00	0.00	289.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1439	0	12:06:55.974652	0	2.0	1.0	0
78	2017-05-26 16:17:50.023969	0	6	1	0008-00000568	2017-05-22	57		CONTADO	300.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1440	0	16:17:50.023969	0	2.0	1.0	0
79	2017-05-26 16:19:00.933649	0	6	1	0008-00000569	2017-05-22	57		CONTADO	300.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1440	0	16:19:00.933649	0	2.0	1.0	0
5812	2017-08-11 09:43:52.575963	0	10	2	0022-00001563	2017-05-22	2481		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1441	0	09:43:52.575963	0	2.0	1.0	0
5813	2017-08-11 09:46:30.199332	0	10	2	0022-00001564	2017-05-22	2541		CONTADO	924.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1441	0	09:46:30.199332	0	2.0	1.0	0
5814	2017-08-11 09:49:24.878222	0	10	2	0022-00001565	2017-05-22	2542		CONTADO	513.00	0.00	0.00	256.50	0.00	256.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1441	0	09:49:24.878222	0	2.0	1.0	0
5815	2017-08-11 09:51:32.974875	0	10	2	0022-00001566	2017-05-22	2543		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1441	0	09:51:32.974875	0	2.0	1.0	0
5816	2017-08-11 09:53:23.924679	0	10	2	0022-00001567	2017-05-22	2544		CONTADO	1716.00	0.00	0.00	858.00	0.00	858.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1441	0	09:53:23.924679	0	2.0	1.0	0
431	2017-06-28 10:41:51.189655	0	14	2	0002-00016930	2017-05-22	224		CONTADO	604.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1442	0	10:41:51.189655	0	2.0	1.0	0
432	2017-06-28 10:43:03.430943	0	14	2	0002-00016931	2017-05-22	225		CONTADO	5120.00	0.00	0.00	2560.00	0.00	2560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1442	0	10:43:03.430943	0	2.0	1.0	0
434	2017-06-28 10:45:44.354299	0	14	2	0002-00016932	2017-05-22	226		CONTADO	1316.00	0.00	0.00	658.00	0.00	658.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1442	0	10:45:44.354299	0	2.0	1.0	0
435	2017-06-28 10:47:13.664405	0	14	2	0002-00016933	2017-05-22	227		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1442	0	10:47:13.664405	0	2.0	1.0	0
574	2017-06-30 11:24:20.774625	0	14	1	0002-00001245	2017-05-22	302		CONTADO	1012.50	0.00	25.09	588.50	139.41	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1442	0	11:24:20.774625	0	2.0	1.0	0
15010	2017-10-26 11:00:41.84617	0	8	2	0012-00000839	2017-05-22	3032		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:00:41.84617	0	2.0	1.0	0
15011	2017-10-26 11:01:18.72766	0	8	2	0012-00000840	2017-05-22	5622		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:01:18.72766	0	2.0	1.0	0
15012	2017-10-26 11:01:51.474752	0	8	2	0012-00000841	2017-05-22	3275		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:01:51.474752	0	2.0	1.0	0
15013	2017-10-26 11:02:24.310235	0	8	2	0012-00000842	2017-05-22	3289		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:02:24.310235	0	2.0	1.0	0
15014	2017-10-26 11:03:05.44419	0	8	2	0012-00000843	2017-05-22	5659		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:03:05.44419	0	2.0	1.0	0
15015	2017-10-26 11:03:47.189429	0	8	2	0012-00000844	2017-05-22	5436		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:03:47.189429	0	2.0	1.0	0
15016	2017-10-26 11:04:20.430677	0	8	2	0012-00000845	2017-05-22	3013		CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:04:20.430677	0	2.0	1.0	0
15017	2017-10-26 11:04:52.030907	0	8	2	0012-00000846	2017-05-22	2787		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:04:52.030907	0	2.0	1.0	0
15018	2017-10-26 11:05:41.333319	0	8	2	0012-00000847	2017-05-22	3013		CONTADO	108.10	0.00	16.49	108.10	91.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:05:41.333319	0	2.0	1.0	0
15019	2017-10-26 11:06:37.209885	0	8	2	0012-00000848	2017-05-22	3230		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:06:37.209885	0	2.0	1.0	0
15020	2017-10-26 11:07:32.477446	0	8	2	0012-00000849	2017-05-22	3223		CONTADO	164.90	0.00	25.15	164.90	139.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1443	0	11:07:32.477446	0	2.0	1.0	0
7751	2017-08-19 10:44:22.479794	0	8	2	0016-00009975	2017-05-22	2953		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1443	0	10:44:22.479794	0	2.0	1.0	0
7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-22	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1443	0	10:46:53.600414	0	2.0	1.0	0
20723	2017-11-24 09:43:00.316608	0	24	2	0010-00000624	2017-05-23	6390		CONTADO	21.60	0.00	3.29	21.60	18.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	09:43:00.316608	0	2.0	1.0	0
20733	2017-11-24 10:09:09.783424	0	24	2	0010-00000625	2017-05-23	6876		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:09:09.783424	0	2.0	1.0	0
20734	2017-11-24 10:10:06.803402	0	24	2	0010-00000626	2017-05-23	6880		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:10:06.803402	0	2.0	1.0	0
20736	2017-11-24 10:11:27.974918	0	24	2	0010-00000627	2017-05-23	6881		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:11:27.974918	0	2.0	1.0	0
20738	2017-11-24 10:12:43.37436	0	24	2	0010-00000628	2017-05-23	6858		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:12:43.37436	0	2.0	1.0	0
20740	2017-11-24 10:14:05.527712	0	24	2	0010-00000629	2017-05-23	6882		CONTADO	44.10	0.00	6.73	44.10	37.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:14:05.527712	0	2.0	1.0	0
20742	2017-11-24 10:15:02.230064	0	24	1	0010-00000185	2017-05-23	6860		CONTADO	4558.00	0.00	695.29	4558.00	3862.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:15:02.230064	0	2.0	1.0	0
20743	2017-11-24 10:22:45.609475	0	24	1	0010-00000186	2017-05-23	2319		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:22:45.609475	0	2.0	1.0	0
20744	2017-11-24 10:23:23.414059	0	24	1	0010-00000187	2017-05-23	6325		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:23:23.414059	0	2.0	1.0	0
20747	2017-11-24 10:26:52.589254	0	24	1	0010-00000188	2017-05-23	2319		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:26:52.589254	0	2.0	1.0	0
20748	2017-11-24 10:27:37.324332	0	24	1	0010-00000189	2017-05-23	6334		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1444	0	10:27:37.324332	0	2.0	1.0	0
13555	2017-10-21 10:28:24.076809	0	15	2	0006-00000158	2017-05-23	5324		CONTADO	348.80	0.00	53.21	348.80	295.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1445	0	10:28:24.076809	0	2.0	1.0	0
13557	2017-10-21 10:29:58.967022	0	15	2	0006-00000159	2017-05-23	90		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1445	0	10:29:58.967022	0	2.0	1.0	0
13558	2017-10-21 10:30:53.769916	0	15	2	0006-00000160	2017-05-23	5324		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1445	0	10:30:53.769916	0	2.0	1.0	0
13560	2017-10-21 10:32:38.554961	0	15	1	0006-00000065	2017-05-23	5370		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1445	0	10:32:38.554961	0	2.0	1.0	0
190	2017-06-23 16:07:06.830711	0	15	2	0021-00003749	2017-05-23	90		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1445	0	16:07:06.830711	0	2.0	1.0	0
80	2017-05-26 16:21:57.494022	0	6	2	0008-00002360	2017-05-23	59		CONTADO	241.53	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1446	0	16:21:57.494022	0	2.0	1.0	0
436	2017-06-28 11:02:55.574506	0	14	2	0002-00016934	2017-05-23	228		CONTADO	246.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1447	0	11:02:55.574506	0	2.0	1.0	0
437	2017-06-28 11:04:18.341245	0	14	2	0002-00016935	2017-05-23	229		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1447	0	11:04:18.341245	0	2.0	1.0	0
575	2017-06-30 11:26:57.618835	0	14	1	0002-00001246	2017-05-23	304		CONTADO	28600.00	0.00	0.00	14300.00	0.00	14300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1447	0	11:26:57.618835	0	2.0	1.0	0
15022	2017-10-26 11:08:34.893383	0	8	2	0012-00000850	2017-05-23	3289		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:08:34.893383	0	2.0	1.0	0
15023	2017-10-26 11:09:06.570036	0	8	2	0012-00000851	2017-05-23	3013		CONTADO	316.50	0.00	48.28	316.50	268.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:09:06.570036	0	2.0	1.0	0
15024	2017-10-26 11:10:44.384367	0	8	2	0012-00000852	2017-05-23	3310		CONTADO	347.00	0.00	52.93	347.00	294.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:10:44.384367	0	2.0	1.0	0
15025	2017-10-26 11:11:18.15825	0	8	2	0012-00000853	2017-05-23	3275		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:11:18.15825	0	2.0	1.0	0
15026	2017-10-26 11:14:14.708106	0	8	2	0012-00000854	2017-05-23	3223		CONTADO	1511.00	0.00	230.49	1511.00	1280.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:14:14.708106	0	2.0	1.0	0
15027	2017-10-26 11:14:50.383208	0	8	2	0012-00000855	2017-05-23	3155		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:14:50.383208	0	2.0	1.0	0
15028	2017-10-26 11:15:23.135206	0	8	2	0012-00000856	2017-05-23	3252		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:15:23.135206	0	2.0	1.0	0
15029	2017-10-26 11:16:28.215822	0	8	2	0012-00000857	2017-05-23	3230		CONTADO	594.00	0.00	90.61	594.00	503.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:16:28.215822	0	2.0	1.0	0
15030	2017-10-26 11:17:21.581985	0	8	1	0012-00000064	2017-05-23	5410		CONTADO	685.00	0.00	104.49	685.00	580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1448	0	11:17:21.581985	0	2.0	1.0	0
7753	2017-08-19 10:48:19.674246	0	8	2	0016-00009977	2017-05-23	3246		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:48:19.674246	0	2.0	1.0	0
7754	2017-08-19 10:49:37.212905	0	8	2	0016-00009978	2017-05-23	3247		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:49:37.212905	0	2.0	1.0	0
7755	2017-08-19 10:51:39.819361	0	8	2	0016-00009979	2017-05-23	3018		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:51:39.819361	0	2.0	1.0	0
7756	2017-08-19 10:52:00.080544	0	8	2	0016-00009980	2017-05-23	816		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:52:00.080544	0	2.0	1.0	0
7758	2017-08-19 10:52:22.955842	0	8	2	0016-00009981	2017-05-23	3154		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:52:22.955842	0	2.0	1.0	0
7759	2017-08-19 10:52:46.917282	0	8	2	0016-00009982	2017-05-23	3091		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:52:46.917282	0	2.0	1.0	0
7760	2017-08-19 10:53:08.212415	0	8	2	0016-00009983	2017-05-23	3179		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1448	0	10:53:08.212415	0	2.0	1.0	0
333	2017-06-26 15:36:48.099109	0	13	2	0015-00003837	2017-05-23	183		CONTADO	201.00	0.00	0.00	100.50	0.00	100.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1449	0	15:36:48.099109	0	2.0	1.0	0
867	2017-07-11 12:09:31.748914	0	9	2	0024-00001844	2017-05-23	508		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1450	0	12:09:31.748914	0	2.0	1.0	0
868	2017-07-11 12:11:23.23431	0	9	2	0024-00001845	2017-05-23	509		CONTADO	805.00	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1450	0	12:11:23.23431	0	2.0	1.0	0
869	2017-07-11 12:12:51.074436	0	9	2	0024-00001846	2017-05-23	429		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1450	0	12:12:51.074436	0	2.0	1.0	0
9452	2017-09-20 08:22:25.131709	0	18	2	0004-00000092	2017-05-23	3698		CONTADO	5200.00	0.00	793.22	5200.00	4406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1451	0	08:22:25.131709	0	2.0	1.0	0
139	2017-06-23 11:11:54.033263	0	11	2	0010-00003429	2017-05-23	98		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1452	0	11:11:54.033263	0	2.0	1.0	0
140	2017-06-23 11:13:15.387317	0	11	2	0010-00003430	2017-05-23	84		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1452	0	11:13:15.387317	0	2.0	1.0	0
151	2017-06-23 11:49:16.433171	0	11	1	0010-00001095	2017-05-23	85		CONTADO	3442.00	0.00	0.00	1721.00	0.00	1721.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1452	0	11:49:16.433171	0	2.0	1.0	0
1706	2017-07-15 12:38:14.178839	0	7	2	0012-00009292	2017-05-23	871		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1453	0	12:38:14.178839	0	2.0	1.0	0
1702	2017-07-15 12:34:11.425966	0	7	2	0012-00009288	2017-05-23	949		CONTADO	1260.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1453	0	12:34:11.425966	0	2.0	1.0	0
1703	2017-07-15 12:35:10.961106	0	7	2	0012-00009289	2017-05-23	950		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1453	0	12:35:10.961106	0	2.0	1.0	0
1704	2017-07-15 12:37:14.987791	0	7	2	0012-00009290	2017-05-23	952		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1453	0	12:37:14.987791	0	2.0	1.0	0
1705	2017-07-15 12:37:48.523959	0	7	2	0012-00009291	2017-05-23	951		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1453	0	12:37:48.523959	0	2.0	1.0	0
138	2017-06-23 11:09:45.424174	0	11	1	0010-00001094	2017-05-23	85		CONTADO	3442.00	0.00	0.00	1721.00	0.00	1721.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1721.00	1452	0	11:09:45.424174	0	2.0	1.0	0
5817	2017-08-11 09:54:22.678128	0	10	2	0022-00001568	2017-05-23	781		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1454	0	09:54:22.678128	0	2.0	1.0	0
5818	2017-08-11 09:55:26.118608	0	10	2	0022-00001569	2017-05-23	781		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1454	0	09:55:26.118608	0	2.0	1.0	0
5819	2017-08-11 09:56:16.086559	0	10	2	0022-00001570	2017-05-23	2352		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1454	0	09:56:16.086559	0	2.0	1.0	0
5820	2017-08-11 09:57:39.139509	0	10	2	0022-00001571	2017-05-23	2545		CONTADO	1265.00	0.00	0.00	632.50	0.00	632.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1454	0	09:57:39.139509	0	2.0	1.0	0
5821	2017-08-11 09:59:22.559584	0	10	2	0022-00001572	2017-05-23	2546		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1454	0	09:59:22.559584	0	2.0	1.0	0
15345	2017-10-27 08:12:38.306168	0	5	2	0001-00000262	2017-05-23	2203		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1455	0	08:12:38.306168	0	2.0	1.0	0
15346	2017-10-27 08:13:32.906126	0	5	2	0001-00000263	2017-05-23	2203		CONTADO	494.00	0.00	75.36	494.00	418.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1455	0	08:13:32.906126	0	2.0	1.0	0
15347	2017-10-27 08:14:03.876091	0	5	2	0001-00000264	2017-05-23	617		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1455	0	08:14:03.876091	0	2.0	1.0	0
50	2017-05-26 10:26:04.820296	0	5	2	0009-00006783	2017-05-23	33		CONTADO	1098.00	0.00	167.49	1098.00	930.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:26:04.820296	0	2.0	1.0	0
51	2017-05-26 10:33:14.673584	0	5	2	0009-00006784	2017-05-23	19		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:33:14.673584	0	2.0	1.0	0
52	2017-05-26 10:34:29.499568	0	5	2	0009-00006785	2017-05-23	44		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:34:29.499568	0	2.0	1.0	0
53	2017-05-26 10:35:27.270162	0	5	2	0009-00006786	2017-05-23	45		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:35:27.270162	0	2.0	1.0	0
54	2017-05-26 10:39:53.378303	0	5	2	0009-00006787	2017-05-23	13		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:39:53.378303	0	2.0	1.0	0
55	2017-05-26 10:40:56.76589	0	5	2	0009-00006788	2017-05-23	46		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:40:56.76589	0	2.0	1.0	0
56	2017-05-26 10:42:37.951265	0	5	2	0009-00006789	2017-05-23	47		CONTADO	136.00	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1455	0	10:42:37.951265	0	2.0	1.0	0
10293	2017-09-22 16:10:17.881426	0	5	2	0002-00000801	2017-05-23	4054		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	16:10:17.881426	0	2.0	1.0	0
10294	2017-09-22 16:11:31.219818	0	5	2	0002-00000802	2017-05-23	4055		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	16:11:31.219818	0	2.0	1.0	0
10796	2017-09-25 17:45:50.81944	0	5	2	0005-00000271	2017-05-23	4363		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	17:45:50.81944	0	2.0	1.0	0
10797	2017-09-25 17:46:29.305476	0	5	2	0005-00000272	2017-05-23	4364		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	17:46:29.305476	0	2.0	1.0	0
10798	2017-09-25 17:47:16.169804	0	5	2	0005-00000273	2017-05-23	4365		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	17:47:16.169804	0	2.0	1.0	0
10799	2017-09-25 17:47:55.342221	0	5	2	0005-00000274	2017-05-23	4366		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	17:47:55.342221	0	2.0	1.0	0
10800	2017-09-25 17:48:57.155589	0	5	2	0005-00000275	2017-05-23	4367		CONTADO	2484.00	0.00	378.92	2484.00	2105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1455	0	17:48:57.155589	0	2.0	1.0	0
13561	2017-10-21 10:35:24.591867	0	15	2	0006-00000161	2017-05-24	100		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1456	0	10:35:24.591867	0	2.0	1.0	0
192	2017-06-23 16:12:44.395915	0	15	2	0021-00003750	2017-05-24	90		CONTADO	1539.00	0.00	7.47	794.00	41.53	745.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1456	0	16:12:44.395915	0	2.0	1.0	0
194	2017-06-23 16:18:18.690884	0	15	2	0021-00003751	2017-05-24	116		CONTADO	1182.00	0.00	0.00	591.00	0.00	591.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1456	0	16:18:18.690884	0	2.0	1.0	0
60	2017-05-26 10:47:49.473203	0	5	2	0009-00006793	2017-05-24	49		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1457	0	10:47:49.473203	0	2.0	1.0	0
10810	2017-09-25 17:58:17.95631	0	5	2	0005-00000279	2017-05-24	4370		CONTADO	828.00	0.00	126.31	828.00	701.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1457	0	17:58:17.95631	0	2.0	1.0	0
15348	2017-10-27 08:14:55.262303	0	5	2	0001-00000265	2017-05-24	50		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1457	0	08:14:55.262303	0	2.0	1.0	0
15349	2017-10-27 08:15:23.232911	0	5	2	0001-00000266	2017-05-24	51		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1457	0	08:15:23.232911	0	2.0	1.0	0
57	2017-05-26 10:45:16.690996	0	5	2	0009-00006790	2017-05-24	48		CONTADO	4896.00	0.00	746.85	4896.00	4149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1457	0	10:45:16.690996	0	2.0	1.0	0
58	2017-05-26 10:45:54.662987	0	5	2	0009-00006791	2017-05-24	48		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1457	0	10:45:54.662987	0	2.0	1.0	0
59	2017-05-26 10:46:40.292899	0	5	2	0009-00006792	2017-05-24	19		CONTADO	407.00	0.00	62.08	407.00	344.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1457	0	10:46:40.292899	0	2.0	1.0	0
61	2017-05-26 10:48:51.350825	0	5	2	0009-00006794	2017-05-24	50		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1457	0	10:48:51.350825	0	2.0	1.0	0
62	2017-05-26 10:50:40.310824	0	5	2	0009-00006795	2017-05-24	51		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1457	0	10:50:40.310824	0	2.0	1.0	0
10295	2017-09-22 16:12:12.934552	0	5	2	0002-00000803	2017-05-24	4054		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1457	0	16:12:12.934552	0	2.0	1.0	0
10801	2017-09-25 17:49:43.974085	0	5	2	0005-00000276	2017-05-24	4368		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1457	0	17:49:43.974085	0	2.0	1.0	0
10802	2017-09-25 17:50:23.405317	0	5	2	0005-00000277	2017-05-24	4369		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1457	0	17:50:23.405317	0	2.0	1.0	0
10803	2017-09-25 17:51:05.6206	0	5	2	0005-00000278	2017-05-24	4370		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1457	0	17:51:05.6206	0	2.0	1.0	0
15036	2017-10-26 11:21:29.659115	0	8	2	0012-00000862	2017-05-24	8	LANDER FACHO DEZA	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	1458	0	11:21:29.659115	0	2.0	1.0	0
15044	2017-10-26 11:31:35.513998	0	8	2	0012-00000870	2017-05-24	8	CLIENTE EVENTUAL	CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.10	1458	0	11:31:35.513998	0	2.0	1.0	0
15032	2017-10-26 11:18:04.678974	0	8	2	0012-00000858	2017-05-24	3032		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:18:04.678974	0	2.0	1.0	0
15033	2017-10-26 11:19:50.617736	0	8	2	0012-00000859	2017-05-24	3161		CONTADO	1731.00	0.00	264.05	1731.00	1466.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:19:50.617736	0	2.0	1.0	0
15034	2017-10-26 11:20:19.96944	0	8	2	0012-00000860	2017-05-24	8	JESUS REYES CHAPO	CONTADO	189.90	0.00	28.97	189.90	160.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:20:19.96944	0	2.0	1.0	0
15035	2017-10-26 11:20:51.256282	0	8	2	0012-00000861	2017-05-24	8	JOSE BALDERA SANCHEZ	CONTADO	168.80	0.00	25.75	168.80	143.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:20:51.256282	0	2.0	1.0	0
15037	2017-10-26 11:22:45.025608	0	8	2	0012-00000863	2017-05-24	5661		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:22:45.025608	0	2.0	1.0	0
15038	2017-10-26 11:23:37.893053	0	8	2	0012-00000864	2017-05-24	3013		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:23:37.893053	0	2.0	1.0	0
15039	2017-10-26 11:24:30.444055	0	8	2	0012-00000865	2017-05-24	5622		CONTADO	213.30	0.00	32.54	213.30	180.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:24:30.444055	0	2.0	1.0	0
15040	2017-10-26 11:25:12.4493	0	8	2	0012-00000866	2017-05-24	5662		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:25:12.4493	0	2.0	1.0	0
15041	2017-10-26 11:26:05.144834	0	8	2	0012-00000867	2017-05-24	5662		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:26:05.144834	0	2.0	1.0	0
15042	2017-10-26 11:27:04.585231	0	8	2	0012-00000868	2017-05-24	5663		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:27:04.585231	0	2.0	1.0	0
15043	2017-10-26 11:31:06.487872	0	8	2	0012-00000869	2017-05-24	5664		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:31:06.487872	0	2.0	1.0	0
15046	2017-10-26 11:33:39.923604	0	8	2	0012-00000871	2017-05-24	5665		CONTADO	160.80	0.00	24.53	160.80	136.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:33:39.923604	0	2.0	1.0	0
15047	2017-10-26 11:34:51.761078	0	8	2	0012-00000872	2017-05-24	5436		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:34:51.761078	0	2.0	1.0	0
15048	2017-10-26 11:35:40.964417	0	8	2	0012-00000873	2017-05-24	5667		CONTADO	127.80	0.00	19.49	127.80	108.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:35:40.964417	0	2.0	1.0	0
15049	2017-10-26 11:37:19.884093	0	8	2	0012-00000874	2017-05-24	3161		CONTADO	725.50	0.00	110.67	725.50	614.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:37:19.884093	0	2.0	1.0	0
15052	2017-10-26 11:38:11.963346	0	8	2	0012-00000875	2017-05-24	2787		CONTADO	167.30	0.00	25.52	167.30	141.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:38:11.963346	0	2.0	1.0	0
15053	2017-10-26 11:39:14.708195	0	8	2	0012-00000876	2017-05-24	3310		CONTADO	1183.90	0.00	180.59	1183.90	1003.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:39:14.708195	0	2.0	1.0	0
15055	2017-10-26 11:40:05.63357	0	8	2	0012-00000877	2017-05-24	5668		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:40:05.63357	0	2.0	1.0	0
15056	2017-10-26 11:40:50.274719	0	8	2	0012-00000878	2017-05-24	3275		CONTADO	358.50	0.00	54.69	358.50	303.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:40:50.274719	0	2.0	1.0	0
15057	2017-10-26 11:41:23.158284	0	8	2	0012-00000879	2017-05-24	8	DUBERLI LABAN CRUZ	CONTADO	23.90	0.00	3.65	23.90	20.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:41:23.158284	0	2.0	1.0	0
15058	2017-10-26 11:42:06.474193	0	8	2	0012-00000880	2017-05-24	3223		CONTADO	406.30	0.00	61.98	406.30	344.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:42:06.474193	0	2.0	1.0	0
15059	2017-10-26 11:42:56.990264	0	8	2	0012-00000881	2017-05-24	3310		CONTADO	19598.00	0.00	2989.53	19598.00	16608.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1458	0	11:42:56.990264	0	2.0	1.0	0
7762	2017-08-19 10:54:11.527051	0	8	2	0016-00009984	2017-05-24	3154		CONTADO	707.00	0.00	0.00	353.50	0.00	353.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:54:11.527051	0	2.0	1.0	0
7764	2017-08-19 10:54:40.785205	0	8	2	0016-00009985	2017-05-24	3178		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:54:40.785205	0	2.0	1.0	0
7765	2017-08-19 10:55:15.427891	0	8	2	0016-00009986	2017-05-24	3249		CONTADO	490.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:55:15.427891	0	2.0	1.0	0
7767	2017-08-19 10:56:15.674609	0	8	2	0016-00009987	2017-05-24	474		CONTADO	2086.00	0.00	0.00	1043.00	0.00	1043.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:56:15.674609	0	2.0	1.0	0
7769	2017-08-19 10:56:46.711159	0	8	2	0016-00009988	2017-05-24	3251		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:56:46.711159	0	2.0	1.0	0
7770	2017-08-19 10:57:08.968488	0	8	2	0016-00009989	2017-05-24	3251		CONTADO	128.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:57:08.968488	0	2.0	1.0	0
7772	2017-08-19 10:57:35.573158	0	8	2	0016-00009990	2017-05-24	3225		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1458	0	10:57:35.573158	0	2.0	1.0	0
153	2017-06-23 11:53:08.429782	0	11	1	0010-00001096	2017-05-24	85		CONTADO	6700.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1459	0	11:53:08.429782	0	2.0	1.0	0
154	2017-06-23 11:54:53.112079	0	11	1	0010-00001097	2017-05-24	85		CONTADO	4874.00	0.00	0.00	2437.00	0.00	2437.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1459	0	11:54:53.112079	0	2.0	1.0	0
156	2017-06-23 12:00:21.236278	0	11	1	0010-00001099	2017-05-24	85		CONTADO	1668.00	0.00	254.44	1668.00	1413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1459	0	12:00:21.236278	0	2.0	1.0	0
82	2017-05-26 16:25:56.571158	0	6	2	0008-00002362	2017-05-24	60		CONTADO	199.00	0.00	21.36	199.00	118.64	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1460	0	16:25:56.571158	0	2.0	1.0	0
81	2017-05-26 16:23:48.027908	0	6	2	0008-00002361	2017-05-24	59		CONTADO	45.76	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1460	0	16:23:48.027908	0	2.0	1.0	0
83	2017-05-26 16:27:27.005559	0	6	2	0008-00002363	2017-05-24	61		CONTADO	2240.68	0.00	403.32	2644.00	2240.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1460	0	16:27:27.005559	0	2.0	1.0	0
84	2017-05-26 16:28:23.226913	0	6	2	0008-00002364	2017-05-24	62		CONTADO	100.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1460	0	16:28:23.226913	0	2.0	1.0	0
438	2017-06-28 11:14:35.322709	0	14	2	0002-00016936	2017-05-24	230		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1461	0	11:14:35.322709	0	2.0	1.0	0
439	2017-06-28 11:17:07.347581	0	14	2	0002-00016937	2017-05-24	231		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1461	0	11:17:07.347581	0	2.0	1.0	0
440	2017-06-28 11:20:49.817482	0	14	2	0002-00016938	2017-05-24	221		CONTADO	438.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1461	0	11:20:49.817482	0	2.0	1.0	0
441	2017-06-28 11:22:54.540704	0	14	2	0002-00016939	2017-05-24	232		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1461	0	11:22:54.540704	0	2.0	1.0	0
442	2017-06-28 11:33:46.132378	0	14	2	0002-00016940	2017-05-24	233		CONTADO	470.50	0.00	3.74	247.50	20.76	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1461	0	11:33:46.132378	0	2.0	1.0	0
443	2017-06-28 11:35:15.363243	0	14	2	0002-00016941	2017-05-24	234		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1461	0	11:35:15.363243	0	2.0	1.0	0
9453	2017-09-20 08:23:18.380862	0	18	2	0004-00000093	2017-05-24	3696		CONTADO	20800.00	0.00	3172.88	20800.00	17627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1462	0	08:23:18.380862	0	2.0	1.0	0
155	2017-06-23 11:58:08.873597	0	11	1	0010-00001098	2017-05-24	85		CONTADO	1668.00	0.00	254.44	1668.00	1413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1668.00	1459	0	11:58:08.873597	0	2.0	1.0	0
20749	2017-11-24 10:28:25.43329	0	24	2	0010-00000630	2017-05-24	6598		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1463	0	10:28:25.43329	0	2.0	1.0	0
20752	2017-11-24 10:32:57.225222	0	24	2	0010-00000631	2017-05-24	6880		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1463	0	10:32:57.225222	0	2.0	1.0	0
20753	2017-11-24 10:33:25.793178	0	24	2	0010-00000632	2017-05-24	6390		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1463	0	10:33:25.793178	0	2.0	1.0	0
20755	2017-11-24 10:35:58.248116	0	24	2	0010-00000633	2017-05-24	6883		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1463	0	10:35:58.248116	0	2.0	1.0	0
1707	2017-07-15 12:39:20.862356	0	7	2	0012-00009293	2017-05-24	953		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1464	0	12:39:20.862356	0	2.0	1.0	0
1708	2017-07-15 12:40:28.456866	0	7	2	0012-00009294	2017-05-24	954		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1464	0	12:40:28.456866	0	2.0	1.0	0
1709	2017-07-15 12:42:39.70352	0	7	2	0012-00009295	2017-05-24	955		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1464	0	12:42:39.70352	0	2.0	1.0	0
1710	2017-07-15 12:43:24.668634	0	7	2	0012-00009296	2017-05-24	956		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1464	0	12:43:24.668634	0	2.0	1.0	0
5822	2017-08-11 10:02:15.542937	0	10	2	0022-00001573	2017-05-24	2547		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1465	0	10:02:15.542937	0	2.0	1.0	0
5823	2017-08-11 10:32:27.632748	0	10	2	0022-00001574	2017-05-24	2061		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1465	0	10:32:27.632748	0	2.0	1.0	0
870	2017-07-11 12:14:31.095319	0	9	2	0024-00001847	2017-05-25	509		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1466	0	12:14:31.095319	0	2.0	1.0	0
871	2017-07-11 12:34:36.549086	0	9	2	0024-00001848	2017-05-25	510		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1466	0	12:34:36.549086	0	2.0	1.0	0
872	2017-07-11 12:36:38.842972	0	9	2	0024-00001849	2017-05-25	511		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1466	0	12:36:38.842972	0	2.0	1.0	0
873	2017-07-11 12:39:01.489511	0	9	2	0024-00001850	2017-05-25	512		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1466	0	12:39:01.489511	0	2.0	1.0	0
1711	2017-07-15 12:44:27.307345	0	7	2	0012-00009297	2017-05-25	957		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1467	0	12:44:27.307345	0	2.0	1.0	0
1712	2017-07-15 12:45:41.064684	0	7	2	0012-00009298	2017-05-25	958		CONTADO	189.00	0.00	0.00	94.50	0.00	94.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1467	0	12:45:41.064684	0	2.0	1.0	0
9454	2017-09-20 08:24:14.865216	0	18	2	0004-00000094	2017-05-25	3676		CONTADO	4550.00	0.00	694.07	4550.00	3855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1468	0	08:24:14.865216	0	2.0	1.0	0
15060	2017-10-26 11:43:46.660611	0	8	2	0012-00000882	2017-05-25	5625		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:43:46.660611	0	2.0	1.0	0
15061	2017-10-26 11:44:43.146791	0	8	2	0012-00000883	2017-05-25	3155		CONTADO	95.60	0.00	14.58	95.60	81.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:44:43.146791	0	2.0	1.0	0
15062	2017-10-26 11:46:09.071481	0	8	2	0012-00000884	2017-05-25	3179		CONTADO	111.70	0.00	17.04	111.70	94.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:46:09.071481	0	2.0	1.0	0
15063	2017-10-26 11:47:03.825103	0	8	2	0012-00000885	2017-05-25	5627		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:47:03.825103	0	2.0	1.0	0
15064	2017-10-26 11:47:46.588441	0	8	2	0012-00000886	2017-05-25	3275		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:47:46.588441	0	2.0	1.0	0
15065	2017-10-26 11:48:41.724576	0	8	2	0012-00000887	2017-05-25	5436		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:48:41.724576	0	2.0	1.0	0
15066	2017-10-26 11:49:39.38941	0	8	2	0012-00000888	2017-05-25	3161		CONTADO	2023.50	0.00	308.67	2023.50	1714.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:49:39.38941	0	2.0	1.0	0
15067	2017-10-26 11:50:23.076693	0	8	2	0012-00000889	2017-05-25	5516		CONTADO	532.50	0.00	81.23	532.50	451.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:50:23.076693	0	2.0	1.0	0
15068	2017-10-26 11:51:28.179318	0	8	2	0012-00000890	2017-05-25	3201		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:51:28.179318	0	2.0	1.0	0
15069	2017-10-26 11:52:44.613512	0	8	2	0012-00000891	2017-05-25	5669		CONTADO	428.80	0.00	65.41	428.80	363.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:52:44.613512	0	2.0	1.0	0
15070	2017-10-26 11:54:06.189493	0	8	2	0012-00000892	2017-05-25	3161		CONTADO	311.20	0.00	47.47	311.20	263.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:54:06.189493	0	2.0	1.0	0
15071	2017-10-26 11:54:57.341293	0	8	2	0012-00000893	2017-05-25	3310		CONTADO	255.60	0.00	38.99	255.60	216.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:54:57.341293	0	2.0	1.0	0
15072	2017-10-26 11:55:53.951759	0	8	2	0012-00000894	2017-05-25	5667		CONTADO	167.30	0.00	25.52	167.30	141.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:55:53.951759	0	2.0	1.0	0
15073	2017-10-26 11:56:41.63278	0	8	2	0012-00000895	2017-05-25	5650		CONTADO	286.80	0.00	43.75	286.80	243.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:56:41.63278	0	2.0	1.0	0
15074	2017-10-26 11:58:14.060124	0	8	2	0012-00000896	2017-05-25	3223		CONTADO	741.00	0.00	113.03	741.00	627.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:58:14.060124	0	2.0	1.0	0
15075	2017-10-26 11:59:03.509837	0	8	2	0012-00000897	2017-05-25	3013		CONTADO	47.80	0.00	7.29	47.80	40.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	11:59:03.509837	0	2.0	1.0	0
15076	2017-10-26 12:00:48.986031	0	8	1	0012-00000065	2017-05-25	5471		CONTADO	1195.00	0.00	182.29	1195.00	1012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1469	0	12:00:48.986031	0	2.0	1.0	0
7773	2017-08-19 10:58:10.826901	0	8	2	0016-00009991	2017-05-25	3178		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1469	0	10:58:10.826901	0	2.0	1.0	0
7774	2017-08-19 10:58:34.954387	0	8	2	0016-00009992	2017-05-25	3178		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1469	0	10:58:34.954387	0	2.0	1.0	0
7775	2017-08-19 10:59:11.456935	0	8	2	0016-00009993	2017-05-25	3252		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1469	0	10:59:11.456935	0	2.0	1.0	0
70	2017-05-26 11:11:39.873624	0	5	2	0009-00006803	2017-05-25	54		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:11:39.873624	0	2.0	1.0	0
15350	2017-10-27 08:16:09.744559	0	5	2	0001-00000267	2017-05-25	617		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1470	0	08:16:09.744559	0	2.0	1.0	0
64	2017-05-26 10:59:02.277365	0	5	2	0009-00006797	2017-05-25	37		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	10:59:02.277365	0	2.0	1.0	0
65	2017-05-26 11:01:09.167777	0	5	2	0009-00006798	2017-05-25	19		CONTADO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:01:09.167777	0	2.0	1.0	0
66	2017-05-26 11:03:09.104858	0	5	2	0009-00006799	2017-05-25	33		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:03:09.104858	0	2.0	1.0	0
67	2017-05-26 11:04:11.321663	0	5	2	0009-00006800	2017-05-25	52		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:04:11.321663	0	2.0	1.0	0
68	2017-05-26 11:05:56.063417	0	5	2	0009-00006801	2017-05-25	53		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:05:56.063417	0	2.0	1.0	0
69	2017-05-26 11:10:34.421777	0	5	2	0009-00006802	2017-05-25	345		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:10:34.421777	0	2.0	1.0	0
71	2017-05-26 11:13:10.636352	0	5	2	0009-00006804	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	11:13:10.636352	0	2.0	1.0	0
63	2017-05-26 10:53:59.924866	0	5	2	0009-00006796	2017-05-25	39		CONTADO	1168.00	0.00	126.92	1168.00	705.08	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1470	0	10:53:59.924866	0	2.0	1.0	0
10811	2017-09-25 18:00:01.760052	0	5	2	0005-00000280	2017-05-25	4373		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1470	0	18:00:01.760052	0	2.0	1.0	0
10830	2017-09-26 09:30:53.081253	0	5	2	0005-00000281	2017-05-25	4380		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1470	0	09:30:53.081253	0	2.0	1.0	0
7776	2017-08-19 10:59:29.866072	0	8	2	0016-00009994	2017-05-25	8		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	34.00	1469	0	10:59:29.866072	0	2.0	1.0	0
16822	2017-10-31 16:46:24.533675	0	10	2	0005-00000080	2017-05-25	5984		CONTADO	9.50	0.00	1.45	9.50	8.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1471	0	16:46:24.533675	0	2.0	1.0	0
5824	2017-08-11 10:39:48.631209	0	10	2	0022-00001575	2017-05-25	2548		CONTADO	1387.00	0.00	0.00	693.50	0.00	693.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1471	0	10:39:48.631209	0	2.0	1.0	0
5825	2017-08-11 10:44:24.640548	0	10	2	0022-00001576	2017-05-25	2549		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1471	0	10:44:24.640548	0	2.0	1.0	0
5826	2017-08-11 10:49:40.793819	0	10	2	0022-00001577	2017-05-25	2550		CONTADO	1795.00	0.00	0.00	897.50	0.00	897.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1471	0	10:49:40.793819	0	2.0	1.0	0
5827	2017-08-11 10:52:01.104871	0	10	2	0022-00001578	2017-05-25	2540		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1471	0	10:52:01.104871	0	2.0	1.0	0
157	2017-06-23 12:02:41.907158	0	11	1	0010-00001100	2017-05-25	85		CONTADO	3544.00	0.00	0.00	1772.00	0.00	1772.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1472	0	12:02:41.907158	0	2.0	1.0	0
161	2017-06-23 12:07:16.958555	0	11	2	0010-00003431	2017-05-25	97		CONTADO	381.00	0.00	7.47	215.00	41.53	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1472	0	12:07:16.958555	0	2.0	1.0	0
20757	2017-11-24 10:36:38.958322	0	24	2	0010-00000634	2017-05-25	6718		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:36:38.958322	0	2.0	1.0	0
20759	2017-11-24 10:37:43.554598	0	24	2	0010-00000635	2017-05-25	6526		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:37:43.554598	0	2.0	1.0	0
20764	2017-11-24 10:44:04.251696	0	24	2	0010-00000636	2017-05-25	6880		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:44:04.251696	0	2.0	1.0	0
20766	2017-11-24 10:44:49.042954	0	24	2	0010-00000637	2017-05-25	6884		CONTADO	1378.00	0.00	210.20	1378.00	1167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:44:49.042954	0	2.0	1.0	0
20767	2017-11-24 10:45:23.742423	0	24	2	0010-00000638	2017-05-25	6884		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:45:23.742423	0	2.0	1.0	0
20768	2017-11-24 10:46:01.146347	0	24	2	0010-00000639	2017-05-25	6885		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:46:01.146347	0	2.0	1.0	0
20770	2017-11-24 10:46:47.46235	0	24	2	0010-00000640	2017-05-25	6886		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:46:47.46235	0	2.0	1.0	0
20771	2017-11-24 10:48:14.295278	0	24	2	0010-00000641	2017-05-25	6887		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:48:14.295278	0	2.0	1.0	0
20772	2017-11-24 10:48:56.558421	0	24	1	0010-00000190	2017-05-25	6535		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:48:56.558421	0	2.0	1.0	0
20773	2017-11-24 10:50:44.123596	0	24	1	0010-00000191	2017-05-25	6313		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:50:44.123596	0	2.0	1.0	0
20774	2017-11-24 10:51:36.247738	0	24	1	0010-00000192	2017-05-25	6325		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:51:36.247738	0	2.0	1.0	0
20775	2017-11-24 10:52:31.181826	0	24	1	0010-00000193	2017-05-25	6313		CONTADO	2120.00	0.00	323.39	2120.00	1796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:52:31.181826	0	2.0	1.0	0
20776	2017-11-24 10:53:12.399857	0	24	1	0010-00000194	2017-05-25	6325		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:53:12.399857	0	2.0	1.0	0
20778	2017-11-24 10:54:06.472047	0	24	1	0010-00000195	2017-05-25	6746		CONTADO	4240.00	0.00	646.78	4240.00	3593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:54:06.472047	0	2.0	1.0	0
20779	2017-11-24 10:54:57.421665	0	24	1	0010-00000196	2017-05-25	6325		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1473	0	10:54:57.421665	0	2.0	1.0	0
85	2017-05-26 16:31:40.693807	0	6	2	0008-00002365	2017-05-25	63		CONTADO	615.00	0.00	68.80	615.00	382.20	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1474	0	16:31:40.693807	0	2.0	1.0	0
86	2017-05-26 16:32:30.197703	0	6	2	0008-00002366	2017-05-25	63		CONTADO	200.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1474	0	16:32:30.197703	0	2.0	1.0	0
87	2017-05-26 16:33:49.494335	0	6	2	0008-00002367	2017-05-25	64		CONTADO	68.64	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1474	0	16:33:49.494335	0	2.0	1.0	0
13562	2017-10-21 10:39:41.9872	0	15	2	0006-00000162	2017-05-25	93		CONTADO	4858.28	0.00	741.09	4858.28	4117.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1475	0	10:39:41.9872	0	2.0	1.0	0
196	2017-06-23 16:24:55.863046	0	15	2	0021-00003752	2017-05-25	118		CONTADO	2859.00	0.00	0.00	1429.50	0.00	1429.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1475	0	16:24:55.863046	0	2.0	1.0	0
444	2017-06-28 11:38:23.064899	0	14	2	0002-00016942	2017-05-26	230		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1476	0	11:38:23.064899	0	2.0	1.0	0
445	2017-06-28 11:41:06.952517	0	14	2	0002-00016943	2017-05-26	235		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1476	0	11:41:06.952517	0	2.0	1.0	0
446	2017-06-28 11:42:20.886418	0	14	2	0002-00016944	2017-05-26	236		CONTADO	90.00	0.00	0.00	45.00	0.00	45.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1476	0	11:42:20.886418	0	2.0	1.0	0
874	2017-07-11 12:41:37.795409	0	9	2	0024-00001851	2017-05-26	513		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1477	0	12:41:37.795409	0	2.0	1.0	0
876	2017-07-11 12:43:54.270061	0	9	2	0024-00001852	2017-05-26	514		CONTADO	2030.00	0.00	0.00	1015.00	0.00	1015.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1477	0	12:43:54.270061	0	2.0	1.0	0
877	2017-07-11 12:45:22.037493	0	9	2	0024-00001853	2017-05-26	515		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1477	0	12:45:22.037493	0	2.0	1.0	0
334	2017-06-26 15:41:50.812995	0	13	2	0015-00003838	2017-05-26	184		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1478	0	15:41:50.812995	0	2.0	1.0	0
335	2017-06-26 15:45:47.61167	0	13	2	0015-00003839	2017-05-26	172		CONTADO	201.00	0.00	0.00	100.50	0.00	100.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1478	0	15:45:47.61167	0	2.0	1.0	0
202	2017-06-23 16:32:11.204586	0	15	2	0021-00003755	2017-05-26	107		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1479	0	16:32:11.204586	0	2.0	1.0	0
13564	2017-10-21 10:41:24.745591	0	15	2	0006-00000163	2017-05-26	5324		CONTADO	1105.80	0.00	168.68	1105.80	937.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1479	0	10:41:24.745591	0	2.0	1.0	0
13566	2017-10-21 10:42:51.782484	0	15	2	0006-00000164	2017-05-26	100		CONTADO	453.00	0.00	69.10	453.00	383.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1479	0	10:42:51.782484	0	2.0	1.0	0
13567	2017-10-21 10:44:12.311806	0	15	2	0006-00000165	2017-05-26	5324		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1479	0	10:44:12.311806	0	2.0	1.0	0
198	2017-06-23 16:28:07.038805	0	15	2	0021-00003753	2017-05-26	90		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1479	0	16:28:07.038805	0	2.0	1.0	0
200	2017-06-23 16:29:39.160655	0	15	2	0021-00003754	2017-05-26	116		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1479	0	16:29:39.160655	0	2.0	1.0	0
1713	2017-07-15 12:46:12.042915	0	7	2	0012-00009299	2017-05-26	888		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1480	0	12:46:12.042915	0	2.0	1.0	0
1714	2017-07-15 12:47:51.678558	0	7	2	0012-00009300	2017-05-26	959		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1480	0	12:47:51.678558	0	2.0	1.0	0
15077	2017-10-26 12:01:56.18795	0	8	2	0012-00000898	2017-05-26	3252		CONTADO	119.50	0.00	18.23	119.50	101.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:01:56.18795	0	2.0	1.0	0
15078	2017-10-26 12:03:07.958191	0	8	2	0012-00000899	2017-05-26	5670		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:03:07.958191	0	2.0	1.0	0
15079	2017-10-26 12:04:10.651166	0	8	2	0012-00000900	2017-05-26	5670		CONTADO	149.10	0.00	22.74	149.10	126.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:04:10.651166	0	2.0	1.0	0
15080	2017-10-26 12:06:09.413614	0	8	2	0012-00000901	2017-05-26	2953		CONTADO	3007.00	0.00	458.69	3007.00	2548.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:06:09.413614	0	2.0	1.0	0
15081	2017-10-26 12:07:31.276039	0	8	2	0012-00000902	2017-05-26	3013		CONTADO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:07:31.276039	0	2.0	1.0	0
15082	2017-10-26 12:08:08.844438	0	8	2	0012-00000903	2017-05-26	5530		CONTADO	47.80	0.00	7.29	47.80	40.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:08:08.844438	0	2.0	1.0	0
15083	2017-10-26 12:09:17.607614	0	8	2	0012-00000904	2017-05-26	5669		CONTADO	216.50	0.00	33.03	216.50	183.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:09:17.607614	0	2.0	1.0	0
15084	2017-10-26 12:09:52.722829	0	8	2	0012-00000905	2017-05-26	3508		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:09:52.722829	0	2.0	1.0	0
15085	2017-10-26 12:10:31.319385	0	8	2	0012-00000906	2017-05-26	5667		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:10:31.319385	0	2.0	1.0	0
15086	2017-10-26 12:11:05.31042	0	8	2	0012-00000907	2017-05-26	3155		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:11:05.31042	0	2.0	1.0	0
15087	2017-10-26 12:12:09.189422	0	8	2	0012-00000908	2017-05-26	5436		CONTADO	407.50	0.00	62.16	407.50	345.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:12:09.189422	0	2.0	1.0	0
15088	2017-10-26 12:12:49.424032	0	8	2	0012-00000909	2017-05-26	3223		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:12:49.424032	0	2.0	1.0	0
15089	2017-10-26 12:13:33.594008	0	8	2	0012-00000910	2017-05-26	3223		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:13:33.594008	0	2.0	1.0	0
15090	2017-10-26 12:14:15.111036	0	8	2	0012-00000911	2017-05-26	3161		CONTADO	215.10	0.00	32.81	215.10	182.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:14:15.111036	0	2.0	1.0	0
15091	2017-10-26 12:14:58.549732	0	8	2	0012-00000912	2017-05-26	5622		CONTADO	119.50	0.00	18.23	119.50	101.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:14:58.549732	0	2.0	1.0	0
15092	2017-10-26 12:15:48.4785	0	8	2	0012-00000913	2017-05-26	3155		CONTADO	167.30	0.00	25.52	167.30	141.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:15:48.4785	0	2.0	1.0	0
15093	2017-10-26 12:16:43.722412	0	8	2	0012-00000914	2017-05-26	3223		CONTADO	21.30	0.00	3.25	21.30	18.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:16:43.722412	0	2.0	1.0	0
15094	2017-10-26 12:17:35.085744	0	8	2	0012-00000915	2017-05-26	3032		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1481	0	12:17:35.085744	0	2.0	1.0	0
7778	2017-08-19 11:00:21.207592	0	8	2	0016-00009995	2017-05-26	3253		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1481	0	11:00:21.207592	0	2.0	1.0	0
7784	2017-08-19 11:13:13.904114	0	8	2	0016-00009996	2017-05-26	3032		CONTADO	391.00	0.00	0.00	195.50	0.00	195.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1481	0	11:13:13.904114	0	2.0	1.0	0
6164	2017-08-15 12:05:05.061961	0	10	2	0022-00001579	2017-05-26	2550		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1482	0	12:05:05.061961	0	2.0	1.0	0
158	2017-06-23 12:04:34.204505	0	11	1	0010-00001101	2017-05-26	85		CONTADO	1045.00	0.00	0.00	1045.00	0.00	1045.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1483	0	12:04:34.204505	0	2.0	1.0	0
376	2017-06-27 17:36:29.399559	0	6	2	0008-00002368	2017-05-26	206		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1484	0	17:36:29.399559	0	2.0	1.0	0
633	2017-07-05 15:10:56.970498	0	5	2	0009-00006806	2017-05-26	346		CONTADO	936.00	0.00	51.86	936.00	288.14	596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	15:10:56.970498	0	2.0	1.0	0
634	2017-07-05 15:16:49.201614	0	5	2	0009-00006807	2017-05-26	347		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	15:16:49.201614	0	2.0	1.0	0
649	2017-07-06 11:43:43.794827	0	5	2	0009-00006808	2017-05-26	349		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	11:43:43.794827	0	2.0	1.0	0
654	2017-07-06 12:33:31.621595	0	5	2	0009-00006810	2017-05-26	35		CONTADO	1128.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:33:31.621595	0	2.0	1.0	0
655	2017-07-06 12:36:21.145988	0	5	2	0009-00006811	2017-05-26	350		CONTADO	6150.00	0.00	129.66	3500.00	720.34	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:36:21.145988	0	2.0	1.0	0
656	2017-07-06 12:37:52.248651	0	5	2	0009-00006812	2017-05-26	33		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:37:52.248651	0	2.0	1.0	0
657	2017-07-06 12:39:16.732594	0	5	2	0009-00006813	2017-05-26	351		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:39:16.732594	0	2.0	1.0	0
658	2017-07-06 12:52:37.040626	0	5	1	0009-00001906	2017-05-26	352		CONTADO	1364.00	0.00	82.98	954.00	461.02	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:52:37.040626	0	2.0	1.0	0
659	2017-07-06 12:55:25.742114	0	5	1	0009-00001907	2017-05-26	20		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:55:25.742114	0	2.0	1.0	0
10831	2017-09-26 09:31:58.436395	0	5	2	0005-00000282	2017-05-26	4381		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1485	0	09:31:58.436395	0	2.0	1.0	0
10832	2017-09-26 09:32:44.152178	0	5	2	0005-00000283	2017-05-26	4382		CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1485	0	09:32:44.152178	0	2.0	1.0	0
632	2017-07-05 12:34:26.712719	0	5	2	0009-00006805	2017-05-26	53		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1485	0	12:34:26.712719	0	2.0	1.0	0
9455	2017-09-20 08:25:03.679484	0	18	2	0004-00000095	2017-05-27	3669		CONTADO	5200.00	0.00	793.22	5200.00	4406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1486	0	08:25:03.679484	0	2.0	1.0	0
6165	2017-08-15 12:22:55.763614	0	10	2	0022-00001580	2017-05-27	2639		CONTADO	1614.00	0.00	0.00	807.00	0.00	807.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1487	0	12:22:55.763614	0	2.0	1.0	0
6166	2017-08-15 12:24:25.275962	0	10	2	0022-00001581	2017-05-27	1381		CONTADO	1940.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1487	0	12:24:25.275962	0	2.0	1.0	0
6167	2017-08-15 12:25:42.373434	0	10	2	0022-00001582	2017-05-27	1381		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1487	0	12:25:42.373434	0	2.0	1.0	0
378	2017-06-27 17:43:55.27783	0	6	2	0008-00002370	2017-05-27	207		CONTADO	2450.00	0.00	0.00	1225.00	0.00	1225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1488	0	17:43:55.27783	0	2.0	1.0	0
20780	2017-11-24 10:55:58.686393	0	24	2	0010-00000642	2017-05-27	6526		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1489	0	10:55:58.686393	0	2.0	1.0	0
20781	2017-11-24 10:57:07.095236	0	24	2	0010-00000643	2017-05-27	6859		CONTADO	460.30	0.00	70.22	460.30	390.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1489	0	10:57:07.095236	0	2.0	1.0	0
20782	2017-11-24 10:58:00.50791	0	24	2	0010-00000644	2017-05-27	6888		CONTADO	3376.00	0.00	514.98	3376.00	2861.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1489	0	10:58:00.50791	0	2.0	1.0	0
176	2017-06-23 15:26:19.451083	0	11	1	0010-00001102	2017-05-27	85		CONTADO	5308.00	0.00	0.00	2654.00	0.00	2654.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1490	0	15:26:19.451083	0	2.0	1.0	0
653	2017-07-06 12:08:42.08603	0	5	2	0009-00006809	2017-05-26	12		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.00	1485	0	12:08:42.08603	0	2.0	1.0	0
878	2017-07-11 12:47:23.800329	0	9	2	0024-00001854	2017-05-27	516		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:47:23.800329	0	2.0	1.0	0
879	2017-07-11 12:48:57.580847	0	9	2	0024-00001855	2017-05-27	483		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:48:57.580847	0	2.0	1.0	0
881	2017-07-11 12:50:49.107179	0	9	2	0024-00001856	2017-05-27	474		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:50:49.107179	0	2.0	1.0	0
883	2017-07-11 12:52:16.395446	0	9	2	0024-00001857	2017-05-27	424		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:52:16.395446	0	2.0	1.0	0
884	2017-07-11 12:53:35.953026	0	9	2	0024-00001858	2017-05-27	399		CONTADO	259.00	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:53:35.953026	0	2.0	1.0	0
885	2017-07-11 12:54:51.274438	0	9	2	0024-00001859	2017-05-27	511		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:54:51.274438	0	2.0	1.0	0
886	2017-07-11 12:56:11.787038	0	9	2	0024-00001860	2017-05-27	517		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1491	0	12:56:11.787038	0	2.0	1.0	0
15096	2017-10-26 12:18:21.787025	0	8	2	0012-00000916	2017-05-27	3161		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:18:21.787025	0	2.0	1.0	0
15097	2017-10-26 12:18:53.659255	0	8	2	0012-00000917	2017-05-27	3252		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:18:53.659255	0	2.0	1.0	0
15098	2017-10-26 12:19:44.962968	0	8	2	0012-00000918	2017-05-27	5663		CONTADO	23.90	0.00	3.65	23.90	20.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:19:44.962968	0	2.0	1.0	0
15099	2017-10-26 12:20:26.365039	0	8	2	0012-00000919	2017-05-27	5509		CONTADO	239.00	0.00	36.46	239.00	202.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:20:26.365039	0	2.0	1.0	0
15100	2017-10-26 12:21:01.843772	0	8	2	0012-00000920	2017-05-27	8	DARWIN SANCHEZ CHAPO	CONTADO	1195.00	0.00	182.29	1195.00	1012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:21:01.843772	0	2.0	1.0	0
15101	2017-10-26 12:22:05.008777	0	8	2	0012-00000921	2017-05-27	3310		CONTADO	1721.50	0.00	262.60	1721.50	1458.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:22:05.008777	0	2.0	1.0	0
15102	2017-10-26 12:22:55.853299	0	8	2	0012-00000922	2017-05-27	5667		CONTADO	127.80	0.00	19.49	127.80	108.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:22:55.853299	0	2.0	1.0	0
15104	2017-10-26 12:24:44.882806	0	8	2	0012-00000924	2017-05-27	5627		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:24:44.882806	0	2.0	1.0	0
15105	2017-10-26 12:25:26.457592	0	8	2	0012-00000925	2017-05-27	3201		CONTADO	95.60	0.00	14.58	95.60	81.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:25:26.457592	0	2.0	1.0	0
15107	2017-10-26 12:26:21.131582	0	8	2	0012-00000926	2017-05-27	5623		CONTADO	532.50	0.00	81.23	532.50	451.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	12:26:21.131582	0	2.0	1.0	0
15183	2017-10-26 16:05:23.135687	0	8	2	0012-00000928	2017-05-27	2787		CONTADO	191.20	0.00	29.17	191.20	162.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	16:05:23.135687	0	2.0	1.0	0
15186	2017-10-26 16:06:35.653197	0	8	2	0012-00000929	2017-05-27	2787		CONTADO	532.50	0.00	81.23	532.50	451.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	16:06:35.653197	0	2.0	1.0	0
15189	2017-10-26 16:07:53.165725	0	8	2	0012-00000930	2017-05-27	3161		CONTADO	308.60	0.00	47.07	308.60	261.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	16:07:53.165725	0	2.0	1.0	0
15190	2017-10-26 16:08:41.858283	0	8	2	0012-00000931	2017-05-27	5543		CONTADO	21.30	0.00	3.25	21.30	18.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	16:08:41.858283	0	2.0	1.0	0
15194	2017-10-26 16:10:20.606475	0	8	1	0012-00000066	2017-05-27	5410		CONTADO	3054.00	0.00	465.86	3054.00	2588.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1492	0	16:10:20.606475	0	2.0	1.0	0
7786	2017-08-19 11:14:19.539693	0	8	2	0016-00009997	2017-05-27	3155		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1492	0	11:14:19.539693	0	2.0	1.0	0
7787	2017-08-19 11:14:43.578866	0	8	2	0016-00009998	2017-05-27	474		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1492	0	11:14:43.578866	0	2.0	1.0	0
7788	2017-08-19 11:15:17.926461	0	8	2	0016-00009999	2017-05-27	3255		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1492	0	11:15:17.926461	0	2.0	1.0	0
7789	2017-08-19 11:15:39.865536	0	8	2	0016-00010000	2017-05-27	2986		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1492	0	11:15:39.865536	0	2.0	1.0	0
336	2017-06-26 15:48:56.571275	0	13	2	0015-00003840	2017-05-27	179		CONTADO	2010.00	0.00	0.00	1005.00	0.00	1005.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1493	0	15:48:56.571275	0	2.0	1.0	0
337	2017-06-26 15:51:51.3033	0	13	2	0015-00003841	2017-05-27	179		CONTADO	134.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1493	0	15:51:51.3033	0	2.0	1.0	0
662	2017-07-06 15:46:35.901501	0	5	1	0009-00001908	2017-05-27	352		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1494	0	15:46:35.901501	0	2.0	1.0	0
15355	2017-10-27 08:33:45.267575	0	5	2	0001-00000268	2017-05-27	353		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1494	0	08:33:45.267575	0	2.0	1.0	0
661	2017-07-06 13:01:36.150333	0	5	2	0009-00006815	2017-05-27	353		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1494	0	13:01:36.150333	0	2.0	1.0	0
10833	2017-09-26 09:33:39.328552	0	5	2	0005-00000284	2017-05-27	4383		CONTADO	544.00	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1494	0	09:33:39.328552	0	2.0	1.0	0
15103	2017-10-26 12:23:29.401959	0	8	2	0012-00000923	2017-05-27	8	CLIENTE EVENTUAL	CONTADO	21.30	0.00	3.25	21.30	18.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.30	1492	0	12:23:29.401959	0	2.0	1.0	0
15175	2017-10-26 15:59:20.119028	0	8	2	0012-00000927	2017-05-27	8	CLIENTE EVENTUAL	CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	1492	0	15:59:20.119028	0	2.0	1.0	0
660	2017-07-06 12:57:25.653665	0	5	2	0009-00006814	2017-05-27	12		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.00	1494	0	12:57:25.653665	0	2.0	1.0	0
1715	2017-07-15 12:48:38.599972	0	7	2	0012-00009301	2017-05-27	944		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1495	0	12:48:38.599972	0	2.0	1.0	0
447	2017-06-28 11:45:20.060436	0	14	2	0002-00016945	2017-05-27	119		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1496	0	11:45:20.060436	0	2.0	1.0	0
448	2017-06-28 11:47:44.797606	0	14	2	0002-00016946	2017-05-29	8		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1497	0	11:47:44.797606	0	2.0	1.0	0
449	2017-06-28 11:50:24.627856	0	14	2	0002-00016947	2017-05-29	237		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1497	0	11:50:24.627856	0	2.0	1.0	0
450	2017-06-28 11:53:51.898185	0	14	2	0002-00016948	2017-05-29	238		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1497	0	11:53:51.898185	0	2.0	1.0	0
451	2017-06-28 11:55:59.653933	0	14	2	0002-00016949	2017-05-29	239		CONTADO	6570.00	0.00	0.00	3285.00	0.00	3285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1497	0	11:55:59.653933	0	2.0	1.0	0
9342	2017-09-19 15:58:56.937722	0	18	1	0004-00000043	2017-05-29	3686		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1498	0	15:58:56.937722	0	2.0	1.0	0
9456	2017-09-20 08:27:09.698907	0	18	2	0004-00000096	2017-05-29	3697		CONTADO	20800.00	0.00	3172.88	20800.00	17627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	EN ESTA BOLETA TIENE OTRO NOMBRE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1498	0	08:27:09.698907	0	2.0	1.0	0
20783	2017-11-24 10:59:24.42445	0	24	2	0010-00000645	2017-05-29	6889		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	10:59:24.42445	0	2.0	1.0	0
20784	2017-11-24 11:00:43.194521	0	24	2	0010-00000646	2017-05-29	6890		CONTADO	652.10	0.00	99.47	652.10	552.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	11:00:43.194521	0	2.0	1.0	0
20785	2017-11-24 11:01:49.337339	0	24	2	0010-00000647	2017-05-29	6876		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	11:01:49.337339	0	2.0	1.0	0
20787	2017-11-24 11:02:31.651505	0	24	2	0010-00000648	2017-05-29	6891		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	11:02:31.651505	0	2.0	1.0	0
20788	2017-11-24 11:02:55.936922	0	24	2	0010-00000649	2017-05-29	6718		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	11:02:55.936922	0	2.0	1.0	0
20789	2017-11-24 11:03:27.233463	0	24	1	0010-00000197	2017-05-29	6335		CONTADO	148.40	0.00	22.64	148.40	125.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	11:03:27.233463	0	2.0	1.0	0
20791	2017-11-24 11:03:57.172268	0	24	1	0010-00000198	2017-05-29	6735		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1499	0	11:03:57.172268	0	2.0	1.0	0
9341	2017-09-19 15:56:52.118182	0	18	1	0004-00000042	2017-05-29	3686		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1498	0	15:56:52.118182	0	2.0	1.0	0
669	2017-07-06 16:14:44.45604	0	5	2	0009-00006820	2017-05-29	356		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.00	1500	0	16:14:44.45604	0	2.0	1.0	0
673	2017-07-06 16:33:01.58393	0	5	1	0009-00001910	2017-05-29	352		CONTADO	1554.00	0.00	0.00	777.00	0.00	777.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:33:01.58393	0	2.0	1.0	0
678	2017-07-06 16:50:28.961631	0	5	2	0009-00006823	2017-05-29	351		CONTADO	55.50	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:50:28.961631	0	2.0	1.0	0
15356	2017-10-27 08:34:35.067195	0	5	2	0001-00000269	2017-05-29	5710		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1500	0	08:34:35.067195	0	2.0	1.0	0
663	2017-07-06 15:55:25.057742	0	5	2	0009-00006816	2017-05-29	353		CONTADO	730.00	0.00	41.49	501.00	230.51	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	15:55:25.057742	0	2.0	1.0	0
664	2017-07-06 16:05:28.87825	0	5	2	0009-00006817	2017-05-29	353		CONTADO	582.00	0.00	15.56	342.00	86.44	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:05:28.87825	0	2.0	1.0	0
667	2017-07-06 16:11:54.172725	0	5	2	0009-00006818	2017-05-29	19		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:11:54.172725	0	2.0	1.0	0
668	2017-07-06 16:13:27.116565	0	5	2	0009-00006819	2017-05-29	39		CONTADO	1250.00	0.00	25.93	710.00	144.07	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:13:27.116565	0	2.0	1.0	0
670	2017-07-06 16:17:14.43131	0	5	2	0009-00006821	2017-05-29	357		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:17:14.43131	0	2.0	1.0	0
671	2017-07-06 16:18:03.108491	0	5	2	0009-00006822	2017-05-29	33		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:18:03.108491	0	2.0	1.0	0
672	2017-07-06 16:29:05.390016	0	5	1	0009-00001909	2017-05-29	358		CONTADO	1280.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:29:05.390016	0	2.0	1.0	0
676	2017-07-06 16:43:26.513073	0	5	1	0009-00001911	2017-05-29	358		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:43:26.513073	0	2.0	1.0	0
677	2017-07-06 16:45:07.342941	0	5	1	0009-00001912	2017-05-29	358		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:45:07.342941	0	2.0	1.0	0
679	2017-07-06 16:53:12.031247	0	5	2	0009-00006824	2017-05-29	361		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:53:12.031247	0	2.0	1.0	0
680	2017-07-06 16:54:25.842321	0	5	2	0009-00006825	2017-05-29	362		CONTADO	352.00	0.00	20.75	244.00	115.25	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:54:25.842321	0	2.0	1.0	0
682	2017-07-06 16:56:55.831413	0	5	2	0009-00006826	2017-05-29	53		CONTADO	271.00	0.00	16.93	191.00	94.07	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:56:55.831413	0	2.0	1.0	0
684	2017-07-06 16:58:11.960186	0	5	2	0009-00006827	2017-05-29	364		CONTADO	194.00	0.00	5.19	114.00	28.81	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:58:11.960186	0	2.0	1.0	0
685	2017-07-06 16:59:33.165736	0	5	2	0009-00006828	2017-05-29	365		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	16:59:33.165736	0	2.0	1.0	0
686	2017-07-06 17:00:49.55822	0	5	2	0009-00006829	2017-05-29	366		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1500	0	17:00:49.55822	0	2.0	1.0	0
10834	2017-09-26 09:34:30.858966	0	5	2	0005-00000285	2017-05-29	4384		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1500	0	09:34:30.858966	0	2.0	1.0	0
10835	2017-09-26 09:35:41.202483	0	5	2	0005-00000286	2017-05-29	4385		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1500	0	09:35:41.202483	0	2.0	1.0	0
10836	2017-09-26 09:36:30.847993	0	5	2	0005-00000287	2017-05-29	4386		CONTADO	1088.00	0.00	165.97	1088.00	922.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1500	0	09:36:30.847993	0	2.0	1.0	0
177	2017-06-23 15:31:22.711804	0	11	1	0010-00001103	2017-05-29	85		CONTADO	5735.00	0.00	0.00	2867.50	0.00	2867.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1501	0	15:31:22.711804	0	2.0	1.0	0
178	2017-06-23 15:36:14.375	0	11	2	0010-00003432	2017-05-29	97		CONTADO	399.50	0.00	25.09	282.00	139.41	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1501	0	15:36:14.375	0	2.0	1.0	0
208	2017-06-23 16:41:13.611181	0	15	2	0021-00003757	2017-05-29	90		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1502	0	16:41:13.611181	0	2.0	1.0	0
13574	2017-10-21 10:48:35.720796	0	15	2	0006-00000166	2017-05-29	93		CONTADO	1042.90	0.00	159.09	1042.90	883.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1502	0	10:48:35.720796	0	2.0	1.0	0
13579	2017-10-21 10:50:55.607649	0	15	2	0006-00000167	2017-05-29	5324		CONTADO	544.20	0.00	83.01	544.20	461.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1502	0	10:50:55.607649	0	2.0	1.0	0
13583	2017-10-21 10:53:08.295767	0	15	2	0006-00000168	2017-05-29	5336		CONTADO	639.00	0.00	97.47	639.00	541.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1502	0	10:53:08.295767	0	2.0	1.0	0
13587	2017-10-21 10:54:28.168296	0	15	2	0006-00000169	2017-05-29	5324		CONTADO	2321.40	0.00	354.11	2321.40	1967.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1502	0	10:54:28.168296	0	2.0	1.0	0
206	2017-06-23 16:39:38.430193	0	15	2	0021-00003756	2017-05-29	122		CONTADO	3261.29	0.00	10.88	1666.30	60.42	1595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1502	0	16:39:38.430193	0	2.0	1.0	0
1716	2017-07-15 12:49:44.35744	0	7	2	0012-00009302	2017-05-29	960		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1503	0	12:49:44.35744	0	2.0	1.0	0
1717	2017-07-15 12:50:22.503961	0	7	2	0012-00009303	2017-05-29	948		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1503	0	12:50:22.503961	0	2.0	1.0	0
1718	2017-07-15 12:50:53.548365	0	7	2	0012-00009304	2017-05-29	763		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1503	0	12:50:53.548365	0	2.0	1.0	0
379	2017-06-27 17:56:41.799204	0	6	2	0008-00002371	2017-05-29	208		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1504	0	17:56:41.799204	0	2.0	1.0	0
380	2017-06-27 17:58:29.165493	0	6	2	0008-00002372	2017-05-29	60		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1504	0	17:58:29.165493	0	2.0	1.0	0
1949	2017-07-17 13:12:56.581038	0	6	1	0008-00000570	2017-05-29	57		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1504	0	13:12:56.581038	0	2.0	1.0	0
1950	2017-07-17 13:14:20.5125	0	6	1	0008-00000571	2017-05-29	57		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1504	0	13:14:20.5125	0	2.0	1.0	0
15196	2017-10-26 16:11:05.202069	0	8	2	0012-00000932	2017-05-29	3252		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:11:05.202069	0	2.0	1.0	0
15199	2017-10-26 16:11:47.87889	0	8	2	0012-00000933	2017-05-29	3310		CONTADO	239.00	0.00	36.46	239.00	202.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:11:47.87889	0	2.0	1.0	0
15201	2017-10-26 16:12:24.920274	0	8	2	0012-00000934	2017-05-29	3310		CONTADO	63.90	0.00	9.75	63.90	54.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:12:24.920274	0	2.0	1.0	0
15203	2017-10-26 16:13:05.661275	0	8	2	0012-00000935	2017-05-29	3179		CONTADO	85.20	0.00	13.00	85.20	72.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:13:05.661275	0	2.0	1.0	0
15205	2017-10-26 16:13:39.85247	0	8	2	0012-00000936	2017-05-29	3179		CONTADO	149.10	0.00	22.74	149.10	126.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:13:39.85247	0	2.0	1.0	0
15208	2017-10-26 16:15:14.62118	0	8	2	0012-00000937	2017-05-29	683		CONTADO	3436.40	0.00	524.20	3436.40	2912.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:15:14.62118	0	2.0	1.0	0
15210	2017-10-26 16:15:47.989051	0	8	2	0012-00000938	2017-05-29	3310		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:15:47.989051	0	2.0	1.0	0
15212	2017-10-26 16:16:31.401744	0	8	2	0012-00000939	2017-05-29	3155		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:16:31.401744	0	2.0	1.0	0
15214	2017-10-26 16:17:12.364522	0	8	2	0012-00000940	2017-05-29	3161		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:17:12.364522	0	2.0	1.0	0
15216	2017-10-26 16:17:40.345711	0	8	2	0012-00000941	2017-05-29	5628		CONTADO	85.20	0.00	13.00	85.20	72.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:17:40.345711	0	2.0	1.0	0
15217	2017-10-26 16:18:19.78233	0	8	2	0012-00000942	2017-05-29	5628		CONTADO	42.60	0.00	6.50	42.60	36.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:18:19.78233	0	2.0	1.0	0
15219	2017-10-26 16:18:55.780366	0	8	2	0012-00000943	2017-05-29	8	MELCHOR ALAMO LLAUCE	CONTADO	47.80	0.00	7.29	47.80	40.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:18:55.780366	0	2.0	1.0	0
15220	2017-10-26 16:19:34.213045	0	8	2	0012-00000944	2017-05-29	2787		CONTADO	191.20	0.00	29.17	191.20	162.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:19:34.213045	0	2.0	1.0	0
15221	2017-10-26 16:20:23.12955	0	8	2	0012-00000945	2017-05-29	5661		CONTADO	478.00	0.00	72.92	478.00	405.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:20:23.12955	0	2.0	1.0	0
15222	2017-10-26 16:21:05.756004	0	8	2	0012-00000946	2017-05-29	3161		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:21:05.756004	0	2.0	1.0	0
15223	2017-10-26 16:21:52.949048	0	8	2	0012-00000947	2017-05-29	2953		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:21:52.949048	0	2.0	1.0	0
15224	2017-10-26 16:27:34.775182	0	8	2	0012-00000948	2017-05-29	3310		CONTADO	119.50	0.00	18.23	119.50	101.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:27:34.775182	0	2.0	1.0	0
15225	2017-10-26 16:28:23.326948	0	8	2	0012-00000949	2017-05-29	5689		CONTADO	426.00	0.00	64.98	426.00	361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:28:23.326948	0	2.0	1.0	0
15227	2017-10-26 16:35:11.820759	0	8	1	0012-00000068	2017-05-29	5690		CONTADO	1502.00	0.00	229.12	1502.00	1272.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	RUC POR CONFIRMAR	5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:35:11.820759	0	2.0	1.0	0
15228	2017-10-26 16:36:09.9864	0	8	1	0012-00000069	2017-05-29	5691		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:36:09.9864	0	2.0	1.0	0
15229	2017-10-26 16:37:18.111627	0	8	1	0012-00000070	2017-05-29	5493		CONTADO	2136.90	0.00	325.97	2136.90	1810.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1505	0	16:37:18.111627	0	2.0	1.0	0
7790	2017-08-19 11:16:26.601524	0	8	2	0016-00010001	2017-05-29	3256		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1505	0	11:16:26.601524	0	2.0	1.0	0
7791	2017-08-19 11:17:12.522162	0	8	2	0016-00010002	2017-05-29	2342		CONTADO	574.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1505	0	11:17:12.522162	0	2.0	1.0	0
7792	2017-08-19 11:18:23.11225	0	8	2	0016-00010003	2017-05-29	3257		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1505	0	11:18:23.11225	0	2.0	1.0	0
7793	2017-08-19 11:18:45.300379	0	8	2	0016-00010004	2017-05-29	2342		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1505	0	11:18:45.300379	0	2.0	1.0	0
7794	2017-08-19 11:19:12.975376	0	8	2	0016-00010005	2017-05-29	3154		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1505	0	11:19:12.975376	0	2.0	1.0	0
15226	2017-10-26 16:33:09.988983	0	8	1	0012-00000067	2017-05-29	5690		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	RUC POR CONFIRMAR	5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	1505	0	16:33:09.988983	0	2.0	1.0	0
6168	2017-08-15 12:27:50.442462	0	10	2	0022-00001583	2017-05-29	813		CONTADO	1300.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	12:27:50.442462	0	2.0	1.0	0
6210	2017-08-15 15:42:41.053721	0	10	2	0022-00001584	2017-05-29	2640		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	15:42:41.053721	0	2.0	1.0	0
6289	2017-08-16 09:41:04.384892	0	10	2	0022-00001585	2017-05-29	2489		CONTADO	2486.00	0.00	0.00	1243.00	0.00	1243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	09:41:04.384892	0	2.0	1.0	0
6290	2017-08-16 09:42:48.373264	0	10	2	0022-00001586	2017-05-29	2670		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	09:42:48.373264	0	2.0	1.0	0
6291	2017-08-16 09:49:51.897993	0	10	2	0022-00001587	2017-05-29	2671		CONTADO	3608.00	0.00	0.00	1804.00	0.00	1804.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	09:49:51.897993	0	2.0	1.0	0
6295	2017-08-16 10:02:08.38985	0	10	2	0022-00001588	2017-05-29	2640		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	10:02:08.38985	0	2.0	1.0	0
6296	2017-08-16 10:04:06.773054	0	10	2	0022-00001589	2017-05-29	2177		CONTADO	2624.00	0.00	0.00	1312.00	0.00	1312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	10:04:06.773054	0	2.0	1.0	0
6297	2017-08-16 10:05:01.016149	0	10	2	0022-00001590	2017-05-29	2672		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1506	0	10:05:01.016149	0	2.0	1.0	0
384	2017-06-28 07:46:29.365195	0	6	2	0008-00002373	2017-05-30	210		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1507	0	07:46:29.365195	0	2.0	1.0	0
887	2017-07-11 12:58:34.722804	0	9	2	0024-00001861	2017-05-30	518		CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1508	0	12:58:34.722804	0	2.0	1.0	0
20792	2017-11-24 11:04:29.123515	0	24	2	0010-00000650	2017-05-30	6759		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:04:29.123515	0	2.0	1.0	0
20794	2017-11-24 11:05:03.549896	0	24	2	0010-00000651	2017-05-30	6487		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:05:03.549896	0	2.0	1.0	0
20797	2017-11-24 11:05:45.712749	0	24	2	0010-00000652	2017-05-30	6894		CONTADO	14.70	0.00	2.24	14.70	12.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:05:45.712749	0	2.0	1.0	0
20799	2017-11-24 11:06:18.194436	0	24	2	0010-00000653	2017-05-30	6895		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:06:18.194436	0	2.0	1.0	0
20801	2017-11-24 11:06:53.870449	0	24	2	0010-00000654	2017-05-30	6896		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:06:53.870449	0	2.0	1.0	0
20802	2017-11-24 11:07:37.218327	0	24	1	0010-00000199	2017-05-30	2319		CONTADO	381.60	0.00	58.21	381.60	323.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:07:37.218327	0	2.0	1.0	0
20803	2017-11-24 11:08:24.684738	0	24	1	0010-00000200	2017-05-30	2319		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1509	0	11:08:24.684738	0	2.0	1.0	0
211	2017-06-23 16:43:14.231669	0	15	2	0021-00003758	2017-05-30	116		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1510	0	16:43:14.231669	0	2.0	1.0	0
13590	2017-10-21 10:56:05.944257	0	15	2	0006-00000170	2017-05-30	5336		CONTADO	749.60	0.00	114.35	749.60	635.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1510	0	10:56:05.944257	0	2.0	1.0	0
13596	2017-10-21 10:59:32.633488	0	15	2	0006-00000171	2017-05-30	5387		CONTADO	133.60	0.00	20.38	133.60	113.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1510	0	10:59:32.633488	0	2.0	1.0	0
13598	2017-10-21 11:01:18.667348	0	15	2	0006-00000172	2017-05-30	5324		CONTADO	2571.20	0.00	392.22	2571.20	2178.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1510	0	11:01:18.667348	0	2.0	1.0	0
13601	2017-10-21 11:02:19.158071	0	15	2	0006-00000173	2017-05-30	90		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1510	0	11:02:19.158071	0	2.0	1.0	0
13604	2017-10-21 11:04:20.29235	0	15	2	0006-00000174	2017-05-30	109		CONTADO	5800.00	0.00	884.75	5800.00	4915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1510	0	11:04:20.29235	0	2.0	1.0	0
13608	2017-10-21 11:05:28.246859	0	15	1	0006-00000066	2017-05-30	5370		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1510	0	11:05:28.246859	0	2.0	1.0	0
20474	2017-11-23 15:23:02.256183	0	15	1	0021-00000267	2017-05-30	85		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1510	0	15:23:02.256183	0	2.0	1.0	0
15231	2017-10-26 16:38:10.776068	0	8	2	0012-00000950	2017-05-30	3013		CONTADO	348.00	0.00	53.08	348.00	294.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:38:10.776068	0	2.0	1.0	0
15232	2017-10-26 16:39:15.60751	0	8	2	0012-00000951	2017-05-30	3013		CONTADO	762.30	0.00	116.28	762.30	646.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:39:15.60751	0	2.0	1.0	0
15233	2017-10-26 16:40:11.064454	0	8	2	0012-00000952	2017-05-30	3013		CONTADO	597.50	0.00	91.14	597.50	506.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:40:11.064454	0	2.0	1.0	0
15234	2017-10-26 16:40:53.114124	0	8	2	0012-00000953	2017-05-30	3179		CONTADO	127.80	0.00	19.49	127.80	108.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:40:53.114124	0	2.0	1.0	0
15235	2017-10-26 16:41:27.7779	0	8	2	0012-00000954	2017-05-30	5628		CONTADO	47.80	0.00	7.29	47.80	40.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:41:27.7779	0	2.0	1.0	0
15236	2017-10-26 16:42:05.624846	0	8	2	0012-00000955	2017-05-30	2787		CONTADO	358.50	0.00	54.69	358.50	303.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:42:05.624846	0	2.0	1.0	0
15237	2017-10-26 16:42:43.492768	0	8	2	0012-00000956	2017-05-30	5509		CONTADO	717.00	0.00	109.37	717.00	607.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:42:43.492768	0	2.0	1.0	0
15238	2017-10-26 16:43:38.305697	0	8	2	0012-00000957	2017-05-30	5622		CONTADO	142.70	0.00	21.77	142.70	120.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:43:38.305697	0	2.0	1.0	0
15239	2017-10-26 16:45:42.942742	0	8	2	0012-00000958	2017-05-30	5692		CONTADO	143.40	0.00	21.87	143.40	121.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:45:42.942742	0	2.0	1.0	0
15240	2017-10-26 16:46:27.032554	0	8	2	0012-00000959	2017-05-30	5665		CONTADO	278.40	0.00	42.47	278.40	235.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:46:27.032554	0	2.0	1.0	0
15241	2017-10-26 16:47:42.81702	0	8	2	0012-00000960	2017-05-30	3013		CONTADO	71.70	0.00	10.94	71.70	60.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:47:42.81702	0	2.0	1.0	0
15242	2017-10-26 16:49:01.428615	0	8	2	0012-00000961	2017-05-30	5693		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:49:01.428615	0	2.0	1.0	0
15243	2017-10-26 16:49:45.007313	0	8	2	0012-00000962	2017-05-30	3013		CONTADO	358.50	0.00	54.69	358.50	303.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:49:45.007313	0	2.0	1.0	0
15249	2017-10-26 16:51:49.362373	0	8	2	0012-00000963	2017-05-30	3310		CONTADO	5247.00	0.00	800.39	5247.00	4446.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:51:49.362373	0	2.0	1.0	0
15250	2017-10-26 16:53:04.718337	0	8	1	0012-00000071	2017-05-30	5493		CONTADO	1543.00	0.00	235.37	1543.00	1307.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:53:04.718337	0	2.0	1.0	0
15256	2017-10-26 16:59:25.651681	0	8	1	0012-00000073	2017-05-30	5352		CONTADO	3272.00	0.00	499.12	3272.00	2772.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1511	0	16:59:25.651681	0	2.0	1.0	0
7796	2017-08-19 11:20:29.361285	0	8	2	0016-00010006	2017-05-30	3259		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1511	0	11:20:29.361285	0	2.0	1.0	0
7797	2017-08-19 11:21:23.266774	0	8	2	0016-00010007	2017-05-30	3225		CONTADO	724.00	0.00	0.00	362.00	0.00	362.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1511	0	11:21:23.266774	0	2.0	1.0	0
7799	2017-08-19 11:36:37.090459	0	8	2	0016-00010008	2017-05-30	2280		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1511	0	11:36:37.090459	0	2.0	1.0	0
7800	2017-08-19 11:37:03.505958	0	8	2	0016-00010009	2017-05-30	3077		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1511	0	11:37:03.505958	0	2.0	1.0	0
7801	2017-08-19 11:37:28.514906	0	8	2	0016-00010010	2017-05-30	3260		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1511	0	11:37:28.514906	0	2.0	1.0	0
7802	2017-08-19 11:38:06.127947	0	8	2	0016-00010011	2017-05-30	3261		CONTADO	791.00	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1511	0	11:38:06.127947	0	2.0	1.0	0
9457	2017-09-20 08:28:21.057011	0	18	2	0004-00000097	2017-05-30	3712		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1512	0	08:28:21.057011	0	2.0	1.0	0
4122	2017-07-21 10:56:22.58691	0	16	2	0003-00003596	2017-05-30	320		CONTADO	399.00	0.00	0.00	199.50	0.00	199.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1513	0	10:56:22.58691	0	2.0	1.0	0
6298	2017-08-16 10:05:57.276213	0	10	2	0022-00001591	2017-05-30	1154		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1514	0	10:05:57.276213	0	2.0	1.0	0
6299	2017-08-16 10:07:04.675739	0	10	2	0022-00001592	2017-05-30	8		CONTADO	1176.00	0.00	0.00	588.00	0.00	588.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1514	0	10:07:04.675739	0	2.0	1.0	0
181	2017-06-23 15:39:41.600141	0	11	1	0010-00001104	2017-05-30	85		CONTADO	2585.00	0.00	0.00	1292.50	0.00	1292.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1515	0	15:39:41.600141	0	2.0	1.0	0
15253	2017-10-26 16:56:53.873862	0	8	1	0012-00000072	2017-05-30	5352		CONTADO	1075.50	0.00	164.06	1075.50	911.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1075.50	1511	0	16:56:53.873862	0	2.0	1.0	0
704	2017-07-07 11:28:27.983784	0	5	2	0009-00006839	2017-05-30	375		CONTADO	466.00	0.00	10.37	466.00	57.63	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:28:27.983784	0	2.0	1.0	0
15357	2017-10-27 08:35:05.692249	0	5	2	0001-00000270	2017-05-30	617		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1516	0	08:35:05.692249	0	2.0	1.0	0
695	2017-07-07 11:09:06.509114	0	5	2	0009-00006830	2017-05-30	370		CONTADO	438.00	0.00	15.56	270.00	86.44	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:09:06.509114	0	2.0	1.0	0
696	2017-07-07 11:10:18.215283	0	5	2	0009-00006831	2017-05-30	371		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:10:18.215283	0	2.0	1.0	0
697	2017-07-07 11:11:41.86742	0	5	2	0009-00006832	2017-05-30	372		CONTADO	558.50	0.00	85.19	558.50	473.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:11:41.86742	0	2.0	1.0	0
698	2017-07-07 11:12:25.735782	0	5	2	0009-00006833	2017-05-30	372		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:12:25.735782	0	2.0	1.0	0
699	2017-07-07 11:14:37.14527	0	5	2	0009-00006834	2017-05-30	373		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:14:37.14527	0	2.0	1.0	0
700	2017-07-07 11:22:21.853257	0	5	2	0009-00006835	2017-05-30	19		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:22:21.853257	0	2.0	1.0	0
701	2017-07-07 11:23:22.039881	0	5	2	0009-00006836	2017-05-30	33		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:23:22.039881	0	2.0	1.0	0
702	2017-07-07 11:25:21.374291	0	5	2	0009-00006837	2017-05-30	374		CONTADO	34560.00	0.00	414.92	18640.00	2305.08	15920.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:25:21.374291	0	2.0	1.0	0
703	2017-07-07 11:26:00.537191	0	5	2	0009-00006838	2017-05-30	13		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	11:26:00.537191	0	2.0	1.0	0
707	2017-07-07 12:04:37.310886	0	5	1	0009-00001913	2017-05-30	358		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	12:04:37.310886	0	2.0	1.0	0
708	2017-07-07 12:15:33.039373	0	5	1	0009-00001914	2017-05-30	377		CONTADO	1235.00	0.00	103.73	957.50	576.27	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	12:15:33.039373	0	2.0	1.0	0
709	2017-07-07 12:18:53.580184	0	5	1	0009-00001915	2017-05-30	358		CONTADO	3672.00	0.00	0.00	1836.00	0.00	1836.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1516	0	12:18:53.580184	0	2.0	1.0	0
10837	2017-09-26 09:37:35.747375	0	5	2	0005-00000288	2017-05-30	4387		CONTADO	6700.00	0.00	1022.03	6700.00	5677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1516	0	09:37:35.747375	0	2.0	1.0	0
10839	2017-09-26 09:38:23.101271	0	5	2	0005-00000289	2017-05-30	4388		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1516	0	09:38:23.101271	0	2.0	1.0	0
452	2017-06-28 11:59:24.629788	0	14	2	0002-00016950	2017-05-30	240		CONTADO	2180.00	0.00	0.00	1090.00	0.00	1090.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1517	0	11:59:24.629788	0	2.0	1.0	0
453	2017-06-28 12:03:35.867774	0	14	2	0002-00016951	2017-05-30	119		CONTADO	939.00	0.00	22.42	543.00	124.58	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1517	0	12:03:35.867774	0	2.0	1.0	0
454	2017-06-28 12:04:31.804354	0	14	2	0002-00016952	2017-05-30	241		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1517	0	12:04:31.804354	0	2.0	1.0	0
1719	2017-07-15 12:51:27.757029	0	7	2	0012-00009305	2017-05-30	944		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1518	0	12:51:27.757029	0	2.0	1.0	0
338	2017-06-26 16:02:35.259525	0	13	2	0015-00003842	2017-05-31	185		CONTADO	815.00	0.00	0.00	407.50	0.00	407.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1519	0	16:02:35.259525	0	2.0	1.0	0
339	2017-06-26 16:09:19.389561	0	13	2	0015-00003843	2017-05-31	186		CONTADO	955.00	0.00	0.00	477.50	0.00	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1519	0	16:09:19.389561	0	2.0	1.0	0
367	2017-06-27 11:11:01.943473	0	13	1	0015-00000517	2017-05-31	202		CONTADO	1345.00	0.00	0.00	672.50	0.00	672.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1519	0	11:11:01.943473	0	2.0	1.0	0
366	2017-06-27 11:00:06.140106	0	13	1	0015-00000516	2017-05-31	70		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	33.00	1519	0	11:00:06.140106	0	2.0	1.0	0
15260	2017-10-26 17:02:23.152414	0	8	2	0012-00000966	2017-05-31	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1520	0	17:02:23.152414	0	2.0	1.0	0
7805	2017-08-19 11:40:39.708586	0	8	2	0016-00010014	2017-05-31	3212		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1520	0	11:40:39.708586	0	2.0	1.0	0
15257	2017-10-26 17:00:24.20946	0	8	2	0012-00000964	2017-05-31	3013		CONTADO	358.50	0.00	54.69	358.50	303.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:00:24.20946	0	2.0	1.0	0
15258	2017-10-26 17:01:04.227961	0	8	2	0012-00000965	2017-05-31	5667		CONTADO	47.80	0.00	7.29	47.80	40.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:01:04.227961	0	2.0	1.0	0
15261	2017-10-26 17:03:56.527313	0	8	2	0012-00000967	2017-05-31	3161		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:03:56.527313	0	2.0	1.0	0
15262	2017-10-26 17:04:35.826663	0	8	2	0012-00000968	2017-05-31	5633		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:04:35.826663	0	2.0	1.0	0
15263	2017-10-26 17:05:14.592503	0	8	2	0012-00000969	2017-05-31	3161		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:05:14.592503	0	2.0	1.0	0
15264	2017-10-26 17:05:48.56083	0	8	2	0012-00000970	2017-05-31	5628		CONTADO	63.90	0.00	9.75	63.90	54.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:05:48.56083	0	2.0	1.0	0
15265	2017-10-26 17:06:26.652729	0	8	2	0012-00000971	2017-05-31	3275		CONTADO	42.60	0.00	6.50	42.60	36.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:06:26.652729	0	2.0	1.0	0
15266	2017-10-26 17:07:10.49115	0	8	2	0012-00000972	2017-05-31	3230		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:07:10.49115	0	2.0	1.0	0
15267	2017-10-26 17:07:44.655528	0	8	2	0012-00000973	2017-05-31	3252		CONTADO	573.60	0.00	87.50	573.60	486.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:07:44.655528	0	2.0	1.0	0
15268	2017-10-26 17:08:21.593726	0	8	2	0012-00000974	2017-05-31	3013		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:08:21.593726	0	2.0	1.0	0
15269	2017-10-26 17:09:13.832729	0	8	2	0012-00000975	2017-05-31	3223		CONTADO	717.00	0.00	109.37	717.00	607.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:09:13.832729	0	2.0	1.0	0
15270	2017-10-26 17:12:47.003691	0	8	2	0012-00000976	2017-05-31	5497		CONTADO	21.30	0.00	3.25	21.30	18.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:12:47.003691	0	2.0	1.0	0
15271	2017-10-26 17:13:49.830873	0	8	2	0012-00000977	2017-05-31	5698		CONTADO	836.50	0.00	127.60	836.50	708.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:13:49.830873	0	2.0	1.0	0
15272	2017-10-26 17:16:32.907181	0	8	2	0012-00000978	2017-05-31	8	MIGUEL NIMA CISNEROS	CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:16:32.907181	0	2.0	1.0	0
15273	2017-10-26 17:17:14.7487	0	8	2	0012-00000979	2017-05-31	5665		CONTADO	170.40	0.00	25.99	170.40	144.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:17:14.7487	0	2.0	1.0	0
15274	2017-10-26 17:18:00.587314	0	8	2	0012-00000980	2017-05-31	3223		CONTADO	191.20	0.00	29.17	191.20	162.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:18:00.587314	0	2.0	1.0	0
15275	2017-10-26 17:18:44.60841	0	8	2	0012-00000981	2017-05-31	3223		CONTADO	149.10	0.00	22.74	149.10	126.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:18:44.60841	0	2.0	1.0	0
15277	2017-10-26 17:19:35.028827	0	8	1	0012-00000074	2017-05-31	5352		CONTADO	3408.00	0.00	519.86	3408.00	2888.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1520	0	17:19:35.028827	0	2.0	1.0	0
7803	2017-08-19 11:39:46.096415	0	8	2	0016-00010012	2017-05-31	3189		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1520	0	11:39:46.096415	0	2.0	1.0	0
7804	2017-08-19 11:40:15.086553	0	8	2	0016-00010013	2017-05-31	3046		CONTADO	181.00	0.00	0.00	90.50	0.00	90.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1520	0	11:40:15.086553	0	2.0	1.0	0
7806	2017-08-19 11:41:05.687047	0	8	2	0016-00010015	2017-05-31	3262		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1520	0	11:41:05.687047	0	2.0	1.0	0
385	2017-06-28 07:50:44.969624	0	6	2	0008-00002374	2017-05-31	63		CONTADO	311.00	0.00	12.36	196.00	68.64	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1521	0	07:50:44.969624	0	2.0	1.0	0
386	2017-06-28 07:52:31.462222	0	6	2	0008-00002375	2017-05-31	60		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1521	0	07:52:31.462222	0	2.0	1.0	0
387	2017-06-28 07:54:18.413049	0	6	2	0008-00002376	2017-05-31	61		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1521	0	07:54:18.413049	0	2.0	1.0	0
182	2017-06-23 15:41:31.933269	0	11	2	0010-00003433	2017-05-31	110		CONTADO	438.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1522	0	15:41:31.933269	0	2.0	1.0	0
183	2017-06-23 15:42:35.69654	0	11	2	0010-00003434	2017-05-31	111		CONTADO	830.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1522	0	15:42:35.69654	0	2.0	1.0	0
224	2017-06-23 16:54:05.013026	0	15	2	0021-00003761	2017-05-31	90		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1523	0	16:54:05.013026	0	2.0	1.0	0
13611	2017-10-21 11:06:40.845661	0	15	2	0006-00000175	2017-05-31	5324		CONTADO	239.20	0.00	36.49	239.20	202.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1523	0	11:06:40.845661	0	2.0	1.0	0
13614	2017-10-21 11:08:30.442635	0	15	2	0006-00000176	2017-05-31	5324		CONTADO	2887.00	0.00	440.39	2887.00	2446.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1523	0	11:08:30.442635	0	2.0	1.0	0
217	2017-06-23 16:49:44.135665	0	15	2	0021-00003759	2017-05-31	90		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1523	0	16:49:44.135665	0	2.0	1.0	0
221	2017-06-23 16:53:04.966725	0	15	2	0021-00003760	2017-05-31	130		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1523	0	16:53:04.966725	0	2.0	1.0	0
6301	2017-08-16 10:10:11.566326	0	10	2	0022-00001593	2017-05-31	2177		CONTADO	1648.00	0.00	0.00	824.00	0.00	824.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1524	0	10:10:11.566326	0	2.0	1.0	0
6302	2017-08-16 10:28:15.667414	0	10	2	0022-00001594	2017-05-31	2485		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1524	0	10:28:15.667414	0	2.0	1.0	0
6303	2017-08-16 10:30:35.093685	0	10	2	0022-00001595	2017-05-31	2488		CONTADO	1232.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1524	0	10:30:35.093685	0	2.0	1.0	0
6306	2017-08-16 10:32:32.687074	0	10	2	0022-00001596	2017-05-31	2673		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1524	0	10:32:32.687074	0	2.0	1.0	0
6307	2017-08-16 10:34:46.022968	0	10	2	0022-00001597	2017-05-31	2450		CONTADO	1312.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1524	0	10:34:46.022968	0	2.0	1.0	0
705	2017-07-07 11:29:33.515421	0	5	2	0009-00006840	2017-05-31	376		CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	11:29:33.515421	0	2.0	1.0	0
713	2017-07-07 16:05:02.642144	0	5	2	0009-00006841	2017-05-31	342		CONTADO	1950.00	0.00	51.86	1145.00	288.14	805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:05:02.642144	0	2.0	1.0	0
714	2017-07-07 16:06:53.662284	0	5	2	0009-00006842	2017-05-31	19		CONTADO	1172.00	0.00	31.12	688.00	172.88	484.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:06:53.662284	0	2.0	1.0	0
715	2017-07-07 16:08:54.732615	0	5	2	0009-00006843	2017-05-31	36		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:08:54.732615	0	2.0	1.0	0
716	2017-07-07 16:09:45.098919	0	5	2	0009-00006844	2017-05-31	13		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:09:45.098919	0	2.0	1.0	0
717	2017-07-07 16:14:00.442452	0	5	2	0009-00006845	2017-05-31	33		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:14:00.442452	0	2.0	1.0	0
718	2017-07-07 16:23:05.009015	0	5	2	0009-00006846	2017-05-31	380		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:23:05.009015	0	2.0	1.0	0
719	2017-07-07 16:26:42.567413	0	5	2	0009-00006847	2017-05-31	381		CONTADO	290.00	0.00	10.37	179.00	57.63	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:26:42.567413	0	2.0	1.0	0
720	2017-07-07 16:28:00.033851	0	5	2	0009-00006848	2017-05-31	382		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:28:00.033851	0	2.0	1.0	0
721	2017-07-07 16:34:11.502383	0	5	2	0009-00006849	2017-05-31	13		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:34:11.502383	0	2.0	1.0	0
722	2017-07-07 16:41:59.964098	0	5	1	0009-00001916	2017-05-31	383		CONTADO	1404.00	0.00	20.75	770.00	115.25	634.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:41:59.964098	0	2.0	1.0	0
723	2017-07-07 16:43:31.756518	0	5	1	0009-00001917	2017-05-31	352		CONTADO	1536.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1525	0	16:43:31.756518	0	2.0	1.0	0
10840	2017-09-26 09:41:13.88377	0	5	2	0005-00000290	2017-05-31	8		CONTADO	9240.00	0.00	1409.49	9240.00	7830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1525	0	09:41:13.88377	0	2.0	1.0	0
10841	2017-09-26 09:42:03.650788	0	5	2	0005-00000291	2017-05-31	4389		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1525	0	09:42:03.650788	0	2.0	1.0	0
10842	2017-09-26 09:42:45.625149	0	5	2	0005-00000292	2017-05-31	4390		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1525	0	09:42:45.625149	0	2.0	1.0	0
10843	2017-09-26 09:43:31.526283	0	5	2	0005-00000293	2017-05-31	4391		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1525	0	09:43:31.526283	0	2.0	1.0	0
10844	2017-09-26 09:44:22.578394	0	5	2	0005-00000294	2017-05-31	4392		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1525	0	09:44:22.578394	0	2.0	1.0	0
10845	2017-09-26 09:45:08.382954	0	5	2	0005-00000295	2017-05-31	4393		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1525	0	09:45:08.382954	0	2.0	1.0	0
20804	2017-11-24 11:09:11.390606	0	24	2	0010-00000655	2017-05-31	6891		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1526	0	11:09:11.390606	0	2.0	1.0	0
20809	2017-11-24 11:12:03.359882	0	24	2	0010-00000656	2017-05-31	6895		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1526	0	11:12:03.359882	0	2.0	1.0	0
20810	2017-11-24 11:12:38.320935	0	24	2	0010-00000657	2017-05-31	6889		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1526	0	11:12:38.320935	0	2.0	1.0	0
20812	2017-11-24 11:15:01.73163	0	24	1	0010-00000201	2017-05-31	8		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1526	0	11:15:01.73163	0	2.0	1.0	0
20814	2017-11-24 11:30:16.610803	0	24	1	0010-00000202	2017-05-31	6313		CONTADO	21200.00	0.00	3233.90	21200.00	17966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1526	0	11:30:16.610803	0	2.0	1.0	0
888	2017-07-11 13:01:21.709838	0	9	2	0024-00001862	2017-05-31	519		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1527	0	13:01:21.709838	0	2.0	1.0	0
889	2017-07-11 13:40:16.613748	0	9	2	0024-00001863	2017-05-31	520		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1527	0	13:40:16.613748	0	2.0	1.0	0
890	2017-07-11 13:42:06.751383	0	9	2	0024-00001864	2017-05-31	521		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1527	0	13:42:06.751383	0	2.0	1.0	0
891	2017-07-11 13:48:22.990272	0	9	2	0024-00001865	2017-05-31	522		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1527	0	13:48:22.990272	0	2.0	1.0	0
892	2017-07-11 13:50:26.534115	0	9	2	0024-00001866	2017-05-31	523		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1527	0	13:50:26.534115	0	2.0	1.0	0
893	2017-07-11 13:52:12.390663	0	9	2	0024-00001867	2017-05-31	393		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1527	0	13:52:12.390663	0	2.0	1.0	0
1720	2017-07-15 12:52:23.580609	0	7	2	0012-00009306	2017-05-31	961		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1528	0	12:52:23.580609	0	2.0	1.0	0
455	2017-06-28 12:06:08.128452	0	14	2	0002-00016953	2017-05-31	242		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1529	0	12:06:08.128452	0	2.0	1.0	0
456	2017-06-28 12:09:58.600094	0	14	2	0002-00016954	2017-05-31	243		CONTADO	2500.00	0.00	0.00	1250.00	0.00	1250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1529	0	12:09:58.600094	0	2.0	1.0	0
9344	2017-09-19 15:59:47.552507	0	18	1	0004-00000044	2017-05-31	3686		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1530	0	15:59:47.552507	0	2.0	1.0	0
9345	2017-09-19 16:01:14.489846	0	18	1	0004-00000045	2017-05-31	3688		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1530	0	16:01:14.489846	0	2.0	1.0	0
9458	2017-09-20 08:29:37.937296	0	18	2	0004-00000098	2017-05-31	3713		CONTADO	655.00	0.00	99.92	655.00	555.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1530	0	08:29:37.937296	0	2.0	1.0	0
457	2017-06-28 12:15:42.948465	0	14	2	0002-00016955	2017-06-01	244		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1531	0	12:15:42.948465	0	2.0	1.0	0
458	2017-06-28 12:22:51.131557	0	14	2	0002-00016956	2017-06-01	245		CONTADO	6569.00	0.00	0.00	3284.50	0.00	3284.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1531	0	12:22:51.131557	0	2.0	1.0	0
459	2017-06-28 12:24:51.516618	0	14	2	0002-00016957	2017-06-01	246		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1531	0	12:24:51.516618	0	2.0	1.0	0
752	2017-07-10 12:31:30.119883	0	5	2	0009-00006851	2017-06-01	19		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:31:30.119883	0	2.0	1.0	0
15358	2017-10-27 08:35:48.395434	0	5	2	0001-00000271	2017-06-01	5710		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1532	0	08:35:48.395434	0	2.0	1.0	0
749	2017-07-10 12:25:56.527444	0	5	2	0009-00006850	2017-06-01	395		CONTADO	194.00	0.00	5.19	114.00	28.81	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:25:56.527444	0	2.0	1.0	0
753	2017-07-10 12:32:23.409628	0	5	2	0009-00006852	2017-06-01	53		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:32:23.409628	0	2.0	1.0	0
754	2017-07-10 12:32:58.880342	0	5	2	0009-00006853	2017-06-01	35		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:32:58.880342	0	2.0	1.0	0
760	2017-07-10 12:49:23.216786	0	5	2	0009-00006854	2017-06-01	403		CONTADO	1204.00	0.00	51.86	772.00	288.14	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:49:23.216786	0	2.0	1.0	0
763	2017-07-10 12:51:39.331322	0	5	2	0009-00006855	2017-06-01	8		CONTADO	888.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:51:39.331322	0	2.0	1.0	0
875	2017-07-11 12:41:50.415876	0	5	2	0009-00006856	2017-06-01	39		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:41:50.415876	0	2.0	1.0	0
880	2017-07-11 12:49:19.496223	0	5	2	0009-00006857	2017-06-01	341		CONTADO	1284.00	0.00	51.86	812.00	288.14	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:49:19.496223	0	2.0	1.0	0
882	2017-07-11 12:51:18.607372	0	5	2	0009-00006858	2017-06-01	33		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1532	0	12:51:18.607372	0	2.0	1.0	0
10257	2017-09-22 14:43:39.302891	0	5	1	0002-00000093	2017-06-01	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1532	0	14:43:39.302891	0	2.0	1.0	0
12614	2017-10-13 08:30:04.607312	0	5	2	0005-00000296	2017-06-01	4268		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1532	0	08:30:04.607312	0	2.0	1.0	0
12615	2017-10-13 08:31:12.909498	0	5	2	0005-00000297	2017-06-01	4269		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1532	0	08:31:12.909498	0	2.0	1.0	0
12616	2017-10-13 08:32:21.792875	0	5	2	0005-00000298	2017-06-01	4439		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1532	0	08:32:21.792875	0	2.0	1.0	0
12617	2017-10-13 08:33:33.048569	0	5	2	0005-00000299	2017-06-01	4440		CONTADO	1330.00	0.00	202.88	1330.00	1127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1532	0	08:33:33.048569	0	2.0	1.0	0
12618	2017-10-13 08:36:29.92846	0	5	2	0005-00000300	2017-06-01	4270		CONTADO	3350.00	0.00	511.02	3350.00	2838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1532	0	08:36:29.92846	0	2.0	1.0	0
6309	2017-08-16 10:37:25.294418	0	10	2	0022-00001598	2017-06-01	2674		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1533	0	10:37:25.294418	0	2.0	1.0	0
6312	2017-08-16 10:38:45.635934	0	10	2	0022-00001599	2017-06-01	2450		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1533	0	10:38:45.635934	0	2.0	1.0	0
6313	2017-08-16 10:39:28.783998	0	10	2	0022-00001600	2017-06-01	2450		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1533	0	10:39:28.783998	0	2.0	1.0	0
184	2017-06-23 15:44:58.613899	0	11	2	0010-00003435	2017-06-01	112		CONTADO	1115.00	0.00	0.00	557.50	0.00	557.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1534	0	15:44:58.613899	0	2.0	1.0	0
20817	2017-11-24 11:34:13.045934	0	24	1	0010-00000203	2017-06-01	6740		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1535	0	11:34:13.045934	0	2.0	1.0	0
20819	2017-11-24 11:34:51.555838	0	24	1	0010-00000204	2017-06-01	8		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1535	0	11:34:51.555838	0	2.0	1.0	0
388	2017-06-28 07:57:22.760364	0	6	2	0008-00002377	2017-06-01	62		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1536	0	07:57:22.760364	0	2.0	1.0	0
1951	2017-07-17 13:20:04.581554	0	6	1	0008-00000572	2017-06-01	57		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1536	0	13:20:04.581554	0	2.0	1.0	0
340	2017-06-26 16:15:11.765401	0	13	2	0015-00003844	2017-06-01	177		CONTADO	1072.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1537	0	16:15:11.765401	0	2.0	1.0	0
1768	2017-07-17 08:51:56.721054	0	7	2	0012-00009308	2017-06-01	986		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1538	0	08:51:56.721054	0	2.0	1.0	0
1767	2017-07-17 08:51:30.996986	0	7	2	0012-00009307	2017-06-01	986		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1538	0	08:51:30.996986	0	2.0	1.0	0
896	2017-07-11 15:07:15.042804	0	9	2	0024-00001870	2017-06-01	525		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1539	0	15:07:15.042804	0	2.0	1.0	0
894	2017-07-11 13:56:03.163785	0	9	2	0024-00001868	2017-06-01	524		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1539	0	13:56:03.163785	0	2.0	1.0	0
895	2017-07-11 13:57:32.487774	0	9	2	0024-00001869	2017-06-01	394		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1539	0	13:57:32.487774	0	2.0	1.0	0
897	2017-07-11 15:10:08.844182	0	9	2	0024-00001871	2017-06-01	526		CONTADO	904.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1539	0	15:10:08.844182	0	2.0	1.0	0
899	2017-07-11 15:14:40.196029	0	9	2	0024-00001872	2017-06-01	416		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1539	0	15:14:40.196029	0	2.0	1.0	0
9460	2017-09-20 08:59:40.868477	0	18	2	0004-00000099	2017-06-01	3714		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1540	0	08:59:40.868477	0	2.0	1.0	0
341	2017-06-26 16:37:01.569492	0	13	2	0015-00003845	2017-06-01	70		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	53.00	1537	0	16:37:01.569492	0	2.0	1.0	0
15278	2017-10-26 17:20:29.624697	0	8	2	0012-00000982	2017-06-01	5622		CONTADO	119.50	0.00	18.23	119.50	101.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:20:29.624697	0	2.0	1.0	0
15281	2017-10-26 17:21:09.746254	0	8	2	0012-00000983	2017-06-01	5662		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:21:09.746254	0	2.0	1.0	0
15282	2017-10-26 17:21:53.279573	0	8	2	0012-00000984	2017-06-01	5662		CONTADO	63.90	0.00	9.75	63.90	54.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:21:53.279573	0	2.0	1.0	0
15283	2017-10-26 17:22:53.704889	0	8	2	0012-00000985	2017-06-01	2953		CONTADO	138.20	0.00	21.08	138.20	117.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:22:53.704889	0	2.0	1.0	0
15285	2017-10-26 17:24:05.095153	0	8	2	0012-00000986	2017-06-01	5628		CONTADO	21.30	0.00	3.25	21.30	18.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:24:05.095153	0	2.0	1.0	0
15287	2017-10-26 17:24:55.208512	0	8	2	0012-00000987	2017-06-01	3230		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:24:55.208512	0	2.0	1.0	0
15288	2017-10-26 17:26:10.999881	0	8	2	0012-00000988	2017-06-01	3013		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:26:10.999881	0	2.0	1.0	0
15289	2017-10-26 17:26:58.662274	0	8	2	0012-00000989	2017-06-01	3155		CONTADO	956.00	0.00	145.83	956.00	810.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:26:58.662274	0	2.0	1.0	0
15290	2017-10-26 17:27:36.131007	0	8	2	0012-00000990	2017-06-01	5654		CONTADO	532.50	0.00	81.23	532.50	451.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:27:36.131007	0	2.0	1.0	0
15292	2017-10-26 17:28:10.949032	0	8	2	0012-00000991	2017-06-01	3032		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:28:10.949032	0	2.0	1.0	0
15293	2017-10-26 17:29:04.709972	0	8	2	0012-00000992	2017-06-01	5622		CONTADO	239.00	0.00	36.46	239.00	202.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:29:04.709972	0	2.0	1.0	0
15295	2017-10-26 17:29:39.685254	0	8	2	0012-00000993	2017-06-01	3230		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:29:39.685254	0	2.0	1.0	0
15296	2017-10-26 17:30:09.866287	0	8	2	0012-00000994	2017-06-01	8	MIGUEL NIMA	CONTADO	350.40	0.00	53.45	350.40	296.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:30:09.866287	0	2.0	1.0	0
15297	2017-10-26 17:30:45.897803	0	8	2	0012-00000995	2017-06-01	5436		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:30:45.897803	0	2.0	1.0	0
15298	2017-10-26 17:31:29.404789	0	8	2	0012-00000996	2017-06-01	3013		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:31:29.404789	0	2.0	1.0	0
15299	2017-10-26 17:32:14.34433	0	8	2	0012-00000997	2017-06-01	3032		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:32:14.34433	0	2.0	1.0	0
15300	2017-10-26 17:33:08.189071	0	8	1	0012-00000075	2017-06-01	5352		CONTADO	595.40	0.00	90.82	595.40	504.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1541	0	17:33:08.189071	0	2.0	1.0	0
7807	2017-08-19 11:41:51.893377	0	8	2	0016-00010016	2017-06-01	3263		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1541	0	11:41:51.893377	0	2.0	1.0	0
7808	2017-08-19 11:42:26.256673	0	8	2	0016-00010017	2017-06-01	2926		CONTADO	507.00	0.00	25.63	337.50	142.37	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1541	0	11:42:26.256673	0	2.0	1.0	0
7809	2017-08-19 11:43:07.772209	0	8	2	0016-00010018	2017-06-01	2278		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1541	0	11:43:07.772209	0	2.0	1.0	0
7810	2017-08-19 11:44:02.978815	0	8	2	0016-00010019	2017-06-01	3264		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1541	0	11:44:02.978815	0	2.0	1.0	0
7811	2017-08-19 11:44:53.953302	0	8	2	0016-00010020	2017-06-01	8	PEDRO BARRIOS RAMIREZ	CONTADO	693.00	0.00	0.00	346.50	0.00	346.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1541	0	11:44:53.953302	0	2.0	1.0	0
13615	2017-10-21 11:09:34.652909	0	15	2	0006-00000177	2017-06-01	5324		CONTADO	181.80	0.00	27.73	181.80	154.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1542	0	11:09:34.652909	0	2.0	1.0	0
231	2017-06-23 16:58:38.889313	0	15	2	0021-00003762	2017-06-01	90		CONTADO	2094.50	0.00	3.74	1059.50	20.76	1035.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1542	0	16:58:38.889313	0	2.0	1.0	0
233	2017-06-23 17:01:42.978897	0	15	2	0021-00003763	2017-06-01	134		CONTADO	585.00	0.00	0.00	292.50	0.00	292.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1542	0	17:01:42.978897	0	2.0	1.0	0
235	2017-06-23 17:05:07.446989	0	15	2	0021-00003764	2017-06-01	136		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1542	0	17:05:07.446989	0	2.0	1.0	0
20822	2017-11-24 11:36:08.680337	0	24	2	0010-00000658	2017-06-02	6685		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:36:08.680337	0	2.0	1.0	0
20824	2017-11-24 11:37:02.383383	0	24	2	0010-00000659	2017-06-02	6902		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:37:02.383383	0	2.0	1.0	0
20829	2017-11-24 11:39:49.055211	0	24	2	0010-00000660	2017-06-02	6742		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:39:49.055211	0	2.0	1.0	0
20831	2017-11-24 11:40:51.887144	0	24	2	0010-00000661	2017-06-02	6903		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:40:51.887144	0	2.0	1.0	0
20833	2017-11-24 11:41:32.853829	0	24	2	0010-00000662	2017-06-02	6718		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:41:32.853829	0	2.0	1.0	0
20835	2017-11-24 11:42:16.662679	0	24	2	0010-00000663	2017-06-02	6876		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:42:16.662679	0	2.0	1.0	0
20845	2017-11-24 11:55:57.677546	0	24	2	0010-00000664	2017-06-02	6905		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:55:57.677546	0	2.0	1.0	0
20848	2017-11-24 11:58:01.747448	0	24	2	0010-00000665	2017-06-02	6907		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:58:01.747448	0	2.0	1.0	0
20849	2017-11-24 11:58:37.876556	0	24	2	0010-00000666	2017-06-02	6908		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	11:58:37.876556	0	2.0	1.0	0
20851	2017-11-24 12:00:12.865918	0	24	2	0010-00000667	2017-06-02	6909		CONTADO	2165.00	0.00	330.25	2165.00	1834.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	12:00:12.865918	0	2.0	1.0	0
20860	2017-11-24 12:10:40.207861	0	24	1	0010-00000205	2017-06-02	6389		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	12:10:40.207861	0	2.0	1.0	0
20867	2017-11-24 12:19:31.116837	0	24	1	0010-00000206	2017-06-02	6740		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1543	0	12:19:31.116837	0	2.0	1.0	0
9346	2017-09-19 16:02:16.514465	0	18	1	0004-00000046	2017-06-02	3649		CONTADO	12900.00	0.00	1967.80	12900.00	10932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1544	0	16:02:16.514465	0	2.0	1.0	0
9461	2017-09-20 09:01:32.547722	0	18	2	0004-00000100	2017-06-02	3715		CONTADO	1935.00	0.00	295.17	1935.00	1639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1544	0	09:01:32.547722	0	2.0	1.0	0
9463	2017-09-20 09:03:03.566717	0	18	2	0004-00000101	2017-06-02	3676		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1544	0	09:03:03.566717	0	2.0	1.0	0
342	2017-06-26 16:50:00.822357	0	13	2	0015-00003846	2017-06-02	175		CONTADO	67.00	0.00	0.00	33.50	0.00	33.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1545	0	16:50:00.822357	0	2.0	1.0	0
343	2017-06-26 16:53:08.893878	0	13	2	0015-00003847	2017-06-02	187		CONTADO	201.00	0.00	0.00	100.50	0.00	100.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1545	0	16:53:08.893878	0	2.0	1.0	0
13618	2017-10-21 11:10:53.007194	0	15	2	0006-00000178	2017-06-02	5324		CONTADO	1684.20	0.00	256.91	1684.20	1427.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1546	0	11:10:53.007194	0	2.0	1.0	0
13625	2017-10-21 11:14:00.357916	0	15	2	0006-00000180	2017-06-02	106		CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1546	0	11:14:00.357916	0	2.0	1.0	0
13631	2017-10-21 11:16:37.174553	0	15	2	0006-00000181	2017-06-02	5324		CONTADO	430.80	0.00	65.72	430.80	365.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1546	0	11:16:37.174553	0	2.0	1.0	0
13635	2017-10-21 11:18:35.521412	0	15	1	0006-00000067	2017-06-02	5370		CONTADO	1604.00	0.00	244.68	1604.00	1359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1546	0	11:18:35.521412	0	2.0	1.0	0
13637	2017-10-21 11:20:40.439711	0	15	1	0006-00000068	2017-06-02	5370		CONTADO	195.00	0.00	29.75	195.00	165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1546	0	11:20:40.439711	0	2.0	1.0	0
238	2017-06-23 17:06:49.354847	0	15	2	0021-00003765	2017-06-02	90		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1546	0	17:06:49.354847	0	2.0	1.0	0
242	2017-06-23 17:10:35.305191	0	15	2	0021-00003766	2017-06-02	104		CONTADO	647.50	0.00	3.74	336.00	20.76	311.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1546	0	17:10:35.305191	0	2.0	1.0	0
185	2017-06-23 15:46:48.695281	0	11	1	0010-00001105	2017-06-02	85		CONTADO	1496.00	0.00	0.00	748.00	0.00	748.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1547	0	15:46:48.695281	0	2.0	1.0	0
389	2017-06-28 08:01:08.127075	0	6	2	0008-00002378	2017-06-02	207		CONTADO	2236.00	0.00	0.00	1118.00	0.00	1118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1548	0	08:01:08.127075	0	2.0	1.0	0
6316	2017-08-16 10:41:59.08722	0	10	2	0022-00001603	2017-06-02	2675		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1549	0	10:41:59.08722	0	2.0	1.0	0
6318	2017-08-16 10:44:37.228074	0	10	2	0022-00001605	2017-06-02	2677		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1549	0	10:44:37.228074	0	2.0	1.0	0
6314	2017-08-16 10:40:18.993243	0	10	2	0022-00001601	2017-06-02	8		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1549	0	10:40:18.993243	0	2.0	1.0	0
6315	2017-08-16 10:41:04.14544	0	10	2	0022-00001602	2017-06-02	2177		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1549	0	10:41:04.14544	0	2.0	1.0	0
6317	2017-08-16 10:43:33.066222	0	10	2	0022-00001604	2017-06-02	2676		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1549	0	10:43:33.066222	0	2.0	1.0	0
6397	2017-08-17 07:41:30.863543	0	10	2	0022-00001606	2017-06-02	2715		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1549	0	07:41:30.863543	0	2.0	1.0	0
13622	2017-10-21 11:12:55.938053	0	15	2	0006-00000179	2017-06-02	106		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	337.50	1546	0	11:12:55.938053	0	2.0	1.0	0
922	2017-07-11 15:57:52.887743	0	5	2	0009-00006860	2017-06-02	543		CONTADO	2868.00	0.00	0.00	1434.00	0.00	1434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1550	0	15:57:52.887743	0	2.0	1.0	0
924	2017-07-11 15:59:43.960365	0	5	2	0009-00006861	2017-06-02	39		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1550	0	15:59:43.960365	0	2.0	1.0	0
925	2017-07-11 16:00:27.407989	0	5	2	0009-00006862	2017-06-02	53		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1550	0	16:00:27.407989	0	2.0	1.0	0
928	2017-07-11 16:04:26.971715	0	5	2	0009-00006863	2017-06-02	380		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1550	0	16:04:26.971715	0	2.0	1.0	0
10258	2017-09-22 14:44:28.823699	0	5	1	0002-00000094	2017-06-02	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1550	0	14:44:28.823699	0	2.0	1.0	0
12619	2017-10-13 08:37:30.053241	0	5	2	0005-00000301	2017-06-02	4271		CONTADO	2546.00	0.00	388.37	2546.00	2157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1550	0	08:37:30.053241	0	2.0	1.0	0
12621	2017-10-13 08:38:23.988728	0	5	2	0005-00000302	2017-06-02	4272		CONTADO	1340.00	0.00	204.41	1340.00	1135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1550	0	08:38:23.988728	0	2.0	1.0	0
12623	2017-10-13 08:39:11.53813	0	5	2	0005-00000303	2017-06-02	4273		CONTADO	3350.00	0.00	511.02	3350.00	2838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1550	0	08:39:11.53813	0	2.0	1.0	0
12625	2017-10-13 08:39:54.01387	0	5	2	0005-00000304	2017-06-02	4441		CONTADO	1206.00	0.00	183.97	1206.00	1022.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1550	0	08:39:54.01387	0	2.0	1.0	0
12626	2017-10-13 08:40:44.135959	0	5	2	0005-00000305	2017-06-02	4442		CONTADO	1995.00	0.00	304.32	1995.00	1690.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1550	0	08:40:44.135959	0	2.0	1.0	0
900	2017-07-11 15:16:31.025817	0	9	2	0024-00001873	2017-06-02	528		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1551	0	15:16:31.025817	0	2.0	1.0	0
901	2017-07-11 15:18:33.400552	0	9	2	0024-00001874	2017-06-02	475		CONTADO	549.00	0.00	0.00	274.50	0.00	274.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1551	0	15:18:33.400552	0	2.0	1.0	0
902	2017-07-11 15:20:32.553017	0	9	2	0024-00001875	2017-06-02	404		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1551	0	15:20:32.553017	0	2.0	1.0	0
903	2017-07-11 15:21:53.673929	0	9	2	0024-00001876	2017-06-02	529		CONTADO	1695.00	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1551	0	15:21:53.673929	0	2.0	1.0	0
919	2017-07-11 15:54:47.246774	0	5	2	0009-00006859	2017-06-02	543		CONTADO	2902.00	0.00	5.19	1468.00	28.81	1434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1468.00	1550	0	15:54:47.246774	0	2.0	1.0	0
15302	2017-10-26 17:33:56.552311	0	8	2	0012-00000998	2017-06-02	2787		CONTADO	220.50	0.00	33.64	220.50	186.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:33:56.552311	0	2.0	1.0	0
15303	2017-10-26 17:35:18.231949	0	8	2	0012-00000999	2017-06-02	5665		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:35:18.231949	0	2.0	1.0	0
15305	2017-10-26 17:36:27.004244	0	8	2	0012-00001000	2017-06-02	4052		CONTADO	514.60	0.00	78.50	514.60	436.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:36:27.004244	0	2.0	1.0	0
15306	2017-10-26 17:37:00.719767	0	8	2	0012-00001001	2017-06-02	2897		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:37:00.719767	0	2.0	1.0	0
15307	2017-10-26 17:37:36.188088	0	8	2	0012-00001002	2017-06-02	3310		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:37:36.188088	0	2.0	1.0	0
15309	2017-10-26 17:38:11.013257	0	8	2	0012-00001003	2017-06-02	5436		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:38:11.013257	0	2.0	1.0	0
15310	2017-10-26 17:39:29.83054	0	8	2	0012-00001004	2017-06-02	5704		CONTADO	144.40	0.00	22.03	144.40	122.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:39:29.83054	0	2.0	1.0	0
15311	2017-10-26 17:40:07.363511	0	8	2	0012-00001005	2017-06-02	5509		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:40:07.363511	0	2.0	1.0	0
15312	2017-10-26 17:41:31.985653	0	8	2	0012-00001006	2017-06-02	3294		CONTADO	1312.00	0.00	200.14	1312.00	1111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:41:31.985653	0	2.0	1.0	0
15313	2017-10-26 17:42:31.718741	0	8	2	0012-00001007	2017-06-02	3161		CONTADO	542.60	0.00	82.77	542.60	459.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:42:31.718741	0	2.0	1.0	0
15314	2017-10-26 17:43:10.076335	0	8	2	0012-00001008	2017-06-02	5436		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:43:10.076335	0	2.0	1.0	0
15315	2017-10-26 17:44:17.826836	0	8	2	0012-00001009	2017-06-02	2897		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:44:17.826836	0	2.0	1.0	0
15316	2017-10-26 17:45:26.111886	0	8	1	0012-00000076	2017-06-02	5493		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1552	0	17:45:26.111886	0	2.0	1.0	0
7812	2017-08-19 11:45:25.007544	0	8	2	0016-00010021	2017-06-02	3290	ANTONIO CHAPONAN PISCOYA	CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1552	0	11:45:25.007544	0	2.0	1.0	0
7813	2017-08-19 11:46:05.472457	0	8	2	0016-00010022	2017-06-02	3265		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1552	0	11:46:05.472457	0	2.0	1.0	0
1769	2017-07-17 08:52:24.30036	0	7	2	0012-00009309	2017-06-02	763		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1553	0	08:52:24.30036	0	2.0	1.0	0
460	2017-06-28 12:29:18.355902	0	14	2	0002-00016958	2017-06-03	247		CONTADO	2542.00	0.00	0.00	1271.00	0.00	1271.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1554	0	12:29:18.355902	0	2.0	1.0	0
955	2017-07-11 17:09:25.451902	0	5	2	0009-00006868	2017-06-03	561		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	17:09:25.451902	0	2.0	1.0	0
932	2017-07-11 16:13:36.746621	0	5	2	0009-00006864	2017-06-03	548		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	16:13:36.746621	0	2.0	1.0	0
933	2017-07-11 16:18:42.251662	0	5	2	0009-00006865	2017-06-03	550		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	16:18:42.251662	0	2.0	1.0	0
938	2017-07-11 16:27:02.121819	0	5	1	0009-00001918	2017-06-03	358		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	16:27:02.121819	0	2.0	1.0	0
943	2017-07-11 16:38:56.382648	0	5	2	0009-00006866	2017-06-03	558		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	16:38:56.382648	0	2.0	1.0	0
944	2017-07-11 16:40:18.841255	0	5	2	0009-00006867	2017-06-03	559		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	16:40:18.841255	0	2.0	1.0	0
994	2017-07-12 12:37:27.832757	0	5	2	0009-00006869	2017-06-03	596		CONTADO	558.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1555	0	12:37:27.832757	0	2.0	1.0	0
10264	2017-09-22 15:15:32.11247	0	5	1	0002-00000095	2017-06-03	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1555	0	15:15:32.11247	0	2.0	1.0	0
12628	2017-10-13 08:43:29.117525	0	5	2	0005-00000306	2017-06-03	4443		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1555	0	08:43:29.117525	0	2.0	1.0	0
186	2017-06-23 15:49:23.860132	0	11	1	0010-00001106	2017-06-03	85		CONTADO	3026.00	0.00	0.00	1513.00	0.00	1513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1556	0	15:49:23.860132	0	2.0	1.0	0
904	2017-07-11 15:25:18.096167	0	9	2	0024-00001877	2017-06-03	530		CONTADO	394.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1557	0	15:25:18.096167	0	2.0	1.0	0
905	2017-07-11 15:27:25.534144	0	9	2	0024-00001878	2017-06-03	531		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1557	0	15:27:25.534144	0	2.0	1.0	0
906	2017-07-11 15:29:24.707537	0	9	2	0024-00001879	2017-06-03	404		CONTADO	769.00	0.00	0.00	384.50	0.00	384.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1557	0	15:29:24.707537	0	2.0	1.0	0
907	2017-07-11 15:30:29.673388	0	9	2	0024-00001880	2017-06-03	393		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1557	0	15:30:29.673388	0	2.0	1.0	0
908	2017-07-11 15:33:06.12268	0	9	2	0024-00001881	2017-06-03	532		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1557	0	15:33:06.12268	0	2.0	1.0	0
909	2017-07-11 15:35:04.673163	0	9	2	0024-00001882	2017-06-03	533		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1557	0	15:35:04.673163	0	2.0	1.0	0
6402	2017-08-17 07:51:33.050496	0	10	2	0022-00001611	2017-06-03	2717		CONTADO	616.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1558	0	07:51:33.050496	0	2.0	1.0	0
6398	2017-08-17 07:44:02.043596	0	10	2	0022-00001607	2017-06-03	2489		CONTADO	3042.00	0.00	0.00	1521.00	0.00	1521.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1558	0	07:44:02.043596	0	2.0	1.0	0
6399	2017-08-17 07:44:52.412575	0	10	2	0022-00001608	2017-06-03	2640		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1558	0	07:44:52.412575	0	2.0	1.0	0
6400	2017-08-17 07:46:01.89684	0	10	2	0022-00001609	2017-06-03	2489		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1558	0	07:46:01.89684	0	2.0	1.0	0
6401	2017-08-17 07:49:37.845007	0	10	2	0022-00001610	2017-06-03	2716		CONTADO	2624.00	0.00	0.00	1312.00	0.00	1312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1558	0	07:49:37.845007	0	2.0	1.0	0
244	2017-06-23 17:12:54.276372	0	15	2	0021-00003767	2017-06-03	142		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1559	0	17:12:54.276372	0	2.0	1.0	0
20920	2017-11-24 15:02:59.241663	0	24	2	0010-00000668	2017-06-03	6924		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1560	0	15:02:59.241663	0	2.0	1.0	0
20966	2017-11-24 16:30:12.217599	0	24	2	0010-00000669	2017-06-03	6938		CONTADO	145.20	0.00	22.15	145.20	123.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1560	0	16:30:12.217599	0	2.0	1.0	0
15374	2017-10-27 08:53:31.074565	0	8	2	0012-00001010	2017-06-03	2897		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:53:31.074565	0	2.0	1.0	0
15375	2017-10-27 08:54:07.438554	0	8	2	0012-00001011	2017-06-03	3161		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:54:07.438554	0	2.0	1.0	0
15376	2017-10-27 08:55:02.398476	0	8	2	0012-00001012	2017-06-03	5665		CONTADO	176.30	0.00	26.89	176.30	149.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:55:02.398476	0	2.0	1.0	0
15378	2017-10-27 08:55:48.560292	0	8	2	0012-00001013	2017-06-03	3013		CONTADO	423.90	0.00	64.66	423.90	359.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:55:48.560292	0	2.0	1.0	0
15379	2017-10-27 08:56:43.977824	0	8	2	0012-00001014	2017-06-03	2897		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:56:43.977824	0	2.0	1.0	0
15380	2017-10-27 08:57:14.027359	0	8	2	0012-00001015	2017-06-03	3223		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:57:14.027359	0	2.0	1.0	0
15381	2017-10-27 08:57:49.861428	0	8	2	0012-00001016	2017-06-03	3230		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:57:49.861428	0	2.0	1.0	0
15382	2017-10-27 08:58:30.210786	0	8	2	0012-00001017	2017-06-03	5716		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:58:30.210786	0	2.0	1.0	0
15383	2017-10-27 08:59:04.053408	0	8	2	0012-00001018	2017-06-03	3230		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:59:04.053408	0	2.0	1.0	0
15384	2017-10-27 08:59:43.168746	0	8	2	0012-00001019	2017-06-03	3230		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	08:59:43.168746	0	2.0	1.0	0
15385	2017-10-27 09:02:36.10395	0	8	2	0012-00001020	2017-06-03	3223		CONTADO	1120.80	0.00	170.97	1120.80	949.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	09:02:36.10395	0	2.0	1.0	0
15389	2017-10-27 09:08:45.321285	0	8	1	0012-00000078	2017-06-03	5493		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1561	0	09:08:45.321285	0	2.0	1.0	0
15386	2017-10-27 09:03:58.376406	0	8	1	0012-00000077	2017-06-03	5493		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	367.50	1561	0	09:03:58.376406	0	2.0	1.0	0
1771	2017-07-17 08:54:48.777924	0	7	2	0012-00009310	2017-06-03	944		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1562	0	08:54:48.777924	0	2.0	1.0	0
1952	2017-07-17 13:21:43.815585	0	6	1	0008-00000573	2017-06-05	1058		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1563	0	13:21:43.815585	0	2.0	1.0	0
1953	2017-07-17 13:22:57.099551	0	6	1	0008-00000574	2017-06-05	1058		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1563	0	13:22:57.099551	0	2.0	1.0	0
13641	2017-10-21 11:22:52.341486	0	15	2	0006-00000182	2017-06-05	5324		CONTADO	418.00	0.00	63.76	418.00	354.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1564	0	11:22:52.341486	0	2.0	1.0	0
13644	2017-10-21 11:25:39.512384	0	15	1	0006-00000069	2017-06-05	1518		CONTADO	1679.30	0.00	256.16	1679.30	1423.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1564	0	11:25:39.512384	0	2.0	1.0	0
20461	2017-11-23 13:06:51.198213	0	15	1	0021-00000268	2017-06-05	1951		CONTADO	2783.50	0.00	0.00	2783.50	0.00	2783.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1564	0	13:06:51.198213	0	2.0	1.0	0
249	2017-06-23 17:23:05.528855	0	15	2	0021-00003768	2017-06-05	90		CONTADO	243.00	0.00	0.00	121.50	0.00	121.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1564	0	17:23:05.528855	0	2.0	1.0	0
15359	2017-10-27 08:36:50.040425	0	5	2	0001-00000272	2017-06-05	5711		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1565	0	08:36:50.040425	0	2.0	1.0	0
1010	2017-07-12 15:55:40.382305	0	5	2	0009-00006870	2017-06-05	19		CONTADO	644.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	15:55:40.382305	0	2.0	1.0	0
1013	2017-07-12 16:02:55.661444	0	5	2	0009-00006871	2017-06-05	37		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:02:55.661444	0	2.0	1.0	0
1014	2017-07-12 16:03:55.184912	0	5	2	0009-00006872	2017-06-05	550		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:03:55.184912	0	2.0	1.0	0
1015	2017-07-12 16:06:57.541781	0	5	2	0009-00006873	2017-06-05	53		CONTADO	1660.00	0.00	0.00	830.00	0.00	830.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:06:57.541781	0	2.0	1.0	0
1016	2017-07-12 16:10:09.081513	0	5	2	0009-00006874	2017-06-05	609		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:10:09.081513	0	2.0	1.0	0
1017	2017-07-12 16:11:39.018653	0	5	2	0009-00006875	2017-06-05	610		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:11:39.018653	0	2.0	1.0	0
1018	2017-07-12 16:13:04.92581	0	5	2	0009-00006876	2017-06-05	611		CONTADO	890.00	0.00	0.00	445.00	0.00	445.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:13:04.92581	0	2.0	1.0	0
1019	2017-07-12 16:16:17.212537	0	5	2	0009-00006877	2017-06-05	612		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:16:17.212537	0	2.0	1.0	0
1020	2017-07-12 16:17:20.008913	0	5	2	0009-00006878	2017-06-05	613		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:17:20.008913	0	2.0	1.0	0
1021	2017-07-12 16:33:14.338021	0	5	1	0009-00001919	2017-06-05	383		CONTADO	2050.00	0.00	0.00	1025.00	0.00	1025.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:33:14.338021	0	2.0	1.0	0
1022	2017-07-12 16:33:56.618072	0	5	1	0009-00001920	2017-06-05	383		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1565	0	16:33:56.618072	0	2.0	1.0	0
10265	2017-09-22 15:25:35.919115	0	5	1	0002-00000096	2017-06-05	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1565	0	15:25:35.919115	0	2.0	1.0	0
12629	2017-10-13 08:44:22.405165	0	5	2	0005-00000307	2017-06-05	4444		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1565	0	08:44:22.405165	0	2.0	1.0	0
12630	2017-10-13 08:45:10.952969	0	5	2	0005-00000308	2017-06-05	4445		CONTADO	4030.00	0.00	614.75	4030.00	3415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1565	0	08:45:10.952969	0	2.0	1.0	0
12631	2017-10-13 08:46:02.136252	0	5	2	0005-00000309	2017-06-05	4276		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1565	0	08:46:02.136252	0	2.0	1.0	0
9347	2017-09-19 16:03:36.10773	0	18	1	0004-00000047	2017-06-05	3690		CONTADO	3225.00	0.00	491.95	3225.00	2733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1566	0	16:03:36.10773	0	2.0	1.0	0
9464	2017-09-20 09:04:29.983043	0	18	2	0004-00000102	2017-06-05	3698		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1566	0	09:04:29.983043	0	2.0	1.0	0
910	2017-07-11 15:37:35.67337	0	9	2	0024-00001883	2017-06-05	534		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:37:35.67337	0	2.0	1.0	0
911	2017-07-11 15:39:56.102685	0	9	2	0024-00001884	2017-06-05	535		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:39:56.102685	0	2.0	1.0	0
912	2017-07-11 15:41:56.991181	0	9	2	0024-00001885	2017-06-05	536		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:41:56.991181	0	2.0	1.0	0
913	2017-07-11 15:44:08.277194	0	9	2	0024-00001886	2017-06-05	537		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:44:08.277194	0	2.0	1.0	0
914	2017-07-11 15:46:25.57432	0	9	2	0024-00001887	2017-06-05	538		CONTADO	2960.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:46:25.57432	0	2.0	1.0	0
915	2017-07-11 15:48:20.259067	0	9	2	0024-00001888	2017-06-05	539		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:48:20.259067	0	2.0	1.0	0
916	2017-07-11 15:50:22.822828	0	9	2	0024-00001889	2017-06-05	540		CONTADO	1972.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:50:22.822828	0	2.0	1.0	0
917	2017-07-11 15:51:57.988252	0	9	2	0024-00001890	2017-06-05	541		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1567	0	15:51:57.988252	0	2.0	1.0	0
6404	2017-08-17 07:55:07.104962	0	10	2	0022-00001613	2017-06-05	2434		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1568	0	07:55:07.104962	0	2.0	1.0	0
6403	2017-08-17 07:53:23.846717	0	10	2	0022-00001612	2017-06-05	1117		CONTADO	1288.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1568	0	07:53:23.846717	0	2.0	1.0	0
6405	2017-08-17 07:56:14.567693	0	10	2	0022-00001614	2017-06-05	2718		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1568	0	07:56:14.567693	0	2.0	1.0	0
6406	2017-08-17 07:57:14.171463	0	10	2	0022-00001615	2017-06-05	2489		CONTADO	4032.00	0.00	0.00	2016.00	0.00	2016.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1568	0	07:57:14.171463	0	2.0	1.0	0
6407	2017-08-17 08:01:45.20039	0	10	2	0022-00001616	2017-06-05	8	AUGUSTO HUANCARUNA VASQUEZ	CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	41588196	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1568	0	08:01:45.20039	0	2.0	1.0	0
6408	2017-08-17 08:03:45.574563	0	10	2	0022-00001617	2017-06-05	2396		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1568	0	08:03:45.574563	0	2.0	1.0	0
187	2017-06-23 15:51:39.472263	0	11	1	0010-00001107	2017-06-05	85		CONTADO	1663.00	0.00	0.00	831.50	0.00	831.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1569	0	15:51:39.472263	0	2.0	1.0	0
188	2017-06-23 15:53:53.345272	0	11	1	0010-00001108	2017-06-05	85		CONTADO	4117.00	0.00	0.00	2058.50	0.00	2058.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1569	0	15:53:53.345272	0	2.0	1.0	0
461	2017-06-28 12:31:39.57508	0	14	2	0002-00016959	2017-06-05	248		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1570	0	12:31:39.57508	0	2.0	1.0	0
462	2017-06-28 12:34:17.302288	0	14	2	0002-00016960	2017-06-05	249		CONTADO	1346.00	0.00	0.00	673.00	0.00	673.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1570	0	12:34:17.302288	0	2.0	1.0	0
21206	2017-11-25 07:47:04.502752	0	24	2	0010-00000673	2017-06-05	7010		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:47:04.502752	0	2.0	1.0	0
21207	2017-11-25 07:47:41.156358	0	24	2	0010-00000674	2017-06-05	7011		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:47:41.156358	0	2.0	1.0	0
21208	2017-11-25 07:48:50.770254	0	24	2	0010-00000675	2017-06-05	7012		CONTADO	202.20	0.00	30.84	202.20	171.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:48:50.770254	0	2.0	1.0	0
21209	2017-11-25 07:49:27.874743	0	24	2	0010-00000676	2017-06-05	7012		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:49:27.874743	0	2.0	1.0	0
920	2017-07-11 15:54:59.474165	0	9	2	0024-00001892	2017-06-07	542		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1592	0	15:54:59.474165	0	2.0	1.0	0
21210	2017-11-25 07:50:00.691467	0	24	2	0010-00000677	2017-06-05	7013		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:50:00.691467	0	2.0	1.0	0
21212	2017-11-25 07:50:30.005237	0	24	2	0010-00000678	2017-06-05	6881		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:50:30.005237	0	2.0	1.0	0
21214	2017-11-25 07:51:03.211272	0	24	2	0010-00000679	2017-06-05	6909		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:51:03.211272	0	2.0	1.0	0
21218	2017-11-25 07:51:56.999037	0	24	1	0010-00000207	2017-06-05	6862		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:51:56.999037	0	2.0	1.0	0
21220	2017-11-25 07:52:35.622316	0	24	1	0010-00000208	2017-06-05	7016		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:52:35.622316	0	2.0	1.0	0
21222	2017-11-25 07:53:09.502017	0	24	1	0010-00000209	2017-06-05	7017		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:53:09.502017	0	2.0	1.0	0
21224	2017-11-25 07:53:46.79318	0	24	1	0010-00000210	2017-06-05	2319		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:53:46.79318	0	2.0	1.0	0
21226	2017-11-25 07:54:22.351165	0	24	2	0010-00000680	2017-06-05	6880		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	07:54:22.351165	0	2.0	1.0	0
20967	2017-11-24 16:30:53.729347	0	24	2	0010-00000670	2017-06-05	8		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	16:30:53.729347	0	2.0	1.0	0
20969	2017-11-24 16:32:19.073785	0	24	2	0010-00000671	2017-06-05	6909		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	16:32:19.073785	0	2.0	1.0	0
21052	2017-11-24 17:44:01.296751	0	24	2	0010-00000672	2017-06-05	6939		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1571	0	17:44:01.296751	0	2.0	1.0	0
15390	2017-10-27 09:09:38.217175	0	8	2	0012-00001021	2017-06-05	3161		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:09:38.217175	0	2.0	1.0	0
15391	2017-10-27 09:10:31.948935	0	8	2	0012-00001022	2017-06-05	5717		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:10:31.948935	0	2.0	1.0	0
15392	2017-10-27 09:10:58.657023	0	8	2	0012-00001023	2017-06-05	3179		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:10:58.657023	0	2.0	1.0	0
15394	2017-10-27 09:11:45.15291	0	8	2	0012-00001024	2017-06-05	5718		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:11:45.15291	0	2.0	1.0	0
15395	2017-10-27 09:12:20.539955	0	8	2	0012-00001025	2017-06-05	3294		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:12:20.539955	0	2.0	1.0	0
15396	2017-10-27 09:12:56.077346	0	8	2	0012-00001026	2017-06-05	8	ALBER JOEL VALDERA CHAPONAN	CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:12:56.077346	0	2.0	1.0	0
15397	2017-10-27 09:13:32.391794	0	8	2	0012-00001027	2017-06-05	3161		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:13:32.391794	0	2.0	1.0	0
15398	2017-10-27 09:14:07.495149	0	8	2	0012-00001028	2017-06-05	2897		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:14:07.495149	0	2.0	1.0	0
15399	2017-10-27 09:14:57.222452	0	8	2	0012-00001029	2017-06-05	5719		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:14:57.222452	0	2.0	1.0	0
15400	2017-10-27 09:15:41.078416	0	8	2	0012-00001030	2017-06-05	5654		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:15:41.078416	0	2.0	1.0	0
15401	2017-10-27 09:16:51.482122	0	8	2	0012-00001031	2017-06-05	3032		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:16:51.482122	0	2.0	1.0	0
15402	2017-10-27 09:17:25.407296	0	8	2	0012-00001032	2017-06-05	3179		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:17:25.407296	0	2.0	1.0	0
15403	2017-10-27 09:18:22.167059	0	8	2	0012-00001033	2017-06-05	3179		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:18:22.167059	0	2.0	1.0	0
15405	2017-10-27 09:19:32.922017	0	8	2	0012-00001034	2017-06-05	5720		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:19:32.922017	0	2.0	1.0	0
15408	2017-10-27 09:20:47.551221	0	8	2	0012-00001035	2017-06-05	3252		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1572	0	09:20:47.551221	0	2.0	1.0	0
7814	2017-08-19 11:46:34.371218	0	8	2	0016-00010023	2017-06-05	3256		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1572	0	11:46:34.371218	0	2.0	1.0	0
7815	2017-08-19 11:47:11.294294	0	8	2	0016-00010024	2017-06-05	3206		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1572	0	11:47:11.294294	0	2.0	1.0	0
7816	2017-08-19 11:47:44.690172	0	8	2	0016-00010025	2017-06-05	3266		CONTADO	904.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1572	0	11:47:44.690172	0	2.0	1.0	0
1772	2017-07-17 08:55:12.364852	0	7	2	0012-00009311	2017-06-05	986		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1573	0	08:55:12.364852	0	2.0	1.0	0
1774	2017-07-17 08:55:49.762425	0	7	2	0012-00009312	2017-06-05	679		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1573	0	08:55:49.762425	0	2.0	1.0	0
1776	2017-07-17 08:58:12.538295	0	7	2	0012-00009313	2017-06-05	989		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1573	0	08:58:12.538295	0	2.0	1.0	0
1778	2017-07-17 08:58:44.236058	0	7	2	0012-00009314	2017-06-05	991		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1573	0	08:58:44.236058	0	2.0	1.0	0
1779	2017-07-17 08:59:13.96364	0	7	2	0012-00009315	2017-06-05	763		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1573	0	08:59:13.96364	0	2.0	1.0	0
1781	2017-07-17 09:00:54.462106	0	7	2	0012-00009316	2017-06-05	992		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1573	0	09:00:54.462106	0	2.0	1.0	0
4123	2017-07-21 10:58:02.369052	0	16	2	0003-00003597	2017-06-06	1792		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1574	0	10:58:02.369052	0	2.0	1.0	0
15411	2017-10-27 09:22:27.106566	0	8	2	0012-00001036	2017-06-06	5721		CONTADO	220.40	0.00	33.62	220.40	186.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:22:27.106566	0	2.0	1.0	0
15413	2017-10-27 09:23:03.069249	0	8	2	0012-00001037	2017-06-06	5720		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:23:03.069249	0	2.0	1.0	0
15415	2017-10-27 09:24:05.617026	0	8	2	0012-00001038	2017-06-06	3223		CONTADO	1111.50	0.00	169.55	1111.50	941.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:24:05.617026	0	2.0	1.0	0
15418	2017-10-27 09:25:07.080107	0	8	2	0012-00001039	2017-06-06	3230		CONTADO	688.50	0.00	105.03	688.50	583.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:25:07.080107	0	2.0	1.0	0
15420	2017-10-27 09:25:45.477786	0	8	2	0012-00001040	2017-06-06	5509		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:25:45.477786	0	2.0	1.0	0
15422	2017-10-27 09:26:31.79084	0	8	2	0012-00001041	2017-06-06	5509		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:26:31.79084	0	2.0	1.0	0
15424	2017-10-27 09:27:29.663617	0	8	2	0012-00001042	2017-06-06	3310		CONTADO	776.00	0.00	118.37	776.00	657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:27:29.663617	0	2.0	1.0	0
15426	2017-10-27 09:28:06.601246	0	8	2	0012-00001043	2017-06-06	3179		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:28:06.601246	0	2.0	1.0	0
15428	2017-10-27 09:28:47.973736	0	8	2	0012-00001044	2017-06-06	3294		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:28:47.973736	0	2.0	1.0	0
15429	2017-10-27 09:29:26.349269	0	8	2	0012-00001045	2017-06-06	3032		CONTADO	3285.00	0.00	501.10	3285.00	2783.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:29:26.349269	0	2.0	1.0	0
15431	2017-10-27 09:30:33.276604	0	8	2	0012-00001046	2017-06-06	3161		CONTADO	383.80	0.00	58.55	383.80	325.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:30:33.276604	0	2.0	1.0	0
15433	2017-10-27 09:31:21.829654	0	8	2	0012-00001047	2017-06-06	5726		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1575	0	09:31:21.829654	0	2.0	1.0	0
7817	2017-08-19 11:48:27.27643	0	8	2	0016-00010026	2017-06-06	2838		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1575	0	11:48:27.27643	0	2.0	1.0	0
7818	2017-08-19 11:48:48.369565	0	8	2	0016-00010027	2017-06-06	3252		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1575	0	11:48:48.369565	0	2.0	1.0	0
7819	2017-08-19 11:49:26.391253	0	8	2	0016-00010028	2017-06-06	3267		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1575	0	11:49:26.391253	0	2.0	1.0	0
7820	2017-08-19 11:50:08.464342	0	8	2	0016-00010029	2017-06-06	3268		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1575	0	11:50:08.464342	0	2.0	1.0	0
7821	2017-08-19 11:50:47.445609	0	8	2	0016-00010030	2017-06-06	3135		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1575	0	11:50:47.445609	0	2.0	1.0	0
7822	2017-08-19 11:51:16.824077	0	8	2	0016-00010031	2017-06-06	3269		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1575	0	11:51:16.824077	0	2.0	1.0	0
344	2017-06-26 16:58:57.594085	0	13	2	0015-00003848	2017-06-06	188		CONTADO	866.00	0.00	0.00	433.00	0.00	433.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1576	0	16:58:57.594085	0	2.0	1.0	0
345	2017-06-26 17:06:06.848302	0	13	2	0015-00003849	2017-06-06	189		CONTADO	1657.00	0.00	0.00	828.50	0.00	828.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1576	0	17:06:06.848302	0	2.0	1.0	0
346	2017-06-26 17:09:23.258964	0	13	2	0015-00003850	2017-06-06	188		CONTADO	271.00	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1576	0	17:09:23.258964	0	2.0	1.0	0
1032	2017-07-12 17:17:20.518828	0	5	2	0009-00006887	2017-06-06	35		CONTADO	1818.00	0.00	0.00	909.00	0.00	909.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	17:17:20.518828	0	2.0	1.0	0
15360	2017-10-27 08:37:28.681158	0	5	2	0001-00000273	2017-06-06	617		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1577	0	08:37:28.681158	0	2.0	1.0	0
1023	2017-07-12 16:38:32.663515	0	5	1	0009-00001921	2017-06-06	614		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:38:32.663515	0	2.0	1.0	0
1024	2017-07-12 16:41:30.336268	0	5	2	0009-00006879	2017-06-06	615		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:41:30.336268	0	2.0	1.0	0
1025	2017-07-12 16:42:42.729423	0	5	2	0009-00006880	2017-06-06	39		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:42:42.729423	0	2.0	1.0	0
1026	2017-07-12 16:49:14.587629	0	5	2	0009-00006881	2017-06-06	13		CONTADO	1110.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:49:14.587629	0	2.0	1.0	0
1027	2017-07-12 16:53:32.348441	0	5	2	0009-00006882	2017-06-06	616		CONTADO	484.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:53:32.348441	0	2.0	1.0	0
1028	2017-07-12 16:55:48.423149	0	5	2	0009-00006883	2017-06-06	53		CONTADO	378.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:55:48.423149	0	2.0	1.0	0
1029	2017-07-12 16:59:27.693254	0	5	2	0009-00006884	2017-06-06	617		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	16:59:27.693254	0	2.0	1.0	0
1030	2017-07-12 17:12:37.564629	0	5	2	0009-00006885	2017-06-06	618		CONTADO	810.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	17:12:37.564629	0	2.0	1.0	0
1031	2017-07-12 17:14:02.817284	0	5	2	0009-00006886	2017-06-06	619		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	17:14:02.817284	0	2.0	1.0	0
1033	2017-07-12 17:18:24.045026	0	5	2	0009-00006888	2017-06-06	620		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	17:18:24.045026	0	2.0	1.0	0
1034	2017-07-12 17:19:24.715446	0	5	2	0009-00006889	2017-06-06	621		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1577	0	17:19:24.715446	0	2.0	1.0	0
12632	2017-10-13 08:46:48.339024	0	5	2	0005-00000310	2017-06-06	4277		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1577	0	08:46:48.339024	0	2.0	1.0	0
12633	2017-10-13 08:49:56.175192	0	5	2	0005-00000311	2017-06-06	4278		CONTADO	2112.00	0.00	322.17	2112.00	1789.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1577	0	08:49:56.175192	0	2.0	1.0	0
12634	2017-10-13 08:50:45.966688	0	5	2	0005-00000312	2017-06-06	4279		CONTADO	1452.00	0.00	221.49	1452.00	1230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1577	0	08:50:45.966688	0	2.0	1.0	0
21229	2017-11-25 07:54:48.3143	0	24	2	0010-00000681	2017-06-06	6333		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:54:48.3143	0	2.0	1.0	0
21231	2017-11-25 07:55:16.899201	0	24	2	0010-00000682	2017-06-06	7019		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:55:16.899201	0	2.0	1.0	0
21233	2017-11-25 07:56:04.109394	0	24	1	0010-00000211	2017-06-06	6313		CONTADO	5425.00	0.00	827.54	5425.00	4597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:56:04.109394	0	2.0	1.0	0
21237	2017-11-25 07:56:46.032667	0	24	1	0010-00000212	2017-06-06	6325		CONTADO	694.40	0.00	105.93	694.40	588.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:56:46.032667	0	2.0	1.0	0
21238	2017-11-25 07:57:13.515043	0	24	1	0010-00000213	2017-06-06	6325		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:57:13.515043	0	2.0	1.0	0
21241	2017-11-25 07:58:17.36513	0	24	1	0010-00000214	2017-06-06	6389		CONTADO	421.00	0.00	64.22	421.00	356.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:58:17.36513	0	2.0	1.0	0
21243	2017-11-25 07:59:10.399844	0	24	1	0010-00000215	2017-06-06	6334		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	07:59:10.399844	0	2.0	1.0	0
21246	2017-11-25 08:00:14.002658	0	24	1	0010-00000216	2017-06-06	6389		CONTADO	504.60	0.00	76.97	504.60	427.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	08:00:14.002658	0	2.0	1.0	0
21258	2017-11-25 08:04:57.35422	0	24	1	0010-00000217	2017-06-06	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1578	0	08:04:57.35422	0	2.0	1.0	0
918	2017-07-11 15:53:30.434699	0	9	2	0024-00001891	2017-06-06	542		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1579	0	15:53:30.434699	0	2.0	1.0	0
1782	2017-07-17 09:01:32.581358	0	7	2	0012-00009317	2017-06-06	758		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1580	0	09:01:32.581358	0	2.0	1.0	0
6410	2017-08-17 08:05:28.235859	0	10	2	0022-00001618	2017-06-06	1117		CONTADO	294.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1581	0	08:05:28.235859	0	2.0	1.0	0
6411	2017-08-17 08:06:34.789026	0	10	2	0022-00001619	2017-06-06	2481		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1581	0	08:06:34.789026	0	2.0	1.0	0
6412	2017-08-17 08:07:38.109427	0	10	2	0022-00001620	2017-06-06	2442		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1581	0	08:07:38.109427	0	2.0	1.0	0
6413	2017-08-17 08:08:31.933529	0	10	2	0022-00001621	2017-06-06	2396		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1581	0	08:08:31.933529	0	2.0	1.0	0
6414	2017-08-17 08:09:24.874504	0	10	2	0022-00001622	2017-06-06	2464		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1581	0	08:09:24.874504	0	2.0	1.0	0
13646	2017-10-21 11:26:51.095618	0	15	2	0006-00000183	2017-06-06	5324		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1582	0	11:26:51.095618	0	2.0	1.0	0
20448	2017-11-23 12:49:04.479853	0	15	1	0021-00000269	2017-06-06	1951		CONTADO	2969.50	0.00	0.00	2969.50	0.00	2969.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1582	0	12:49:04.479853	0	2.0	1.0	0
250	2017-06-23 17:25:17.347482	0	15	2	0021-00003769	2017-06-06	145		CONTADO	557.00	0.00	0.00	278.50	0.00	278.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1582	0	17:25:17.347482	0	2.0	1.0	0
463	2017-06-28 12:35:42.098038	0	14	2	0002-00016961	2017-06-06	250		CONTADO	450.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1583	0	12:35:42.098038	0	2.0	1.0	0
464	2017-06-28 12:37:00.911967	0	14	2	0002-00016962	2017-06-06	159		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1583	0	12:37:00.911967	0	2.0	1.0	0
465	2017-06-28 12:38:17.210131	0	14	2	0002-00016963	2017-06-06	165		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1583	0	12:38:17.210131	0	2.0	1.0	0
466	2017-06-28 12:39:59.402754	0	14	2	0002-00016964	2017-06-06	251		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1583	0	12:39:59.402754	0	2.0	1.0	0
9465	2017-09-20 09:07:11.925293	0	18	2	0004-00000103	2017-06-06	3702		CONTADO	6400.00	0.00	976.27	6400.00	5423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1584	0	09:07:11.925293	0	2.0	1.0	0
9466	2017-09-20 09:08:40.294999	0	18	2	0004-00000104	2017-06-06	3697		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1584	0	09:08:40.294999	0	2.0	1.0	0
212	2017-06-23 16:45:11.329675	0	11	1	0010-00001110	2017-06-06	85		CONTADO	6995.00	0.00	0.00	3497.50	0.00	3497.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1585	0	16:45:11.329675	0	2.0	1.0	0
214	2017-06-23 16:46:48.086733	0	11	2	0010-00003436	2017-06-06	128		CONTADO	721.00	0.00	0.00	360.50	0.00	360.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1585	0	16:46:48.086733	0	2.0	1.0	0
215	2017-06-23 16:47:23.859126	0	11	2	0010-00003437	2017-06-06	79		CONTADO	763.00	0.00	0.00	381.50	0.00	381.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1585	0	16:47:23.859126	0	2.0	1.0	0
9467	2017-09-20 09:10:18.995597	0	18	2	0004-00000105	2017-06-07	3717		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1586	0	09:10:18.995597	0	2.0	1.0	0
6415	2017-08-17 08:10:14.342197	0	10	2	0022-00001623	2017-06-07	2481		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1587	0	08:10:14.342197	0	2.0	1.0	0
6416	2017-08-17 08:11:51.12042	0	10	2	0022-00001624	2017-06-07	2352		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1587	0	08:11:51.12042	0	2.0	1.0	0
6433	2017-08-17 08:30:20.249343	0	10	2	0022-00001625	2017-06-07	2719		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1587	0	08:30:20.249343	0	2.0	1.0	0
6434	2017-08-17 08:31:31.234308	0	10	2	0022-00001626	2017-06-07	2718		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1587	0	08:31:31.234308	0	2.0	1.0	0
6439	2017-08-17 08:34:18.624185	0	10	2	0022-00001627	2017-06-07	2352		CONTADO	616.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1587	0	08:34:18.624185	0	2.0	1.0	0
207	2017-06-23 16:40:45.074336	0	11	1	0010-00001109	2017-06-06	85		CONTADO	4080.00	0.00	0.00	2040.00	0.00	2040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2040.00	1585	0	16:40:45.074336	0	2.0	1.0	0
13650	2017-10-21 11:28:02.014569	0	15	2	0006-00000184	2017-06-07	5324		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1588	0	11:28:02.014569	0	2.0	1.0	0
13656	2017-10-21 11:30:27.583515	0	15	2	0006-00000185	2017-06-07	5402		CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1588	0	11:30:27.583515	0	2.0	1.0	0
13669	2017-10-21 11:35:48.045892	0	15	2	0006-00000186	2017-06-07	5384		CONTADO	75.40	0.00	11.50	75.40	63.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1588	0	11:35:48.045892	0	2.0	1.0	0
253	2017-06-23 17:28:31.623057	0	15	2	0021-00003770	2017-06-07	90		CONTADO	858.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1588	0	17:28:31.623057	0	2.0	1.0	0
15436	2017-10-27 09:32:16.892777	0	8	2	0012-00001048	2017-06-07	3161		CONTADO	307.90	0.00	46.97	307.90	260.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:32:16.892777	0	2.0	1.0	0
15438	2017-10-27 09:32:53.25878	0	8	2	0012-00001049	2017-06-07	3013		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:32:53.25878	0	2.0	1.0	0
15440	2017-10-27 09:33:25.65679	0	8	2	0012-00001050	2017-06-07	3310		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:33:25.65679	0	2.0	1.0	0
15443	2017-10-27 09:34:11.997239	0	8	2	0012-00001051	2017-06-07	5727		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:34:11.997239	0	2.0	1.0	0
15445	2017-10-27 09:34:43.287866	0	8	2	0012-00001052	2017-06-07	5669		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:34:43.287866	0	2.0	1.0	0
15447	2017-10-27 09:35:19.118563	0	8	2	0012-00001053	2017-06-07	5669		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:35:19.118563	0	2.0	1.0	0
15449	2017-10-27 09:35:58.557557	0	8	2	0012-00001054	2017-06-07	5622		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:35:58.557557	0	2.0	1.0	0
15451	2017-10-27 09:36:53.811285	0	8	2	0012-00001055	2017-06-07	5730		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:36:53.811285	0	2.0	1.0	0
15453	2017-10-27 09:37:33.002663	0	8	2	0012-00001056	2017-06-07	3294		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:37:33.002663	0	2.0	1.0	0
15455	2017-10-27 09:39:01.28275	0	8	2	0012-00001057	2017-06-07	3032		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:39:01.28275	0	2.0	1.0	0
15456	2017-10-27 09:40:00.390549	0	8	2	0012-00001058	2017-06-07	5704		CONTADO	112.10	0.00	17.10	112.10	95.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:40:00.390549	0	2.0	1.0	0
15457	2017-10-27 09:40:42.183403	0	8	2	0012-00001059	2017-06-07	3179		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:40:42.183403	0	2.0	1.0	0
15458	2017-10-27 09:41:12.543478	0	8	2	0012-00001060	2017-06-07	8	CLIENTE EVENTUAL	CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:41:12.543478	0	2.0	1.0	0
15459	2017-10-27 09:41:49.188427	0	8	2	0012-00001061	2017-06-07	2787		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:41:49.188427	0	2.0	1.0	0
15460	2017-10-27 09:42:19.372327	0	8	2	0012-00001062	2017-06-07	3230		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:42:19.372327	0	2.0	1.0	0
15461	2017-10-27 09:42:51.405119	0	8	2	0012-00001063	2017-06-07	5436		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:42:51.405119	0	2.0	1.0	0
15462	2017-10-27 09:44:11.873076	0	8	2	0012-00001064	2017-06-07	3310		CONTADO	1488.00	0.00	226.98	1488.00	1261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	09:44:11.873076	0	2.0	1.0	0
15485	2017-10-27 10:03:08.278467	0	8	1	0012-00000079	2017-06-07	5471		CONTADO	1830.00	0.00	279.15	1830.00	1550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1589	0	10:03:08.278467	0	2.0	1.0	0
7823	2017-08-19 11:51:59.501829	0	8	2	0016-00010032	2017-06-07	3188		CONTADO	503.00	0.00	0.00	251.50	0.00	251.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1589	0	11:51:59.501829	0	2.0	1.0	0
7824	2017-08-19 11:52:24.89443	0	8	2	0016-00010033	2017-06-07	3270		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1589	0	11:52:24.89443	0	2.0	1.0	0
7825	2017-08-19 11:52:42.203573	0	8	2	0016-00010034	2017-06-07	8		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1589	0	11:52:42.203573	0	2.0	1.0	0
7826	2017-08-19 11:54:16.147173	0	8	2	0016-00010035	2017-06-07	3271		CONTADO	1199.00	0.00	0.00	599.50	0.00	599.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1589	0	11:54:16.147173	0	2.0	1.0	0
347	2017-06-26 17:12:07.444777	0	13	2	0015-00003851	2017-06-07	190		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1590	0	17:12:07.444777	0	2.0	1.0	0
348	2017-06-26 17:17:50.382459	0	13	2	0015-00003852	2017-06-07	191		CONTADO	1708.00	0.00	0.00	854.00	0.00	854.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1590	0	17:17:50.382459	0	2.0	1.0	0
390	2017-06-28 08:03:55.632725	0	6	2	0008-00002379	2017-06-07	60		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1591	0	08:03:55.632725	0	2.0	1.0	0
391	2017-06-28 08:05:53.229135	0	6	2	0008-00002380	2017-06-07	64		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1591	0	08:05:53.229135	0	2.0	1.0	0
392	2017-06-28 08:07:02.828192	0	6	2	0008-00002381	2017-06-07	207		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1591	0	08:07:02.828192	0	2.0	1.0	0
393	2017-06-28 08:08:32.010784	0	6	2	0008-00002382	2017-06-07	63		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1591	0	08:08:32.010784	0	2.0	1.0	0
921	2017-07-11 15:56:48.831412	0	9	2	0024-00001893	2017-06-07	440		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1592	0	15:56:48.831412	0	2.0	1.0	0
926	2017-07-11 16:00:45.393214	0	9	2	0024-00001895	2017-06-07	545		CONTADO	1801.00	0.00	0.00	1801.00	0.00	1801.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1592	0	16:00:45.393214	0	2.0	1.0	0
923	2017-07-11 15:59:12.014543	0	9	2	0024-00001894	2017-06-07	544		CONTADO	646.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1592	0	15:59:12.014543	0	2.0	1.0	0
467	2017-06-28 12:56:05.790912	0	14	2	0002-00016965	2017-06-07	252		CONTADO	3666.00	0.00	0.00	1833.00	0.00	1833.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1593	0	12:56:05.790912	0	2.0	1.0	0
468	2017-06-28 12:57:19.023702	0	14	2	0002-00016966	2017-06-07	252		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1593	0	12:57:19.023702	0	2.0	1.0	0
469	2017-06-28 12:58:34.653974	0	14	2	0002-00016967	2017-06-07	253		CONTADO	130.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1593	0	12:58:34.653974	0	2.0	1.0	0
470	2017-06-28 12:59:34.674635	0	14	2	0002-00016968	2017-06-07	8		CONTADO	5440.00	0.00	0.00	2720.00	0.00	2720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1593	0	12:59:34.674635	0	2.0	1.0	0
576	2017-06-30 11:28:26.575245	0	14	1	0002-00001247	2017-06-07	303		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1593	0	11:28:26.575245	0	2.0	1.0	0
21259	2017-11-25 08:05:31.201127	0	24	2	0010-00000683	2017-06-07	6880		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1594	0	08:05:31.201127	0	2.0	1.0	0
21261	2017-11-25 08:06:00.475715	0	24	2	0010-00000684	2017-06-07	6890		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1594	0	08:06:00.475715	0	2.0	1.0	0
21263	2017-11-25 08:06:31.419366	0	24	2	0010-00000685	2017-06-07	7027		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1594	0	08:06:31.419366	0	2.0	1.0	0
21271	2017-11-25 08:10:03.713854	0	24	2	0010-00000686	2017-06-07	7029		CONTADO	19.60	0.00	2.99	19.60	16.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1594	0	08:10:03.713854	0	2.0	1.0	0
21344	2017-11-25 09:33:37.313593	0	24	1	0010-00000218	2017-06-07	6389		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1594	0	09:33:37.313593	0	2.0	1.0	0
1783	2017-07-17 09:01:57.282811	0	7	2	0012-00009318	2017-06-07	679		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1595	0	09:01:57.282811	0	2.0	1.0	0
1785	2017-07-17 09:03:40.411545	0	7	2	0012-00009319	2017-06-07	993		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1595	0	09:03:40.411545	0	2.0	1.0	0
1786	2017-07-17 09:04:09.211753	0	7	2	0012-00009320	2017-06-07	994		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1595	0	09:04:09.211753	0	2.0	1.0	0
1787	2017-07-17 09:04:41.768401	0	7	2	0012-00009321	2017-06-07	633		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1595	0	09:04:41.768401	0	2.0	1.0	0
1040	2017-07-13 09:24:45.36738	0	5	2	0009-00006890	2017-06-07	39		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	09:24:45.36738	0	2.0	1.0	0
1042	2017-07-13 12:36:51.013896	0	5	2	0009-00006891	2017-06-07	626		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	12:36:51.013896	0	2.0	1.0	0
1043	2017-07-13 12:41:18.126766	0	5	2	0009-00006892	2017-06-07	33		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	12:41:18.126766	0	2.0	1.0	0
1044	2017-07-13 12:42:31.189793	0	5	2	0009-00006893	2017-06-07	53		CONTADO	333.00	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	12:42:31.189793	0	2.0	1.0	0
1045	2017-07-13 12:45:25.391688	0	5	2	0009-00006894	2017-06-07	628		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	12:45:25.391688	0	2.0	1.0	0
1046	2017-07-13 12:46:47.165886	0	5	2	0009-00006895	2017-06-07	342		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	12:46:47.165886	0	2.0	1.0	0
1118	2017-07-14 11:25:27.037792	0	5	2	0009-00006896	2017-06-07	361		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	11:25:27.037792	0	2.0	1.0	0
1120	2017-07-14 11:27:44.331812	0	5	1	0009-00001922	2017-06-07	352		CONTADO	2633.00	0.00	0.00	1316.50	0.00	1316.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	11:27:44.331812	0	2.0	1.0	0
1121	2017-07-14 11:28:38.960577	0	5	1	0009-00001923	2017-06-07	352		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	11:28:38.960577	0	2.0	1.0	0
1138	2017-07-14 11:48:47.162162	0	5	1	0009-00001924	2017-06-07	614		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1596	0	11:48:47.162162	0	2.0	1.0	0
12635	2017-10-13 08:51:43.576966	0	5	2	0005-00000313	2017-06-07	4280		CONTADO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1596	0	08:51:43.576966	0	2.0	1.0	0
12636	2017-10-13 08:53:23.797572	0	5	2	0005-00000314	2017-06-07	4446		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1596	0	08:53:23.797572	0	2.0	1.0	0
12637	2017-10-13 08:54:46.322823	0	5	2	0005-00000315	2017-06-07	4447		CONTADO	3510.00	0.00	535.42	3510.00	2974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1596	0	08:54:46.322823	0	2.0	1.0	0
12639	2017-10-13 08:59:21.057175	0	5	2	0005-00000316	2017-06-07	4448		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1596	0	08:59:21.057175	0	2.0	1.0	0
216	2017-06-23 16:48:35.345151	0	11	1	0010-00001111	2017-06-07	8		CONTADO	6800.00	0.00	0.00	3400.00	0.00	3400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1597	0	16:48:35.345151	0	2.0	1.0	0
218	2017-06-23 16:49:58.600366	0	11	1	0010-00001112	2017-06-07	129		CONTADO	2115.00	0.00	0.00	1057.50	0.00	1057.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1597	0	16:49:58.600366	0	2.0	1.0	0
1153	2017-07-14 12:03:26.455667	0	5	1	0009-00001925	2017-06-08	700		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:03:26.455667	0	2.0	1.0	0
1155	2017-07-14 12:04:36.628023	0	5	1	0009-00001926	2017-06-08	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:04:36.628023	0	2.0	1.0	0
1156	2017-07-14 12:05:24.272576	0	5	1	0009-00001927	2017-06-08	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:05:24.272576	0	2.0	1.0	0
1160	2017-07-14 12:15:17.023578	0	5	2	0009-00006897	2017-06-08	703		CONTADO	145.00	0.00	5.19	89.50	28.81	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:15:17.023578	0	2.0	1.0	0
1161	2017-07-14 12:16:01.342314	0	5	2	0009-00006898	2017-06-08	53		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:16:01.342314	0	2.0	1.0	0
1162	2017-07-14 12:18:09.598789	0	5	2	0009-00006899	2017-06-08	704		CONTADO	1388.00	0.00	0.00	694.00	0.00	694.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:18:09.598789	0	2.0	1.0	0
1163	2017-07-14 12:20:07.631909	0	5	2	0009-00006900	2017-06-08	705		CONTADO	906.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:20:07.631909	0	2.0	1.0	0
1164	2017-07-14 12:20:42.261494	0	5	2	0009-00006901	2017-06-08	705		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:20:42.261494	0	2.0	1.0	0
1166	2017-07-14 12:21:28.511515	0	5	2	0009-00006902	2017-06-08	19		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:21:28.511515	0	2.0	1.0	0
1167	2017-07-14 12:22:10.510542	0	5	2	0009-00006903	2017-06-08	39		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:22:10.510542	0	2.0	1.0	0
1169	2017-07-14 12:23:12.163161	0	5	2	0009-00006904	2017-06-08	550		CONTADO	2736.00	0.00	0.00	1368.00	0.00	1368.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:23:12.163161	0	2.0	1.0	0
1175	2017-07-14 12:39:36.945503	0	5	2	0009-00006906	2017-06-08	710		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:39:36.945503	0	2.0	1.0	0
1176	2017-07-14 12:40:46.606894	0	5	2	0009-00006907	2017-06-08	710		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	12:40:46.606894	0	2.0	1.0	0
1192	2017-07-14 13:01:03.902795	0	5	2	0009-00006908	2017-06-08	720		CONTADO	2084.00	0.00	0.00	1042.00	0.00	1042.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1598	0	13:01:03.902795	0	2.0	1.0	0
12640	2017-10-13 09:00:16.066744	0	5	2	0005-00000317	2017-06-08	4449		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1598	0	09:00:16.066744	0	2.0	1.0	0
12641	2017-10-13 09:01:05.636071	0	5	2	0005-00000318	2017-06-08	4450		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1598	0	09:01:05.636071	0	2.0	1.0	0
12643	2017-10-13 09:01:49.121105	0	5	2	0005-00000319	2017-06-08	4451		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1598	0	09:01:49.121105	0	2.0	1.0	0
1174	2017-07-14 12:32:09.002861	0	5	2	0009-00006905	2017-06-08	710		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.00	1598	0	12:32:09.002861	0	2.0	1.0	0
15506	2017-10-27 10:16:06.166486	0	8	2	0012-00001065	2017-06-08	8	JAIME BANCES CHAPO	CONTADO	141.80	0.00	21.63	141.80	120.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:16:06.166486	0	2.0	1.0	0
15509	2017-10-27 10:17:15.987687	0	8	2	0012-00001066	2017-06-08	3013		CONTADO	882.60	0.00	134.63	882.60	747.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:17:15.987687	0	2.0	1.0	0
15510	2017-10-27 10:18:16.929676	0	8	2	0012-00001067	2017-06-08	3294		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:18:16.929676	0	2.0	1.0	0
15511	2017-10-27 10:18:54.640957	0	8	2	0012-00001068	2017-06-08	5622		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:18:54.640957	0	2.0	1.0	0
15512	2017-10-27 10:19:30.008668	0	8	2	0012-00001069	2017-06-08	5740		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:19:30.008668	0	2.0	1.0	0
15518	2017-10-27 10:21:46.858326	0	8	2	0012-00001071	2017-06-08	8	CLIENTE EVENTUAL	CONTADO	815.10	0.00	124.34	815.10	690.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:21:46.858326	0	2.0	1.0	0
15520	2017-10-27 10:22:20.905001	0	8	2	0012-00001072	2017-06-08	5582		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:22:20.905001	0	2.0	1.0	0
15526	2017-10-27 10:23:39.819715	0	8	1	0012-00000080	2017-06-08	5493		CONTADO	3875.00	0.00	591.10	3875.00	3283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:23:39.819715	0	2.0	1.0	0
15528	2017-10-27 10:24:52.637466	0	8	1	0012-00000081	2017-06-08	5410		CONTADO	774.00	0.00	118.07	774.00	655.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1599	0	10:24:52.637466	0	2.0	1.0	0
7827	2017-08-19 11:55:57.209705	0	8	2	0016-00010036	2017-06-08	3154		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1599	0	11:55:57.209705	0	2.0	1.0	0
7828	2017-08-19 11:56:25.496972	0	8	2	0016-00010037	2017-06-08	8	ALEJANDRO PECHE PIZARRO	CONTADO	904.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1599	0	11:56:25.496972	0	2.0	1.0	0
21348	2017-11-25 09:39:46.547381	0	24	2	0010-00000687	2017-06-08	6889		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:39:46.547381	0	2.0	1.0	0
21351	2017-11-25 09:41:14.922342	0	24	2	0010-00000688	2017-06-08	7046		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:41:14.922342	0	2.0	1.0	0
21353	2017-11-25 09:41:49.253129	0	24	2	0010-00000689	2017-06-08	7048		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:41:49.253129	0	2.0	1.0	0
21356	2017-11-25 09:42:53.53398	0	24	2	0010-00000690	2017-06-08	7019		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:42:53.53398	0	2.0	1.0	0
21361	2017-11-25 09:45:24.178828	0	24	2	0010-00000691	2017-06-08	7051		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:45:24.178828	0	2.0	1.0	0
21363	2017-11-25 09:47:31.828696	0	24	2	0010-00000692	2017-06-08	7052		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:47:31.828696	0	2.0	1.0	0
21366	2017-11-25 09:48:28.908038	0	24	2	0010-00000693	2017-06-08	7053		CONTADO	36.30	0.00	5.54	36.30	30.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:48:28.908038	0	2.0	1.0	0
21368	2017-11-25 09:49:32.831333	0	24	1	0010-00000219	2017-06-08	6389		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1600	0	09:49:32.831333	0	2.0	1.0	0
15513	2017-10-27 10:20:13.604858	0	8	2	0012-00001070	2017-06-08	8	CLIENTE EVENTUAL	CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	1599	0	10:20:13.604858	0	2.0	1.0	0
6441	2017-08-17 08:36:20.959435	0	10	2	0022-00001628	2017-06-08	781		CONTADO	2590.00	0.00	0.00	1295.00	0.00	1295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1601	0	08:36:20.959435	0	2.0	1.0	0
6444	2017-08-17 08:37:52.954136	0	10	2	0022-00001629	2017-06-08	2732		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1601	0	08:37:52.954136	0	2.0	1.0	0
6445	2017-08-17 08:38:37.200156	0	10	2	0022-00001630	2017-06-08	2717		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1601	0	08:38:37.200156	0	2.0	1.0	0
6447	2017-08-17 08:39:22.557375	0	10	2	0022-00001631	2017-06-08	2396		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1601	0	08:39:22.557375	0	2.0	1.0	0
6450	2017-08-17 08:40:41.273141	0	10	2	0022-00001632	2017-06-08	2488		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1601	0	08:40:41.273141	0	2.0	1.0	0
473	2017-06-28 15:04:33.597543	0	14	2	0002-00016970	2017-06-08	255		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1602	0	15:04:33.597543	0	2.0	1.0	0
474	2017-06-28 15:08:20.067334	0	14	2	0002-00016971	2017-06-08	131		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1602	0	15:08:20.067334	0	2.0	1.0	0
472	2017-06-28 15:02:50.523809	0	14	2	0002-00016969	2017-06-08	254		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1602	0	15:02:50.523809	0	2.0	1.0	0
475	2017-06-28 15:09:41.410864	0	14	2	0002-00016972	2017-06-08	256		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1602	0	15:09:41.410864	0	2.0	1.0	0
9348	2017-09-19 16:04:32.987553	0	18	1	0004-00000048	2017-06-08	3688		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1603	0	16:04:32.987553	0	2.0	1.0	0
9468	2017-09-20 09:11:58.806601	0	18	2	0004-00000106	2017-06-08	3718		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1603	0	09:11:58.806601	0	2.0	1.0	0
1788	2017-07-17 09:15:56.251658	0	7	2	0012-00009322	2017-06-08	995		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1604	0	09:15:56.251658	0	2.0	1.0	0
13672	2017-10-21 11:37:16.935998	0	15	2	0006-00000187	2017-06-08	5324		CONTADO	295.80	0.00	45.12	295.80	250.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1605	0	11:37:16.935998	0	2.0	1.0	0
13678	2017-10-21 11:40:52.688292	0	15	2	0006-00000188	2017-06-08	5402		CONTADO	148.50	0.00	22.65	148.50	125.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1605	0	11:40:52.688292	0	2.0	1.0	0
256	2017-06-23 17:32:12.000025	0	15	2	0021-00003771	2017-06-08	102		CONTADO	2140.00	0.00	0.00	1070.00	0.00	1070.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1605	0	17:32:12.000025	0	2.0	1.0	0
257	2017-06-23 17:34:43.346352	0	15	2	0021-00003772	2017-06-08	90		CONTADO	449.00	0.00	28.83	319.00	160.17	130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1605	0	17:34:43.346352	0	2.0	1.0	0
258	2017-06-23 17:36:45.917105	0	15	2	0021-00003773	2017-06-08	130		CONTADO	197.00	0.00	0.00	98.50	0.00	98.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1605	0	17:36:45.917105	0	2.0	1.0	0
220	2017-06-23 16:52:24.976008	0	11	1	0010-00001113	2017-06-08	85		CONTADO	3217.00	0.00	0.00	1608.50	0.00	1608.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1606	0	16:52:24.976008	0	2.0	1.0	0
394	2017-06-28 08:10:15.869386	0	6	2	0008-00002383	2017-06-09	63		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1607	0	08:10:15.869386	0	2.0	1.0	0
223	2017-06-23 16:53:52.12675	0	11	1	0010-00001114	2017-06-09	129		CONTADO	2950.00	0.00	0.00	1475.00	0.00	1475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1608	0	16:53:52.12675	0	2.0	1.0	0
225	2017-06-23 16:54:54.385069	0	11	1	0010-00001115	2017-06-09	129		CONTADO	4746.00	0.00	128.14	2793.00	711.86	1953.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1608	0	16:54:54.385069	0	2.0	1.0	0
226	2017-06-23 16:55:46.933226	0	11	1	0010-00001116	2017-06-09	129		CONTADO	2520.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1608	0	16:55:46.933226	0	2.0	1.0	0
260	2017-06-23 17:42:11.241151	0	15	2	0021-00003775	2017-06-09	90		CONTADO	483.50	0.00	32.57	348.50	180.93	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1609	0	17:42:11.241151	0	2.0	1.0	0
259	2017-06-23 17:39:01.201848	0	15	2	0021-00003774	2017-06-09	146		CONTADO	1510.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1609	0	17:39:01.201848	0	2.0	1.0	0
927	2017-07-11 16:03:18.23697	0	9	2	0024-00001896	2017-06-09	546		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1610	0	16:03:18.23697	0	2.0	1.0	0
929	2017-07-11 16:04:55.63403	0	9	2	0024-00001897	2017-06-09	406		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1610	0	16:04:55.63403	0	2.0	1.0	0
930	2017-07-11 16:06:36.658924	0	9	2	0024-00001898	2017-06-09	547		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1610	0	16:06:36.658924	0	2.0	1.0	0
476	2017-06-28 15:32:00.637304	0	14	2	0002-00016973	2017-06-09	119		CONTADO	156.50	0.00	3.74	90.50	20.76	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1611	0	15:32:00.637304	0	2.0	1.0	0
477	2017-06-28 15:34:10.918369	0	14	2	0002-00016974	2017-06-09	245		CONTADO	736.00	0.00	0.00	368.00	0.00	368.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1611	0	15:34:10.918369	0	2.0	1.0	0
478	2017-06-28 15:35:50.18077	0	14	2	0002-00016975	2017-06-09	257		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1611	0	15:35:50.18077	0	2.0	1.0	0
479	2017-06-28 15:37:50.690393	0	14	2	0002-00016976	2017-06-09	258		CONTADO	2180.00	0.00	0.00	1090.00	0.00	1090.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1611	0	15:37:50.690393	0	2.0	1.0	0
480	2017-06-28 15:38:56.913053	0	14	2	0002-00016977	2017-06-09	259		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1611	0	15:38:56.913053	0	2.0	1.0	0
21372	2017-11-25 09:52:58.557602	0	24	2	0010-00000694	2017-06-09	7054		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	09:52:58.557602	0	2.0	1.0	0
21374	2017-11-25 09:53:46.442287	0	24	2	0010-00000695	2017-06-09	6881		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	09:53:46.442287	0	2.0	1.0	0
21392	2017-11-25 10:03:25.88676	0	24	2	0010-00000696	2017-06-09	6881		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	10:03:25.88676	0	2.0	1.0	0
21394	2017-11-25 10:05:31.831393	0	24	2	0010-00000697	2017-06-09	6868		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	10:05:31.831393	0	2.0	1.0	0
21395	2017-11-25 10:06:22.634035	0	24	2	0010-00000698	2017-06-09	7019		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	10:06:22.634035	0	2.0	1.0	0
21397	2017-11-25 10:07:38.975217	0	24	2	0010-00000699	2017-06-09	6652		CONTADO	216.40	0.00	33.01	216.40	183.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	10:07:38.975217	0	2.0	1.0	0
21399	2017-11-25 10:08:26.48959	0	24	1	0010-00000220	2017-06-09	7017		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	10:08:26.48959	0	2.0	1.0	0
21401	2017-11-25 10:09:20.640793	0	24	1	0010-00000221	2017-06-09	6740		CONTADO	11284.00	0.00	1721.29	11284.00	9562.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1612	0	10:09:20.640793	0	2.0	1.0	0
6452	2017-08-17 08:41:36.242371	0	10	2	0022-00001633	2017-06-09	1392		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1613	0	08:41:36.242371	0	2.0	1.0	0
6467	2017-08-17 08:51:31.245178	0	10	2	0022-00001634	2017-06-09	2396		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1613	0	08:51:31.245178	0	2.0	1.0	0
6470	2017-08-17 08:52:58.640409	0	10	2	0022-00001635	2017-06-09	2744		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1613	0	08:52:58.640409	0	2.0	1.0	0
6472	2017-08-17 08:54:13.888187	0	10	2	0022-00001636	2017-06-09	2746		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1613	0	08:54:13.888187	0	2.0	1.0	0
6474	2017-08-17 08:55:24.955907	0	10	2	0022-00001637	2017-06-09	2747		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1613	0	08:55:24.955907	0	2.0	1.0	0
15530	2017-10-27 10:25:34.82604	0	8	2	0012-00001073	2017-06-09	5436		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:25:34.82604	0	2.0	1.0	0
15531	2017-10-27 10:26:13.232817	0	8	2	0012-00001074	2017-06-09	3032		CONTADO	350.40	0.00	53.45	350.40	296.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:26:13.232817	0	2.0	1.0	0
15532	2017-10-27 10:27:32.239885	0	8	2	0012-00001075	2017-06-09	3161		CONTADO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:27:32.239885	0	2.0	1.0	0
15541	2017-10-27 10:35:23.476265	0	8	2	0012-00001076	2017-06-09	5669		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:35:23.476265	0	2.0	1.0	0
15543	2017-10-27 10:36:22.356803	0	8	2	0012-00001077	2017-06-09	5746		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:36:22.356803	0	2.0	1.0	0
15547	2017-10-27 10:38:22.447714	0	8	2	0012-00001078	2017-06-09	3294		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:38:22.447714	0	2.0	1.0	0
15550	2017-10-27 10:39:26.201174	0	8	2	0012-00001079	2017-06-09	3223		CONTADO	575.20	0.00	87.74	575.20	487.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:39:26.201174	0	2.0	1.0	0
15552	2017-10-27 10:40:17.791751	0	8	2	0012-00001080	2017-06-09	5720		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:40:17.791751	0	2.0	1.0	0
7829	2017-08-19 11:56:56.432886	0	8	2	0016-00010038	2017-06-09	8	ARMANDO TESEN SANCHEZ	CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1614	0	11:56:56.432886	0	2.0	1.0	0
7830	2017-08-19 11:58:00.27068	0	8	2	0016-00010039	2017-06-09	2910		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1614	0	11:58:00.27068	0	2.0	1.0	0
7831	2017-08-19 11:58:38.137474	0	8	2	0016-00010040	2017-06-09	2896		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1614	0	11:58:38.137474	0	2.0	1.0	0
15554	2017-10-27 10:41:29.230171	0	8	2	0012-00001081	2017-06-09	5704		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:41:29.230171	0	2.0	1.0	0
15557	2017-10-27 10:42:31.172606	0	8	2	0012-00001082	2017-06-09	3013		CONTADO	236.50	0.00	36.08	236.50	200.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:42:31.172606	0	2.0	1.0	0
15559	2017-10-27 10:43:03.025606	0	8	2	0012-00001083	2017-06-09	3201		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:43:03.025606	0	2.0	1.0	0
15560	2017-10-27 10:43:53.973641	0	8	2	0012-00001084	2017-06-09	2787		CONTADO	416.50	0.00	63.53	416.50	352.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:43:53.973641	0	2.0	1.0	0
15561	2017-10-27 10:44:29.656708	0	8	2	0012-00001085	2017-06-09	3032		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:44:29.656708	0	2.0	1.0	0
15563	2017-10-27 10:45:31.259541	0	8	2	0012-00001086	2017-06-09	5750		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:45:31.259541	0	2.0	1.0	0
15565	2017-10-27 10:46:29.732597	0	8	2	0012-00001087	2017-06-09	5751		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:46:29.732597	0	2.0	1.0	0
15566	2017-10-27 10:47:17.014729	0	8	2	0012-00001088	2017-06-09	2897		CONTADO	481.80	0.00	73.49	481.80	408.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:47:17.014729	0	2.0	1.0	0
15569	2017-10-27 10:48:27.874314	0	8	2	0012-00001090	2017-06-09	3013		CONTADO	236.50	0.00	36.08	236.50	200.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:48:27.874314	0	2.0	1.0	0
15571	2017-10-27 10:49:14.69944	0	8	2	0012-00001091	2017-06-09	3230		CONTADO	317.50	0.00	48.43	317.50	269.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:49:14.69944	0	2.0	1.0	0
15573	2017-10-27 10:50:19.595116	0	8	1	0012-00000082	2017-06-09	5493		CONTADO	5177.50	0.00	789.79	5177.50	4387.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:50:19.595116	0	2.0	1.0	0
15568	2017-10-27 10:47:48.82138	0	8	2	0012-00001089	2017-06-09	2787		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1614	0	10:47:48.82138	0	2.0	1.0	0
349	2017-06-26 17:21:50.898956	0	13	2	0015-00003853	2017-06-09	187		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1615	0	17:21:50.898956	0	2.0	1.0	0
1789	2017-07-17 09:16:50.779249	0	7	2	0012-00009323	2017-06-09	996		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1616	0	09:16:50.779249	0	2.0	1.0	0
1790	2017-07-17 09:18:46.073235	0	7	2	0012-00009324	2017-06-09	997		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1616	0	09:18:46.073235	0	2.0	1.0	0
1791	2017-07-17 09:20:40.308115	0	7	2	0012-00009325	2017-06-09	694		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1616	0	09:20:40.308115	0	2.0	1.0	0
1816	2017-07-17 09:45:18.331473	0	5	2	0009-00006910	2017-06-09	19		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	135.00	1617	0	09:45:18.331473	0	2.0	1.0	0
1814	2017-07-17 09:44:27.491224	0	5	2	0009-00006909	2017-06-09	1004		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	09:44:27.491224	0	2.0	1.0	0
1819	2017-07-17 09:45:52.717098	0	5	2	0009-00006911	2017-06-09	19		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	09:45:52.717098	0	2.0	1.0	0
1854	2017-07-17 10:21:01.251797	0	5	2	0009-00006912	2017-06-09	53		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	10:21:01.251797	0	2.0	1.0	0
1856	2017-07-17 10:25:04.23808	0	5	2	0009-00006913	2017-06-09	1022		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	10:25:04.23808	0	2.0	1.0	0
1857	2017-07-17 10:25:51.596334	0	5	2	0009-00006914	2017-06-09	558		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	10:25:51.596334	0	2.0	1.0	0
1862	2017-07-17 10:46:52.680843	0	5	2	0009-00006915	2017-06-09	1024		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	10:46:52.680843	0	2.0	1.0	0
1864	2017-07-17 10:49:16.188016	0	5	2	0009-00006916	2017-06-09	33		CONTADO	1474.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	10:49:16.188016	0	2.0	1.0	0
1866	2017-07-17 10:52:48.679262	0	5	2	0009-00006917	2017-06-09	1026		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	10:52:48.679262	0	2.0	1.0	0
1869	2017-07-17 11:00:10.443598	0	5	2	0009-00006918	2017-06-09	14		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	11:00:10.443598	0	2.0	1.0	0
1871	2017-07-17 11:05:41.908412	0	5	2	0009-00006920	2017-06-09	1029		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	11:05:41.908412	0	2.0	1.0	0
1879	2017-07-17 11:20:46.847138	0	5	2	0009-00006921	2017-06-09	380		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	11:20:46.847138	0	2.0	1.0	0
1881	2017-07-17 11:22:33.486704	0	5	2	0009-00006922	2017-06-09	1032		CONTADO	268.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	11:22:33.486704	0	2.0	1.0	0
12645	2017-10-13 09:02:32.781762	0	5	2	0005-00000320	2017-06-09	4452		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1617	0	09:02:32.781762	0	2.0	1.0	0
12646	2017-10-13 09:07:04.681833	0	5	2	0005-00000321	2017-06-09	4281		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1617	0	09:07:04.681833	0	2.0	1.0	0
12647	2017-10-13 09:08:00.331524	0	5	2	0005-00000322	2017-06-09	8		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1617	0	09:08:00.331524	0	2.0	1.0	0
12648	2017-10-13 09:08:50.249334	0	5	2	0005-00000323	2017-06-09	8		CONTADO	1161.00	0.00	177.10	1161.00	983.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1617	0	09:08:50.249334	0	2.0	1.0	0
12649	2017-10-13 09:09:27.833268	0	5	2	0005-00000324	2017-06-09	4453		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1617	0	09:09:27.833268	0	2.0	1.0	0
1870	2017-07-17 11:04:42.140687	0	5	2	0009-00006919	2017-06-09	1028		CONTADO	1004.00	0.00	0.00	502.00	0.00	502.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1617	0	11:04:42.140687	0	2.0	1.0	0
9350	2017-09-19 16:05:30.949971	0	18	1	0004-00000049	2017-06-09	3686		CONTADO	3840.00	0.00	585.76	3840.00	3254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1618	0	16:05:30.949971	0	2.0	1.0	0
395	2017-06-28 08:12:48.280834	0	6	2	0008-00002384	2017-06-10	208		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1619	0	08:12:48.280834	0	2.0	1.0	0
396	2017-06-28 08:18:14.44808	0	6	2	0008-00002385	2017-06-10	63		CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1619	0	08:18:14.44808	0	2.0	1.0	0
21404	2017-11-25 10:10:02.484954	0	24	2	0010-00000700	2017-06-10	7062		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:10:02.484954	0	2.0	1.0	0
21406	2017-11-25 10:11:03.714445	0	24	2	0010-00000701	2017-06-10	7019		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:11:03.714445	0	2.0	1.0	0
21407	2017-11-25 10:12:52.608272	0	24	2	0010-00000702	2017-06-10	7063		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:12:52.608272	0	2.0	1.0	0
21409	2017-11-25 10:15:53.711541	0	24	2	0010-00000703	2017-06-10	7063		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:15:53.711541	0	2.0	1.0	0
21410	2017-11-25 10:17:43.162441	0	24	2	0010-00000704	2017-06-10	7019		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:17:43.162441	0	2.0	1.0	0
21412	2017-11-25 10:21:07.873621	0	24	2	0010-00000705	2017-06-10	6868		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:21:07.873621	0	2.0	1.0	0
21413	2017-11-25 10:22:38.965064	0	24	2	0010-00000706	2017-06-10	7065		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:22:38.965064	0	2.0	1.0	0
21418	2017-11-25 10:39:27.511386	0	24	2	0010-00000707	2017-06-10	7066		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:39:27.511386	0	2.0	1.0	0
21420	2017-11-25 10:40:13.569387	0	24	1	0010-00000222	2017-06-10	7017		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1620	0	10:40:13.569387	0	2.0	1.0	0
481	2017-06-28 15:42:44.704407	0	14	2	0002-00016978	2017-06-10	131		CONTADO	2910.00	0.00	0.00	1455.00	0.00	1455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1621	0	15:42:44.704407	0	2.0	1.0	0
482	2017-06-28 15:44:42.870042	0	14	2	0002-00016979	2017-06-10	131		CONTADO	1474.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1621	0	15:44:42.870042	0	2.0	1.0	0
483	2017-06-28 15:46:32.869695	0	14	2	0002-00016980	2017-06-10	260		CONTADO	386.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1621	0	15:46:32.869695	0	2.0	1.0	0
484	2017-06-28 15:49:25.356762	0	14	2	0002-00016981	2017-06-10	261		CONTADO	4700.00	0.00	0.00	2350.00	0.00	2350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1621	0	15:49:25.356762	0	2.0	1.0	0
1792	2017-07-17 09:22:00.592801	0	7	2	0012-00009326	2017-06-10	998		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1622	0	09:22:00.592801	0	2.0	1.0	0
1793	2017-07-17 09:22:46.844945	0	7	2	0012-00009327	2017-06-10	8		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1622	0	09:22:46.844945	0	2.0	1.0	0
1794	2017-07-17 09:24:25.88116	0	7	2	0012-00009328	2017-06-10	694		CONTADO	441.00	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1622	0	09:24:25.88116	0	2.0	1.0	0
4124	2017-07-21 10:58:55.814604	0	16	2	0003-00003598	2017-06-10	1896		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1623	0	10:58:55.814604	0	2.0	1.0	0
7833	2017-08-19 12:00:06.977593	0	8	2	0016-00010041	2017-06-10	3272		CONTADO	446.50	0.00	0.00	446.50	0.00	446.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1624	0	12:00:06.977593	0	2.0	1.0	0
15574	2017-10-27 10:51:29.835774	0	8	2	0012-00001092	2017-06-10	3294		CONTADO	68.30	0.00	10.42	68.30	57.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1624	0	10:51:29.835774	0	2.0	1.0	0
15575	2017-10-27 10:52:07.375218	0	8	2	0012-00001093	2017-06-10	3032		CONTADO	421.60	0.00	64.31	421.60	357.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1624	0	10:52:07.375218	0	2.0	1.0	0
15576	2017-10-27 10:52:44.064567	0	8	2	0012-00001094	2017-06-10	3230		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1624	0	10:52:44.064567	0	2.0	1.0	0
15577	2017-10-27 10:53:37.816517	0	8	2	0012-00001095	2017-06-10	5704		CONTADO	90.20	0.00	13.76	90.20	76.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1624	0	10:53:37.816517	0	2.0	1.0	0
15578	2017-10-27 10:54:12.773766	0	8	2	0012-00001096	2017-06-10	5436		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1624	0	10:54:12.773766	0	2.0	1.0	0
15580	2017-10-27 10:55:00.786866	0	8	2	0012-00001097	2017-06-10	5436		CONTADO	68.30	0.00	10.42	68.30	57.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1624	0	10:55:00.786866	0	2.0	1.0	0
6477	2017-08-17 08:56:35.803423	0	10	2	0022-00001638	2017-06-10	2749		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1625	0	08:56:35.803423	0	2.0	1.0	0
9469	2017-09-20 09:13:32.713767	0	18	2	0004-00000107	2017-06-10	3719		CONTADO	387.00	0.00	59.03	387.00	327.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1626	0	09:13:32.713767	0	2.0	1.0	0
228	2017-06-23 16:56:37.428955	0	11	1	0010-00001117	2017-06-10	85		CONTADO	5440.00	0.00	0.00	2720.00	0.00	2720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1627	0	16:56:37.428955	0	2.0	1.0	0
229	2017-06-23 16:57:33.85258	0	11	1	0010-00001118	2017-06-10	129		CONTADO	2136.00	0.00	0.00	1068.00	0.00	1068.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1627	0	16:57:33.85258	0	2.0	1.0	0
2026	2017-07-17 15:40:00.262626	0	5	2	0009-00006934	2017-06-10	1022		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	15:40:00.262626	0	2.0	1.0	0
1886	2017-07-17 11:35:12.216728	0	5	2	0009-00006923	2017-06-10	559		CONTADO	1145.00	0.00	0.00	1145.00	0.00	1145.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:35:12.216728	0	2.0	1.0	0
1890	2017-07-17 11:39:09.140626	0	5	2	0009-00006924	2017-06-10	19		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:39:09.140626	0	2.0	1.0	0
1891	2017-07-17 11:40:10.649605	0	5	2	0009-00006925	2017-06-10	548		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:40:10.649605	0	2.0	1.0	0
1895	2017-07-17 11:45:28.096833	0	5	1	0009-00001928	2017-06-10	352		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:45:28.096833	0	2.0	1.0	0
1898	2017-07-17 11:47:26.179779	0	5	2	0009-00006926	2017-06-10	1040		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:47:26.179779	0	2.0	1.0	0
1901	2017-07-17 11:53:22.861788	0	5	2	0009-00006927	2017-06-10	1041		CONTADO	2308.00	0.00	0.00	1154.00	0.00	1154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:53:22.861788	0	2.0	1.0	0
1902	2017-07-17 11:54:59.065855	0	5	2	0009-00006928	2017-06-10	1042		CONTADO	789.00	0.00	0.00	394.50	0.00	394.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:54:59.065855	0	2.0	1.0	0
1904	2017-07-17 11:55:53.643429	0	5	2	0009-00006929	2017-06-10	33		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:55:53.643429	0	2.0	1.0	0
1905	2017-07-17 11:56:59.54211	0	5	2	0009-00006930	2017-06-10	53		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:56:59.54211	0	2.0	1.0	0
1906	2017-07-17 11:59:49.319606	0	5	2	0009-00006931	2017-06-10	39		CONTADO	596.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	11:59:49.319606	0	2.0	1.0	0
2013	2017-07-17 15:30:17.447207	0	5	2	0009-00006932	2017-06-10	1028		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	15:30:17.447207	0	2.0	1.0	0
2023	2017-07-17 15:38:01.689489	0	5	2	0009-00006933	2017-06-10	620		CONTADO	1376.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	15:38:01.689489	0	2.0	1.0	0
2030	2017-07-17 15:42:56.393516	0	5	2	0009-00006935	2017-06-10	558		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	15:42:56.393516	0	2.0	1.0	0
2040	2017-07-17 15:50:12.545842	0	5	2	0009-00006936	2017-06-10	1024		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1628	0	15:50:12.545842	0	2.0	1.0	0
12650	2017-10-13 09:12:23.44842	0	5	2	0005-00000325	2017-06-10	4454		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1628	0	09:12:23.44842	0	2.0	1.0	0
12652	2017-10-13 09:14:01.251952	0	5	2	0005-00000326	2017-06-10	4455		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1628	0	09:14:01.251952	0	2.0	1.0	0
350	2017-06-26 17:25:00.738832	0	13	2	0015-00003854	2017-06-10	192		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1629	0	17:25:00.738832	0	2.0	1.0	0
931	2017-07-11 16:11:16.11162	0	9	2	0024-00001899	2017-06-10	549		CONTADO	588.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1630	0	16:11:16.11162	0	2.0	1.0	0
934	2017-07-11 16:22:32.315987	0	9	2	0024-00001900	2017-06-10	551		CONTADO	901.00	0.00	0.00	450.50	0.00	450.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1630	0	16:22:32.315987	0	2.0	1.0	0
936	2017-07-11 16:24:55.401774	0	9	2	0024-00001901	2017-06-10	551		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1630	0	16:24:55.401774	0	2.0	1.0	0
939	2017-07-11 16:27:41.870351	0	9	2	0024-00001902	2017-06-10	554		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1630	0	16:27:41.870351	0	2.0	1.0	0
13681	2017-10-21 11:42:53.236007	0	15	2	0006-00000189	2017-06-10	5324		CONTADO	399.00	0.00	60.86	399.00	338.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1631	0	11:42:53.236007	0	2.0	1.0	0
261	2017-06-23 17:46:21.557201	0	15	2	0021-00003776	2017-06-10	147		CONTADO	1710.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1631	0	17:46:21.557201	0	2.0	1.0	0
262	2017-06-23 17:48:35.09043	0	15	2	0021-00003777	2017-06-10	90		CONTADO	588.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1631	0	17:48:35.09043	0	2.0	1.0	0
397	2017-06-28 08:20:36.674371	0	6	2	0008-00002386	2017-06-12	211		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1632	0	08:20:36.674371	0	2.0	1.0	0
398	2017-06-28 08:21:46.3296	0	6	2	0008-00002387	2017-06-12	60		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1632	0	08:21:46.3296	0	2.0	1.0	0
9494	2017-09-20 09:43:18.547669	0	18	2	0004-00000109	2017-06-12	3702		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:43:18.547669	0	2.0	1.0	0
9495	2017-09-20 09:43:54.383859	0	18	2	0004-00000110	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:43:54.383859	0	2.0	1.0	0
9496	2017-09-20 09:44:42.936973	0	18	2	0004-00000111	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:44:42.936973	0	2.0	1.0	0
9470	2017-09-20 09:14:23.017566	0	18	2	0004-00000108	2017-06-12	3702		CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1633	0	09:14:23.017566	0	2.0	1.0	0
251	2017-06-23 17:26:45.983754	0	11	1	0010-00001120	2017-06-12	85		CONTADO	2166.00	0.00	0.00	1083.00	0.00	1083.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1634	0	17:26:45.983754	0	2.0	1.0	0
9497	2017-09-20 09:45:06.791785	0	18	2	0004-00000112	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:45:06.791785	0	2.0	1.0	0
9498	2017-09-20 09:45:31.809438	0	18	2	0004-00000113	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:45:31.809438	0	2.0	1.0	0
9499	2017-09-20 09:45:54.290932	0	18	2	0004-00000114	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:45:54.290932	0	2.0	1.0	0
9500	2017-09-20 09:46:25.128988	0	18	2	0004-00000115	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:46:25.128988	0	2.0	1.0	0
9501	2017-09-20 09:46:49.898813	0	18	2	0004-00000116	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:46:49.898813	0	2.0	1.0	0
9502	2017-09-20 09:47:13.334697	0	18	2	0004-00000117	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:47:13.334697	0	2.0	1.0	0
7834	2017-08-19 12:01:02.362995	0	8	2	0016-00010042	2017-06-12	3252		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1635	0	12:01:02.362995	0	2.0	1.0	0
7836	2017-08-19 12:01:34.255364	0	8	2	0016-00010043	2017-06-12	2865		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1635	0	12:01:34.255364	0	2.0	1.0	0
7837	2017-08-19 12:02:12.110422	0	8	2	0016-00010044	2017-06-12	2278		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1635	0	12:02:12.110422	0	2.0	1.0	0
7838	2017-08-19 12:02:35.224224	0	8	2	0016-00010045	2017-06-12	8	BASILIO PINGLO VALDERA	CONTADO	791.00	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1635	0	12:02:35.224224	0	2.0	1.0	0
7840	2017-08-19 12:02:53.925206	0	8	2	0016-00010046	2017-06-12	8	MANUEL CAJUSOL SANTAMARIA	CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1635	0	12:02:53.925206	0	2.0	1.0	0
7841	2017-08-19 12:03:23.828389	0	8	2	0016-00010047	2017-06-12	3273		CONTADO	678.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1635	0	12:03:23.828389	0	2.0	1.0	0
15581	2017-10-27 10:55:46.459527	0	8	2	0012-00001098	2017-06-12	5530		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	10:55:46.459527	0	2.0	1.0	0
15582	2017-10-27 10:56:30.248469	0	8	2	0012-00001099	2017-06-12	3275		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	10:56:30.248469	0	2.0	1.0	0
15583	2017-10-27 10:57:14.685144	0	8	2	0012-00001100	2017-06-12	5753		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	10:57:14.685144	0	2.0	1.0	0
9503	2017-09-20 09:47:32.722542	0	18	2	0004-00000118	2017-06-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1633	0	09:47:32.722542	0	2.0	1.0	0
232	2017-06-23 16:59:17.939847	0	11	1	0010-00001119	2017-06-12	85		CONTADO	2166.00	0.00	0.00	1083.00	0.00	1083.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1083.00	1634	0	16:59:17.939847	0	2.0	1.0	0
15585	2017-10-27 10:58:05.470726	0	8	2	0012-00001101	2017-06-12	3161		CONTADO	681.00	0.00	103.88	681.00	577.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	10:58:05.470726	0	2.0	1.0	0
15586	2017-10-27 10:59:12.587701	0	8	2	0012-00001102	2017-06-12	3230		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	10:59:12.587701	0	2.0	1.0	0
15587	2017-10-27 11:00:52.962504	0	8	1	0012-00000083	2017-06-12	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	11:00:52.962504	0	2.0	1.0	0
15590	2017-10-27 11:03:35.031533	0	8	1	0012-00000085	2017-06-12	5410		CONTADO	815.40	0.00	124.38	815.40	691.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	11:03:35.031533	0	2.0	1.0	0
15591	2017-10-27 11:04:52.068845	0	8	1	0012-00000086	2017-06-12	5493		CONTADO	1780.00	0.00	271.53	1780.00	1508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1635	0	11:04:52.068845	0	2.0	1.0	0
485	2017-06-28 16:09:00.499018	0	14	2	0002-00016982	2017-06-12	115		CONTADO	2094.00	0.00	7.32	1071.00	40.68	1023.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	16:09:00.499018	0	2.0	1.0	0
488	2017-06-28 16:40:57.414678	0	14	2	0002-00016984	2017-06-12	264		CONTADO	5214.00	0.00	0.00	2607.00	0.00	2607.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	16:40:57.414678	0	2.0	1.0	0
489	2017-06-28 16:51:46.530638	0	14	2	0002-00016985	2017-06-12	265		CONTADO	10450.00	0.00	0.00	5225.00	0.00	5225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	16:51:46.530638	0	2.0	1.0	0
491	2017-06-28 16:56:37.587886	0	14	2	0002-00016986	2017-06-12	264		CONTADO	954.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	16:56:37.587886	0	2.0	1.0	0
492	2017-06-28 17:02:42.263908	0	14	2	0002-00016987	2017-06-12	259		CONTADO	2862.00	0.00	0.00	1431.00	0.00	1431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	17:02:42.263908	0	2.0	1.0	0
493	2017-06-28 17:03:29.475694	0	14	2	0002-00016988	2017-06-12	131		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	17:03:29.475694	0	2.0	1.0	0
494	2017-06-28 17:05:25.899899	0	14	2	0002-00016989	2017-06-12	267		CONTADO	2576.00	0.00	0.00	1288.00	0.00	1288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	17:05:25.899899	0	2.0	1.0	0
487	2017-06-28 16:22:50.987256	0	14	2	0002-00016983	2017-06-12	263		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1636	0	16:22:50.987256	0	2.0	1.0	0
15588	2017-10-27 11:01:33.522912	0	8	1	0012-00000084	2017-06-12	5410		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1635	0	11:01:33.522912	0	2.0	1.0	0
2087	2017-07-17 16:40:49.355949	0	5	2	0009-00006937	2017-06-12	1103		CONTADO	1848.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	16:40:49.355949	0	2.0	1.0	0
2051	2017-07-17 15:57:34.351367	0	5	1	0009-00001929	2017-06-12	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	15:57:34.351367	0	2.0	1.0	0
2076	2017-07-17 16:21:41.562229	0	5	1	0009-00001930	2017-06-12	1100		CONTADO	3011.00	0.00	0.00	1505.50	0.00	1505.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	16:21:41.562229	0	2.0	1.0	0
2081	2017-07-17 16:25:24.714999	0	5	1	0009-00001931	2017-06-12	20		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	16:25:24.714999	0	2.0	1.0	0
2085	2017-07-17 16:36:04.012079	0	5	1	0009-00001932	2017-06-12	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	16:36:04.012079	0	2.0	1.0	0
2091	2017-07-17 16:44:36.674055	0	5	2	0009-00006938	2017-06-12	1104		CONTADO	1270.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	16:44:36.674055	0	2.0	1.0	0
2092	2017-07-17 16:46:01.964905	0	5	2	0009-00006939	2017-06-12	1106		CONTADO	4332.00	0.00	0.00	2166.00	0.00	2166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	16:46:01.964905	0	2.0	1.0	0
2185	2017-07-18 08:35:12.232348	0	5	2	0009-00006940	2017-06-12	1160		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	08:35:12.232348	0	2.0	1.0	0
2186	2017-07-18 08:36:27.958106	0	5	2	0009-00006941	2017-06-12	1161		CONTADO	298.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	08:36:27.958106	0	2.0	1.0	0
2188	2017-07-18 08:37:37.956165	0	5	2	0009-00006942	2017-06-12	1162		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	08:37:37.956165	0	2.0	1.0	0
2189	2017-07-18 08:40:52.625247	0	5	2	0009-00006943	2017-06-12	342		CONTADO	932.00	0.00	0.00	466.00	0.00	466.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1637	0	08:40:52.625247	0	2.0	1.0	0
12654	2017-10-13 09:14:49.1366	0	5	2	0005-00000327	2017-06-12	4456		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1637	0	09:14:49.1366	0	2.0	1.0	0
12656	2017-10-13 09:15:28.718532	0	5	2	0005-00000328	2017-06-12	4457		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1637	0	09:15:28.718532	0	2.0	1.0	0
940	2017-07-11 16:29:33.776457	0	9	2	0024-00001903	2017-06-12	555		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1638	0	16:29:33.776457	0	2.0	1.0	0
941	2017-07-11 16:31:12.669993	0	9	2	0024-00001904	2017-06-12	556		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1638	0	16:31:12.669993	0	2.0	1.0	0
942	2017-07-11 16:33:32.495825	0	9	2	0024-00001905	2017-06-12	557		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1638	0	16:33:32.495825	0	2.0	1.0	0
945	2017-07-11 16:41:15.741597	0	9	2	0024-00001906	2017-06-12	560		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1638	0	16:41:15.741597	0	2.0	1.0	0
21421	2017-11-25 10:41:08.719337	0	24	2	0010-00000708	2017-06-12	7062		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1639	0	10:41:08.719337	0	2.0	1.0	0
21422	2017-11-25 10:45:21.364861	0	24	2	0010-00000709	2017-06-12	7019		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1639	0	10:45:21.364861	0	2.0	1.0	0
21423	2017-11-25 10:46:20.185687	0	24	2	0010-00000710	2017-06-12	7068	MERCEDES HIDROGO GALLARDO	CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1639	0	10:46:20.185687	0	2.0	1.0	0
21424	2017-11-25 10:47:12.499867	0	24	1	0010-00000223	2017-06-12	6325		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1639	0	10:47:12.499867	0	2.0	1.0	0
21427	2017-11-25 10:47:58.365863	0	24	1	0010-00000224	2017-06-12	6325		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1639	0	10:47:58.365863	0	2.0	1.0	0
21429	2017-11-25 10:49:05.75315	0	24	1	0010-00000225	2017-06-12	6325		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1639	0	10:49:05.75315	0	2.0	1.0	0
6480	2017-08-17 08:57:51.82404	0	10	2	0022-00001639	2017-06-12	2640		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1640	0	08:57:51.82404	0	2.0	1.0	0
6483	2017-08-17 08:59:01.880608	0	10	2	0022-00001640	2017-06-12	2751		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1640	0	08:59:01.880608	0	2.0	1.0	0
6485	2017-08-17 08:59:37.085136	0	10	2	0022-00001641	2017-06-12	2434		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1640	0	08:59:37.085136	0	2.0	1.0	0
6487	2017-08-17 09:00:20.138982	0	10	2	0022-00001642	2017-06-12	2495		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1640	0	09:00:20.138982	0	2.0	1.0	0
6491	2017-08-17 09:02:45.38978	0	10	2	0022-00001643	2017-06-12	2754		CONTADO	1256.00	0.00	0.00	628.00	0.00	628.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1640	0	09:02:45.38978	0	2.0	1.0	0
13683	2017-10-21 11:43:59.839471	0	15	2	0006-00000190	2017-06-12	5324		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1641	0	11:43:59.839471	0	2.0	1.0	0
13693	2017-10-21 11:47:23.486775	0	15	2	0006-00000191	2017-06-12	5402		CONTADO	208.00	0.00	31.73	208.00	176.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1641	0	11:47:23.486775	0	2.0	1.0	0
20475	2017-11-23 15:27:34.811784	0	15	1	0021-00000270	2017-06-12	1099		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1641	0	15:27:34.811784	0	2.0	1.0	0
263	2017-06-23 17:50:41.01584	0	15	2	0021-00003778	2017-06-12	147		CONTADO	4102.00	0.00	0.00	2051.00	0.00	2051.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1641	0	17:50:41.01584	0	2.0	1.0	0
264	2017-06-23 17:52:33.969523	0	15	2	0021-00003779	2017-06-12	148		CONTADO	874.00	0.00	0.00	437.00	0.00	437.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1641	0	17:52:33.969523	0	2.0	1.0	0
1795	2017-07-17 09:25:03.104706	0	7	2	0012-00009329	2017-06-12	759		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1642	0	09:25:03.104706	0	2.0	1.0	0
1796	2017-07-17 09:25:38.41376	0	7	2	0012-00009330	2017-06-12	834		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1642	0	09:25:38.41376	0	2.0	1.0	0
1797	2017-07-17 09:26:38.210291	0	7	2	0012-00009331	2017-06-12	999		CONTADO	490.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1642	0	09:26:38.210291	0	2.0	1.0	0
1798	2017-07-17 09:27:33.056975	0	7	2	0012-00009332	2017-06-12	1000		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1642	0	09:27:33.056975	0	2.0	1.0	0
1799	2017-07-17 09:28:07.316706	0	7	2	0012-00009333	2017-06-12	1000		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1642	0	09:28:07.316706	0	2.0	1.0	0
1800	2017-07-17 09:28:54.417306	0	7	2	0012-00009334	2017-06-13	763		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1643	0	09:28:54.417306	0	2.0	1.0	0
7842	2017-08-19 12:04:10.008827	0	8	2	0016-00010048	2017-06-13	3256		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1644	0	12:04:10.008827	0	2.0	1.0	0
7843	2017-08-19 12:04:41.602886	0	8	2	0016-00010049	2017-06-13	8	BASILIO VALDERA PINGLO	CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1644	0	12:04:41.602886	0	2.0	1.0	0
7844	2017-08-19 12:05:05.46387	0	8	2	0016-00010050	2017-06-13	8	JESUS RUFINO DAMIAN	CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1644	0	12:05:05.46387	0	2.0	1.0	0
15592	2017-10-27 11:05:41.058776	0	8	2	0012-00001103	2017-06-13	5754		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:05:41.058776	0	2.0	1.0	0
15593	2017-10-27 11:07:30.833025	0	8	2	0012-00001104	2017-06-13	5520		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:07:30.833025	0	2.0	1.0	0
15594	2017-10-27 11:08:01.217971	0	8	2	0012-00001105	2017-06-13	5669		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:08:01.217971	0	2.0	1.0	0
15595	2017-10-27 11:08:48.95679	0	8	2	0012-00001106	2017-06-13	5720		CONTADO	922.00	0.00	140.64	922.00	781.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:08:48.95679	0	2.0	1.0	0
15596	2017-10-27 11:09:40.206073	0	8	2	0012-00001107	2017-06-13	3013		CONTADO	488.90	0.00	74.58	488.90	414.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:09:40.206073	0	2.0	1.0	0
15597	2017-10-27 11:10:30.00007	0	8	2	0012-00001108	2017-06-13	2787		CONTADO	371.50	0.00	56.67	371.50	314.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:10:30.00007	0	2.0	1.0	0
15598	2017-10-27 11:11:23.82991	0	8	2	0012-00001109	2017-06-13	5704		CONTADO	68.30	0.00	10.42	68.30	57.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:11:23.82991	0	2.0	1.0	0
15599	2017-10-27 11:12:13.279161	0	8	2	0012-00001110	2017-06-13	3294		CONTADO	166.30	0.00	25.37	166.30	140.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:12:13.279161	0	2.0	1.0	0
15600	2017-10-27 11:12:55.413876	0	8	2	0012-00001111	2017-06-13	5755		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:12:55.413876	0	2.0	1.0	0
15601	2017-10-27 11:13:46.494041	0	8	2	0012-00001112	2017-06-13	5509		CONTADO	675.00	0.00	102.97	675.00	572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:13:46.494041	0	2.0	1.0	0
15602	2017-10-27 11:14:44.674259	0	8	2	0012-00001113	2017-06-13	5756		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:14:44.674259	0	2.0	1.0	0
15603	2017-10-27 11:17:09.44434	0	8	2	0012-00001114	2017-06-13	2897		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:17:09.44434	0	2.0	1.0	0
15605	2017-10-27 11:18:15.532704	0	8	2	0012-00001115	2017-06-13	2953		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:18:15.532704	0	2.0	1.0	0
15606	2017-10-27 11:19:02.670693	0	8	2	0012-00001116	2017-06-13	3230		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:19:02.670693	0	2.0	1.0	0
15609	2017-10-27 11:19:44.552546	0	8	2	0012-00001117	2017-06-13	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:19:44.552546	0	2.0	1.0	0
15611	2017-10-27 11:20:36.532014	0	8	2	0012-00001118	2017-06-13	3179		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:20:36.532014	0	2.0	1.0	0
15612	2017-10-27 11:21:20.194974	0	8	2	0012-00001119	2017-06-13	3013		CONTADO	394.20	0.00	60.13	394.20	334.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1644	0	11:21:20.194974	0	2.0	1.0	0
21431	2017-11-25 10:50:05.537529	0	24	2	0010-00000711	2017-06-13	8		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	10:50:05.537529	0	2.0	1.0	0
21433	2017-11-25 10:51:30.490685	0	24	2	0010-00000712	2017-06-13	7051		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	10:51:30.490685	0	2.0	1.0	0
21435	2017-11-25 10:52:30.91038	0	24	2	0010-00000713	2017-06-13	6888		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	10:52:30.91038	0	2.0	1.0	0
21440	2017-11-25 10:56:18.008089	0	24	2	0010-00000714	2017-06-13	7071		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	10:56:18.008089	0	2.0	1.0	0
21443	2017-11-25 10:57:00.190592	0	24	1	0010-00000226	2017-06-13	6389		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	10:57:00.190592	0	2.0	1.0	0
21450	2017-11-25 11:01:44.339661	0	24	1	0010-00000227	2017-06-13	6325		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	11:01:44.339661	0	2.0	1.0	0
21451	2017-11-25 11:03:25.499397	0	24	1	0010-00000228	2017-06-13	6552		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1645	0	11:03:25.499397	0	2.0	1.0	0
13696	2017-10-21 11:49:09.16841	0	15	2	0006-00000192	2017-06-13	5324		CONTADO	998.30	0.00	152.28	998.30	846.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1646	0	11:49:09.16841	0	2.0	1.0	0
13699	2017-10-21 11:50:04.280284	0	15	2	0006-00000193	2017-06-13	90		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1646	0	11:50:04.280284	0	2.0	1.0	0
13702	2017-10-21 11:53:34.232994	0	15	2	0006-00000194	2017-06-13	90		CONTADO	276.50	0.00	42.18	276.50	234.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1646	0	11:53:34.232994	0	2.0	1.0	0
20476	2017-11-23 15:29:44.496019	0	15	1	0021-00000271	2017-06-13	1099		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1646	0	15:29:44.496019	0	2.0	1.0	0
265	2017-06-23 17:54:41.035408	0	15	2	0021-00003780	2017-06-13	134		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1646	0	17:54:41.035408	0	2.0	1.0	0
369	2017-06-27 11:19:38.640457	0	13	1	0015-00000519	2017-06-13	203		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	33.00	1647	0	11:19:38.640457	0	2.0	1.0	0
368	2017-06-27 11:14:26.038879	0	13	1	0015-00000518	2017-06-13	201		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	164.00	1647	0	11:14:26.038879	0	2.0	1.0	0
351	2017-06-26 17:31:45.307394	0	13	2	0015-00003855	2017-06-13	191		CONTADO	1684.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1647	0	17:31:45.307394	0	2.0	1.0	0
371	2017-06-27 11:28:41.674979	0	13	1	0015-00000521	2017-06-13	202		CONTADO	713.00	0.00	0.00	356.50	0.00	356.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1647	0	11:28:41.674979	0	2.0	1.0	0
6493	2017-08-17 09:03:52.608478	0	10	2	0022-00001644	2017-06-13	2543		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:03:52.608478	0	2.0	1.0	0
6495	2017-08-17 09:04:44.648428	0	10	2	0022-00001645	2017-06-13	2177		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:04:44.648428	0	2.0	1.0	0
6497	2017-08-17 09:05:26.023626	0	10	2	0022-00001646	2017-06-13	2543		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:05:26.023626	0	2.0	1.0	0
6498	2017-08-17 09:06:19.76276	0	10	2	0022-00001647	2017-06-13	2543		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:06:19.76276	0	2.0	1.0	0
6512	2017-08-17 09:14:37.633491	0	10	2	0022-00001648	2017-06-13	1002		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:14:37.633491	0	2.0	1.0	0
6521	2017-08-17 09:17:28.206698	0	10	2	0022-00001650	2017-06-13	1002		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:17:28.206698	0	2.0	1.0	0
6524	2017-08-17 09:19:23.839608	0	10	2	0022-00001651	2017-06-13	2770		CONTADO	1624.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1648	0	09:19:23.839608	0	2.0	1.0	0
946	2017-07-11 16:44:08.136702	0	9	2	0024-00001907	2017-06-13	562		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1649	0	16:44:08.136702	0	2.0	1.0	0
399	2017-06-28 08:22:52.8706	0	6	2	0008-00002388	2017-06-13	207		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1650	0	08:22:52.8706	0	2.0	1.0	0
400	2017-06-28 08:25:32.75983	0	6	2	0008-00002389	2017-06-13	211		CONTADO	1046.00	0.00	0.00	523.00	0.00	523.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1650	0	08:25:32.75983	0	2.0	1.0	0
370	2017-06-27 11:22:26.339338	0	13	1	0015-00000520	2017-06-13	203		CONTADO	54.50	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.50	1647	0	11:22:26.339338	0	2.0	1.0	0
6515	2017-08-17 09:15:35.106649	0	10	2	0022-00001649	2017-06-13	8		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.00	1648	0	09:15:35.106649	0	2.0	1.0	0
12658	2017-10-13 09:16:09.512177	0	5	2	0005-00000329	2017-06-13	4458		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1651	0	09:16:09.512177	0	2.0	1.0	0
2191	2017-07-18 08:44:19.847396	0	5	2	0009-00006944	2017-06-13	1164		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:44:19.847396	0	2.0	1.0	0
2192	2017-07-18 08:45:04.906696	0	5	2	0009-00006945	2017-06-13	1164		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:45:04.906696	0	2.0	1.0	0
2193	2017-07-18 08:46:09.233266	0	5	2	0009-00006946	2017-06-13	53		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:46:09.233266	0	2.0	1.0	0
2195	2017-07-18 08:47:15.529063	0	5	2	0009-00006947	2017-06-13	620		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:47:15.529063	0	2.0	1.0	0
2196	2017-07-18 08:48:16.817874	0	5	2	0009-00006948	2017-06-13	53		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:48:16.817874	0	2.0	1.0	0
2197	2017-07-18 08:49:02.991117	0	5	2	0009-00006949	2017-06-13	39		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:49:02.991117	0	2.0	1.0	0
2199	2017-07-18 08:49:55.104254	0	5	2	0009-00006950	2017-06-13	1028		CONTADO	333.00	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:49:55.104254	0	2.0	1.0	0
2201	2017-07-18 08:50:30.737211	0	5	2	0009-00006951	2017-06-13	19		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:50:30.737211	0	2.0	1.0	0
2202	2017-07-18 08:51:44.096848	0	5	2	0009-00006952	2017-06-13	1166		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:51:44.096848	0	2.0	1.0	0
2203	2017-07-18 08:52:31.727346	0	5	2	0009-00006953	2017-06-13	1167		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:52:31.727346	0	2.0	1.0	0
2205	2017-07-18 08:53:39.336026	0	5	2	0009-00006954	2017-06-13	1169		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:53:39.336026	0	2.0	1.0	0
2206	2017-07-18 08:58:34.314102	0	5	2	0009-00006955	2017-06-13	380		CONTADO	2960.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:58:34.314102	0	2.0	1.0	0
2207	2017-07-18 08:59:27.383231	0	5	2	0009-00006956	2017-06-13	561		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	08:59:27.383231	0	2.0	1.0	0
2208	2017-07-18 09:14:45.623038	0	5	1	0009-00001933	2017-06-13	1170		CONTADO	569.00	0.00	0.00	284.50	0.00	284.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	09:14:45.623038	0	2.0	1.0	0
2209	2017-07-18 09:15:39.478073	0	5	1	0009-00001934	2017-06-13	1171		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1651	0	09:15:39.478073	0	2.0	1.0	0
12659	2017-10-13 09:16:45.439775	0	5	2	0005-00000330	2017-06-13	4459		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1651	0	09:16:45.439775	0	2.0	1.0	0
12660	2017-10-13 09:20:35.699713	0	5	2	0005-00000331	2017-06-13	4461		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1651	0	09:20:35.699713	0	2.0	1.0	0
236	2017-06-23 17:05:28.274867	0	11	2	0010-00003438	2017-06-13	137		CONTADO	481.00	0.00	0.00	240.50	0.00	240.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1652	0	17:05:28.274867	0	2.0	1.0	0
237	2017-06-23 17:06:41.259417	0	11	2	0010-00003439	2017-06-13	138		CONTADO	1093.00	0.00	0.00	546.50	0.00	546.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1652	0	17:06:41.259417	0	2.0	1.0	0
495	2017-06-28 17:06:41.411278	0	14	2	0002-00016990	2017-06-13	268		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1653	0	17:06:41.411278	0	2.0	1.0	0
496	2017-06-28 17:07:58.895289	0	14	2	0002-00016991	2017-06-13	269		CONTADO	545.00	0.00	0.00	545.00	0.00	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1653	0	17:07:58.895289	0	2.0	1.0	0
497	2017-06-28 17:16:39.307774	0	14	2	0002-00016992	2017-06-13	270		CONTADO	266.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1653	0	17:16:39.307774	0	2.0	1.0	0
2213	2017-07-18 09:36:48.854672	0	5	2	0009-00006957	2017-06-14	1173		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:36:48.854672	0	2.0	1.0	0
2215	2017-07-18 09:38:38.085043	0	5	2	0009-00006958	2017-06-14	19		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:38:38.085043	0	2.0	1.0	0
2219	2017-07-18 09:43:51.000283	0	5	2	0009-00006959	2017-06-14	1174		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:43:51.000283	0	2.0	1.0	0
2221	2017-07-18 09:45:45.225739	0	5	2	0009-00006960	2017-06-14	39		CONTADO	1366.00	0.00	0.00	683.00	0.00	683.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:45:45.225739	0	2.0	1.0	0
2225	2017-07-18 09:47:33.281463	0	5	2	0009-00006961	2017-06-14	53		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:47:33.281463	0	2.0	1.0	0
2227	2017-07-18 09:54:10.33648	0	5	2	0009-00006962	2017-06-14	1178		CONTADO	494.00	0.00	0.00	247.00	0.00	247.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:54:10.33648	0	2.0	1.0	0
2230	2017-07-18 09:56:11.573577	0	5	2	0009-00006963	2017-06-14	1026		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:56:11.573577	0	2.0	1.0	0
2232	2017-07-18 09:57:11.108059	0	5	2	0009-00006964	2017-06-14	33		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1654	0	09:57:11.108059	0	2.0	1.0	0
12661	2017-10-13 09:21:26.184893	0	5	2	0005-00000332	2017-06-14	4462		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1654	0	09:21:26.184893	0	2.0	1.0	0
12662	2017-10-13 09:22:15.717795	0	5	2	0005-00000333	2017-06-14	4463		CONTADO	1942.50	0.00	296.31	1942.50	1646.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1654	0	09:22:15.717795	0	2.0	1.0	0
12663	2017-10-13 09:23:03.767856	0	5	2	0005-00000334	2017-06-14	4464		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1654	0	09:23:03.767856	0	2.0	1.0	0
12664	2017-10-13 09:23:53.20227	0	5	2	0005-00000335	2017-06-14	4465		CONTADO	3755.50	0.00	572.87	3755.50	3182.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1654	0	09:23:53.20227	0	2.0	1.0	0
12665	2017-10-13 09:24:31.968555	0	5	2	0005-00000336	2017-06-14	4466		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1654	0	09:24:31.968555	0	2.0	1.0	0
947	2017-07-11 16:48:07.559815	0	9	2	0024-00001908	2017-06-14	563		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1655	0	16:48:07.559815	0	2.0	1.0	0
1954	2017-07-17 13:26:59.361031	0	6	1	0008-00000575	2017-06-14	1059		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1656	0	13:26:59.361031	0	2.0	1.0	0
1955	2017-07-17 13:28:26.137016	0	6	1	0008-00000576	2017-06-14	1059		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1656	0	13:28:26.137016	0	2.0	1.0	0
1956	2017-07-17 13:29:29.127614	0	6	1	0008-00000577	2017-06-14	1059		CONTADO	1180.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1656	0	13:29:29.127614	0	2.0	1.0	0
15617	2017-10-27 11:25:02.385498	0	8	2	0012-00001124	2017-06-14	3161		CONTADO	457.50	0.00	69.79	457.50	387.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:25:02.385498	0	2.0	1.0	0
15618	2017-10-27 11:25:38.999013	0	8	2	0012-00001125	2017-06-14	3161		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:25:38.999013	0	2.0	1.0	0
15619	2017-10-27 11:26:09.190489	0	8	2	0012-00001126	2017-06-14	8	RONAL ACOSTA ARICOCHEA	CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:26:09.190489	0	2.0	1.0	0
15620	2017-10-27 11:26:40.303248	0	8	2	0012-00001127	2017-06-14	5704		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:26:40.303248	0	2.0	1.0	0
15621	2017-10-27 11:27:11.227068	0	8	2	0012-00001128	2017-06-14	8	JUAN GOMEZ SIESQUEN	CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:27:11.227068	0	2.0	1.0	0
15622	2017-10-27 11:27:45.495281	0	8	2	0012-00001129	2017-06-14	3013		CONTADO	919.80	0.00	140.31	919.80	779.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:27:45.495281	0	2.0	1.0	0
15623	2017-10-27 11:28:23.854443	0	8	2	0012-00001130	2017-06-14	5751		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:28:23.854443	0	2.0	1.0	0
15627	2017-10-27 11:36:17.43082	0	8	2	0012-00001131	2017-06-14	5758		CONTADO	349.30	0.00	53.28	349.30	296.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:36:17.43082	0	2.0	1.0	0
15628	2017-10-27 11:37:27.092142	0	8	2	0012-00001132	2017-06-14	3032		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:37:27.092142	0	2.0	1.0	0
7846	2017-08-19 12:05:59.065438	0	8	2	0016-00010051	2017-06-14	3275		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1657	0	12:05:59.065438	0	2.0	1.0	0
7847	2017-08-19 12:06:43.627557	0	8	2	0016-00010052	2017-06-14	3091		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1657	0	12:06:43.627557	0	2.0	1.0	0
15613	2017-10-27 11:22:05.108196	0	8	2	0012-00001120	2017-06-14	3032		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:22:05.108196	0	2.0	1.0	0
15614	2017-10-27 11:22:44.865044	0	8	2	0012-00001121	2017-06-14	2787		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:22:44.865044	0	2.0	1.0	0
15615	2017-10-27 11:23:24.094117	0	8	2	0012-00001122	2017-06-14	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:23:24.094117	0	2.0	1.0	0
15616	2017-10-27 11:24:15.903066	0	8	2	0012-00001123	2017-06-14	3252		CONTADO	1859.00	0.00	283.58	1859.00	1575.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1657	0	11:24:15.903066	0	2.0	1.0	0
352	2017-06-26 17:35:54.855052	0	13	2	0015-00003856	2017-06-14	185		CONTADO	333.00	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1658	0	17:35:54.855052	0	2.0	1.0	0
372	2017-06-27 11:32:43.960683	0	13	1	0015-00000522	2017-06-14	202		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1658	0	11:32:43.960683	0	2.0	1.0	0
498	2017-06-28 17:18:15.729156	0	14	2	0002-00016993	2017-06-14	131		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1659	0	17:18:15.729156	0	2.0	1.0	0
499	2017-06-28 17:20:14.817817	0	14	2	0002-00016994	2017-06-14	215		CONTADO	4294.00	0.00	0.00	2147.00	0.00	2147.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1659	0	17:20:14.817817	0	2.0	1.0	0
500	2017-06-28 17:22:20.998985	0	14	2	0002-00016995	2017-06-14	271		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1659	0	17:22:20.998985	0	2.0	1.0	0
501	2017-06-28 17:23:20.463037	0	14	2	0002-00016996	2017-06-14	271		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1659	0	17:23:20.463037	0	2.0	1.0	0
502	2017-06-28 17:24:35.431394	0	14	2	0002-00016997	2017-06-14	131		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1659	0	17:24:35.431394	0	2.0	1.0	0
21452	2017-11-25 11:04:21.217092	0	24	2	0010-00000715	2017-06-14	7046		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:04:21.217092	0	2.0	1.0	0
21454	2017-11-25 11:05:11.101712	0	24	2	0010-00000716	2017-06-14	6889		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:05:11.101712	0	2.0	1.0	0
21455	2017-11-25 11:05:37.436466	0	24	2	0010-00000717	2017-06-14	6388		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:05:37.436466	0	2.0	1.0	0
21457	2017-11-25 11:06:12.525875	0	24	2	0010-00000718	2017-06-14	7074		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:06:12.525875	0	2.0	1.0	0
21458	2017-11-25 11:07:11.290774	0	24	2	0010-00000719	2017-06-14	7075		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:07:11.290774	0	2.0	1.0	0
21461	2017-11-25 11:08:22.041299	0	24	2	0010-00000720	2017-06-14	7051		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:08:22.041299	0	2.0	1.0	0
21484	2017-11-25 11:42:46.191405	0	24	2	0010-00000721	2017-06-14	7077		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:42:46.191405	0	2.0	1.0	0
21486	2017-11-25 11:44:48.807721	0	24	2	0010-00000722	2017-06-14	7074		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	11:44:48.807721	0	2.0	1.0	0
21503	2017-11-25 12:12:14.184793	0	24	2	0010-00000723	2017-06-14	6888		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	12:12:14.184793	0	2.0	1.0	0
21504	2017-11-25 12:13:35.024505	0	24	1	0010-00000229	2017-06-14	7017		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1660	0	12:13:35.024505	0	2.0	1.0	0
252	2017-06-23 17:27:57.215483	0	11	1	0010-00001121	2017-06-14	85		CONTADO	4352.00	0.00	0.00	2176.00	0.00	2176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1661	0	17:27:57.215483	0	2.0	1.0	0
254	2017-06-23 17:28:33.95416	0	11	1	0010-00001122	2017-06-14	85		CONTADO	3330.00	0.00	0.00	1665.00	0.00	1665.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1661	0	17:28:33.95416	0	2.0	1.0	0
13705	2017-10-21 12:00:30.266188	0	15	2	0006-00000195	2017-06-14	5324		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1662	0	12:00:30.266188	0	2.0	1.0	0
13706	2017-10-21 12:04:09.869078	0	15	2	0006-00000196	2017-06-14	5324		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1662	0	12:04:09.869078	0	2.0	1.0	0
266	2017-06-23 18:12:13.67918	0	15	2	0021-00003781	2017-06-14	149		CONTADO	1971.00	0.00	0.00	985.50	0.00	985.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1662	0	18:12:13.67918	0	2.0	1.0	0
267	2017-06-23 18:15:23.589042	0	15	2	0021-00003782	2017-06-14	150		CONTADO	5780.00	0.00	0.00	2890.00	0.00	2890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1662	0	18:15:23.589042	0	2.0	1.0	0
6527	2017-08-17 09:20:40.56735	0	10	2	0022-00001652	2017-06-14	781		CONTADO	1568.00	0.00	0.00	784.00	0.00	784.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1663	0	09:20:40.56735	0	2.0	1.0	0
6529	2017-08-17 09:21:31.824762	0	10	2	0022-00001653	2017-06-14	2774		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1663	0	09:21:31.824762	0	2.0	1.0	0
6533	2017-08-17 09:23:46.996539	0	10	2	0022-00001654	2017-06-14	2257		CONTADO	1396.00	0.00	0.00	698.00	0.00	698.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1663	0	09:23:46.996539	0	2.0	1.0	0
9508	2017-09-20 09:56:23.37337	0	18	2	0004-00000124	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:56:23.37337	0	2.0	1.0	0
9504	2017-09-20 09:54:44.543776	0	18	2	0004-00000120	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:54:44.543776	0	2.0	1.0	0
9471	2017-09-20 09:17:37.369211	0	18	2	0004-00000119	2017-06-14	3706		CONTADO	3936.00	0.00	600.41	3936.00	3335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1664	0	09:17:37.369211	0	2.0	1.0	0
9505	2017-09-20 09:55:10.941222	0	18	2	0004-00000121	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:55:10.941222	0	2.0	1.0	0
9506	2017-09-20 09:55:35.189271	0	18	2	0004-00000122	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:55:35.189271	0	2.0	1.0	0
9507	2017-09-20 09:55:59.884912	0	18	2	0004-00000123	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:55:59.884912	0	2.0	1.0	0
9509	2017-09-20 09:56:47.00819	0	18	2	0004-00000125	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:56:47.00819	0	2.0	1.0	0
9510	2017-09-20 09:57:07.982385	0	18	2	0004-00000126	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:57:07.982385	0	2.0	1.0	0
9511	2017-09-20 09:57:31.329142	0	18	2	0004-00000127	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:57:31.329142	0	2.0	1.0	0
9512	2017-09-20 09:57:51.750285	0	18	2	0004-00000128	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:57:51.750285	0	2.0	1.0	0
9514	2017-09-20 10:07:56.218231	0	18	2	0004-00000151	2017-06-14	3702		CONTADO	4248.00	0.00	648.00	4248.00	3600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1664	0	10:07:56.218231	0	2.0	1.0	0
9472	2017-09-20 09:19:39.55673	0	18	2	0004-00000130	2017-06-15	3706		CONTADO	4059.00	0.00	619.17	4059.00	3439.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1665	0	09:19:39.55673	0	2.0	1.0	0
9473	2017-09-20 09:20:57.078299	0	18	2	0004-00000131	2017-06-15	3720		CONTADO	4305.00	0.00	656.69	4305.00	3648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1665	0	09:20:57.078299	0	2.0	1.0	0
949	2017-07-11 16:52:25.41644	0	9	2	0024-00001909	2017-06-15	564		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1666	0	16:52:25.41644	0	2.0	1.0	0
401	2017-06-28 08:27:36.362596	0	6	2	0008-00002390	2017-06-15	63		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1667	0	08:27:36.362596	0	2.0	1.0	0
1957	2017-07-17 13:34:22.328193	0	6	1	0008-00000578	2017-06-15	57		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1667	0	13:34:22.328193	0	2.0	1.0	0
21506	2017-11-25 12:14:45.515884	0	24	2	0010-00000724	2017-06-15	6786		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1668	0	12:14:45.515884	0	2.0	1.0	0
21507	2017-11-25 12:16:54.335792	0	24	2	0010-00000725	2017-06-15	7086		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1668	0	12:16:54.335792	0	2.0	1.0	0
21508	2017-11-25 12:17:43.182279	0	24	2	0010-00000726	2017-06-15	6890		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1668	0	12:17:43.182279	0	2.0	1.0	0
21509	2017-11-25 12:19:20.607563	0	24	1	0010-00000230	2017-06-15	8		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1668	0	12:19:20.607563	0	2.0	1.0	0
21512	2017-11-25 12:23:15.48742	0	24	1	0010-00000232	2017-06-15	6389		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1668	0	12:23:15.48742	0	2.0	1.0	0
9513	2017-09-20 09:58:12.058321	0	18	2	0004-00000129	2017-06-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1664	0	09:58:12.058321	0	2.0	1.0	0
21510	2017-11-25 12:19:50.89894	0	24	1	0010-00000231	2017-06-15	6389		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4340.00	1668	0	12:19:50.89894	0	2.0	1.0	0
15629	2017-10-27 11:38:26.092986	0	8	2	0012-00001133	2017-06-15	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:38:26.092986	0	2.0	1.0	0
15630	2017-10-27 11:39:14.588889	0	8	2	0012-00001134	2017-06-15	4052		CONTADO	163.70	0.00	24.97	163.70	138.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:39:14.588889	0	2.0	1.0	0
15631	2017-10-27 11:39:53.399723	0	8	2	0012-00001135	2017-06-15	5760		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:39:53.399723	0	2.0	1.0	0
15633	2017-10-27 11:40:53.242581	0	8	2	0012-00001136	2017-06-15	5704		CONTADO	108.40	0.00	16.54	108.40	91.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:40:53.242581	0	2.0	1.0	0
15634	2017-10-27 11:41:43.22776	0	8	2	0012-00001137	2017-06-15	5761		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:41:43.22776	0	2.0	1.0	0
15635	2017-10-27 11:42:26.307775	0	8	2	0012-00001138	2017-06-15	5762		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:42:26.307775	0	2.0	1.0	0
15636	2017-10-27 11:42:58.917282	0	8	2	0012-00001139	2017-06-15	2787		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:42:58.917282	0	2.0	1.0	0
15637	2017-10-27 11:43:46.077947	0	8	2	0012-00001140	2017-06-15	3223		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:43:46.077947	0	2.0	1.0	0
15638	2017-10-27 11:44:26.292788	0	8	2	0012-00001141	2017-06-15	2953		CONTADO	5913.00	0.00	901.98	5913.00	5011.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:44:26.292788	0	2.0	1.0	0
15639	2017-10-27 11:45:17.357619	0	8	2	0012-00001142	2017-06-15	3310		CONTADO	127.70	0.00	19.48	127.70	108.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:45:17.357619	0	2.0	1.0	0
15640	2017-10-27 11:45:58.556305	0	8	2	0012-00001143	2017-06-15	5720		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:45:58.556305	0	2.0	1.0	0
15641	2017-10-27 11:46:34.804642	0	8	2	0012-00001144	2017-06-15	5509		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:46:34.804642	0	2.0	1.0	0
15642	2017-10-27 11:47:14.900499	0	8	2	0012-00001145	2017-06-15	3309		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:47:14.900499	0	2.0	1.0	0
15643	2017-10-27 11:47:48.229148	0	8	2	0012-00001146	2017-06-15	5762		CONTADO	284.70	0.00	43.43	284.70	241.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:47:48.229148	0	2.0	1.0	0
15644	2017-10-27 11:48:22.907434	0	8	2	0012-00001147	2017-06-15	3161		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:48:22.907434	0	2.0	1.0	0
15647	2017-10-27 11:49:03.745707	0	8	1	0012-00000087	2017-06-15	5410		CONTADO	2847.00	0.00	434.29	2847.00	2412.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:49:03.745707	0	2.0	1.0	0
15650	2017-10-27 11:49:44.580238	0	8	1	0012-00000088	2017-06-15	5410		CONTADO	2847.00	0.00	434.29	2847.00	2412.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:49:44.580238	0	2.0	1.0	0
15652	2017-10-27 11:50:24.668024	0	8	1	0012-00000089	2017-06-15	5410		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1669	0	11:50:24.668024	0	2.0	1.0	0
7848	2017-08-19 12:07:24.192282	0	8	2	0016-00010053	2017-06-15	3275		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1669	0	12:07:24.192282	0	2.0	1.0	0
7849	2017-08-19 12:07:54.465234	0	8	2	0016-00010054	2017-06-15	3276		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1669	0	12:07:54.465234	0	2.0	1.0	0
1801	2017-07-17 09:30:02.132342	0	7	2	0012-00009335	2017-06-15	694		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1670	0	09:30:02.132342	0	2.0	1.0	0
1802	2017-07-17 09:30:32.409114	0	7	2	0012-00009336	2017-06-15	763		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1670	0	09:30:32.409114	0	2.0	1.0	0
503	2017-06-28 17:25:32.899472	0	14	2	0002-00016998	2017-06-15	119		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1671	0	17:25:32.899472	0	2.0	1.0	0
504	2017-06-30 07:04:12.138272	0	14	2	0002-00016999	2017-06-15	257		CONTADO	794.50	0.00	18.69	458.50	103.81	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1671	0	07:04:12.138272	0	2.0	1.0	0
505	2017-06-30 07:05:42.280997	0	14	2	0002-00017000	2017-06-15	272		CONTADO	1390.00	0.00	0.00	695.00	0.00	695.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1671	0	07:05:42.280997	0	2.0	1.0	0
506	2017-06-30 07:07:00.827943	0	14	2	0002-00017001	2017-06-15	273		CONTADO	644.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1671	0	07:07:00.827943	0	2.0	1.0	0
507	2017-06-30 07:07:50.264276	0	14	2	0002-00017002	2017-06-15	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1671	0	07:07:50.264276	0	2.0	1.0	0
4125	2017-07-21 10:59:54.016183	0	16	2	0003-00003599	2017-06-15	1617		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1672	0	10:59:54.016183	0	2.0	1.0	0
6535	2017-08-17 09:25:44.418291	0	10	2	0022-00001655	2017-06-15	2481		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1673	0	09:25:44.418291	0	2.0	1.0	0
6536	2017-08-17 09:26:35.217743	0	10	2	0022-00001656	2017-06-15	2219		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1673	0	09:26:35.217743	0	2.0	1.0	0
6539	2017-08-17 09:27:36.922991	0	10	2	0022-00001657	2017-06-15	2777		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1673	0	09:27:36.922991	0	2.0	1.0	0
6549	2017-08-17 09:31:40.936705	0	10	2	0022-00001659	2017-06-15	2782		CONTADO	628.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1673	0	09:31:40.936705	0	2.0	1.0	0
7184	2017-08-17 17:38:39.316639	0	10	1	0022-00000191	2017-06-15	3040		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1673	0	17:38:39.316639	0	2.0	1.0	0
255	2017-06-23 17:29:47.484703	0	11	2	0010-00003440	2017-06-15	97		CONTADO	270.00	0.00	21.36	205.00	118.64	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1674	0	17:29:47.484703	0	2.0	1.0	0
268	2017-06-23 18:16:24.64538	0	11	2	0010-00003441	2017-06-15	151		CONTADO	1137.00	0.00	0.00	568.50	0.00	568.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1674	0	18:16:24.64538	0	2.0	1.0	0
269	2017-06-23 18:18:53.033524	0	11	2	0010-00003442	2017-06-15	82		CONTADO	647.00	0.00	0.00	323.50	0.00	323.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1674	0	18:18:53.033524	0	2.0	1.0	0
6543	2017-08-17 09:29:04.157237	0	10	2	0022-00001658	2017-06-15	2780		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1120.00	1673	0	09:29:04.157237	0	2.0	1.0	0
2254	2017-07-18 10:15:12.390979	0	5	2	0009-00006969	2017-06-15	1194		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:15:12.390979	0	2.0	1.0	0
2234	2017-07-18 10:01:45.04585	0	5	1	0009-00001935	2017-06-15	20		CONTADO	1665.00	0.00	0.00	832.50	0.00	832.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:01:45.04585	0	2.0	1.0	0
2236	2017-07-18 10:03:37.432936	0	5	2	0009-00006965	2017-06-15	1183		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:03:37.432936	0	2.0	1.0	0
2240	2017-07-18 10:06:14.830378	0	5	2	0009-00006966	2017-06-15	1187		CONTADO	1996.00	0.00	0.00	998.00	0.00	998.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:06:14.830378	0	2.0	1.0	0
2249	2017-07-18 10:12:13.67703	0	5	2	0009-00006967	2017-06-15	1191		CONTADO	501.00	0.00	0.00	250.50	0.00	250.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:12:13.67703	0	2.0	1.0	0
2251	2017-07-18 10:13:21.612972	0	5	2	0009-00006968	2017-06-15	1192		CONTADO	401.00	0.00	0.00	200.50	0.00	200.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:13:21.612972	0	2.0	1.0	0
2258	2017-07-18 10:19:47.843718	0	5	2	0009-00006970	2017-06-15	1196		CONTADO	1119.00	0.00	0.00	559.50	0.00	559.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:19:47.843718	0	2.0	1.0	0
2260	2017-07-18 10:24:35.861601	0	5	2	0009-00006971	2017-06-15	1198		CONTADO	1142.00	0.00	0.00	571.00	0.00	571.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:24:35.861601	0	2.0	1.0	0
2261	2017-07-18 10:25:27.552695	0	5	2	0009-00006972	2017-06-15	1028		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1675	0	10:25:27.552695	0	2.0	1.0	0
12666	2017-10-13 09:25:16.973138	0	5	2	0005-00000337	2017-06-15	4467		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1675	0	09:25:16.973138	0	2.0	1.0	0
12667	2017-10-13 09:26:00.929546	0	5	2	0005-00000338	2017-06-15	4468		CONTADO	1165.50	0.00	177.79	1165.50	987.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1675	0	09:26:00.929546	0	2.0	1.0	0
12668	2017-10-13 09:26:42.642529	0	5	2	0005-00000339	2017-06-15	4469		CONTADO	1952.00	0.00	297.76	1952.00	1654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1675	0	09:26:42.642529	0	2.0	1.0	0
12669	2017-10-13 09:27:26.426337	0	5	2	0005-00000340	2017-06-15	4470		CONTADO	2590.00	0.00	395.08	2590.00	2194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1675	0	09:27:26.426337	0	2.0	1.0	0
270	2017-06-23 18:19:02.544887	0	15	2	0021-00003783	2017-06-15	114		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1676	0	18:19:02.544887	0	2.0	1.0	0
13707	2017-10-21 12:07:59.510905	0	15	2	0006-00000197	2017-06-15	5415		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1676	0	12:07:59.510905	0	2.0	1.0	0
13708	2017-10-21 12:09:22.967533	0	15	2	0006-00000198	2017-06-15	5324		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1676	0	12:09:22.967533	0	2.0	1.0	0
13713	2017-10-21 12:18:30.405403	0	15	2	0006-00000199	2017-06-15	5324		CONTADO	496.00	0.00	75.66	496.00	420.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1676	0	12:18:30.405403	0	2.0	1.0	0
271	2017-06-23 18:21:28.45586	0	15	2	0021-00003784	2017-06-15	154		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1676	0	18:21:28.45586	0	2.0	1.0	0
272	2017-06-23 18:22:38.026334	0	15	2	0021-00003785	2017-06-15	90		CONTADO	215.00	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1676	0	18:22:38.026334	0	2.0	1.0	0
278	2017-06-23 19:03:09.386993	0	15	2	0021-00003786	2017-06-15	89		CONTADO	3430.00	0.00	0.00	1715.00	0.00	1715.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1676	0	19:03:09.386993	0	2.0	1.0	0
273	2017-06-23 18:34:12.110983	0	11	1	0010-00001123	2017-06-16	153		CONTADO	2984.00	0.00	0.00	1492.00	0.00	1492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1677	0	18:34:12.110983	0	2.0	1.0	0
2277	2017-07-18 10:37:49.261752	0	5	2	0009-00006976	2017-06-16	1209		CONTADO	1138.00	0.00	0.00	569.00	0.00	569.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	569.00	1678	0	10:37:49.261752	0	2.0	1.0	0
2271	2017-07-18 10:30:11.508952	0	5	2	0009-00006973	2017-06-16	19		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:30:11.508952	0	2.0	1.0	0
15361	2017-10-27 08:38:22.969691	0	5	2	0001-00000274	2017-06-16	617		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1678	0	08:38:22.969691	0	2.0	1.0	0
15362	2017-10-27 08:38:51.817697	0	5	2	0001-00000275	2017-06-16	53		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1678	0	08:38:51.817697	0	2.0	1.0	0
2264	2017-07-18 10:26:40.556844	0	5	1	0009-00001936	2017-06-16	20		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:26:40.556844	0	2.0	1.0	0
2269	2017-07-18 10:29:08.227772	0	5	1	0009-00001937	2017-06-16	20		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:29:08.227772	0	2.0	1.0	0
2274	2017-07-18 10:34:15.316521	0	5	2	0009-00006974	2017-06-16	1205		CONTADO	1220.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:34:15.316521	0	2.0	1.0	0
2276	2017-07-18 10:35:25.070892	0	5	2	0009-00006975	2017-06-16	1207		CONTADO	230.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:35:25.070892	0	2.0	1.0	0
2280	2017-07-18 10:39:39.346109	0	5	2	0009-00006977	2017-06-16	1209		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:39:39.346109	0	2.0	1.0	0
2282	2017-07-18 10:40:30.086498	0	5	2	0009-00006978	2017-06-16	1211		CONTADO	2400.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:40:30.086498	0	2.0	1.0	0
2284	2017-07-18 10:41:30.943776	0	5	2	0009-00006979	2017-06-16	1214		CONTADO	666.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:41:30.943776	0	2.0	1.0	0
2285	2017-07-18 10:42:25.237118	0	5	2	0009-00006980	2017-06-16	53		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:42:25.237118	0	2.0	1.0	0
2286	2017-07-18 10:43:12.978473	0	5	2	0009-00006981	2017-06-16	39		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:43:12.978473	0	2.0	1.0	0
2291	2017-07-18 10:45:43.427345	0	5	2	0009-00006982	2017-06-16	33		CONTADO	2545.00	0.00	0.00	1272.50	0.00	1272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	10:45:43.427345	0	2.0	1.0	0
2303	2017-07-18 11:02:16.789798	0	5	2	0009-00006983	2017-06-16	53		CONTADO	333.00	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	11:02:16.789798	0	2.0	1.0	0
2305	2017-07-18 11:04:40.268321	0	5	2	0009-00006984	2017-06-16	1222		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	11:04:40.268321	0	2.0	1.0	0
2307	2017-07-18 11:05:50.644742	0	5	2	0009-00006985	2017-06-16	1223		CONTADO	756.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	11:05:50.644742	0	2.0	1.0	0
2310	2017-07-18 11:08:54.468282	0	5	2	0009-00006986	2017-06-16	1223		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1678	0	11:08:54.468282	0	2.0	1.0	0
12670	2017-10-13 09:30:43.82681	0	5	2	0005-00000341	2017-06-16	4471		CONTADO	2232.00	0.00	340.47	2232.00	1891.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1678	0	09:30:43.82681	0	2.0	1.0	0
12671	2017-10-13 09:31:27.87073	0	5	2	0005-00000342	2017-06-16	4472		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1678	0	09:31:27.87073	0	2.0	1.0	0
12672	2017-10-13 09:32:09.914727	0	5	2	0005-00000343	2017-06-16	4473		CONTADO	3348.00	0.00	510.71	3348.00	2837.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1678	0	09:32:09.914727	0	2.0	1.0	0
353	2017-06-26 17:40:16.85277	0	13	2	0015-00003857	2017-06-16	193		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1679	0	17:40:16.85277	0	2.0	1.0	0
354	2017-06-26 17:43:15.040028	0	13	2	0015-00003858	2017-06-16	175		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1679	0	17:43:15.040028	0	2.0	1.0	0
402	2017-06-28 08:29:25.901595	0	6	2	0008-00002391	2017-06-16	62		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1680	0	08:29:25.901595	0	2.0	1.0	0
403	2017-06-28 08:30:45.100304	0	6	2	0008-00002392	2017-06-16	60		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1680	0	08:30:45.100304	0	2.0	1.0	0
6553	2017-08-17 09:33:23.91866	0	10	2	0022-00001660	2017-06-16	2495		CONTADO	1456.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1681	0	09:33:23.91866	0	2.0	1.0	0
6559	2017-08-17 09:34:57.676713	0	10	2	0022-00001661	2017-06-16	2788		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1681	0	09:34:57.676713	0	2.0	1.0	0
7189	2017-08-18 08:26:26.932002	0	10	1	0022-00000192	2017-06-16	3040		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1681	0	08:26:26.932002	0	2.0	1.0	0
15654	2017-10-27 11:51:08.816069	0	8	2	0012-00001148	2017-06-16	3032		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:51:08.816069	0	2.0	1.0	0
15656	2017-10-27 11:51:39.308274	0	8	2	0012-00001149	2017-06-16	3275		CONTADO	481.80	0.00	73.49	481.80	408.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:51:39.308274	0	2.0	1.0	0
15658	2017-10-27 11:52:13.812713	0	8	2	0012-00001150	2017-06-16	5355		CONTADO	284.70	0.00	43.43	284.70	241.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:52:13.812713	0	2.0	1.0	0
15659	2017-10-27 11:53:16.869769	0	8	2	0012-00001151	2017-06-16	3223		CONTADO	177.40	0.00	27.06	177.40	150.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:53:16.869769	0	2.0	1.0	0
15661	2017-10-27 11:53:55.604883	0	8	2	0012-00001152	2017-06-16	5760		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:53:55.604883	0	2.0	1.0	0
15663	2017-10-27 11:54:33.138314	0	8	2	0012-00001153	2017-06-16	5740		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:54:33.138314	0	2.0	1.0	0
15665	2017-10-27 11:55:12.983463	0	8	2	0012-00001154	2017-06-16	5762		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:55:12.983463	0	2.0	1.0	0
15669	2017-10-27 11:56:40.780099	0	8	2	0012-00001155	2017-06-16	8	JUAN RODRIGUEZ BERNILLA	CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:56:40.780099	0	2.0	1.0	0
15670	2017-10-27 11:57:12.287186	0	8	2	0012-00001156	2017-06-16	3155		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:57:12.287186	0	2.0	1.0	0
15671	2017-10-27 11:58:07.46928	0	8	2	0012-00001157	2017-06-16	3013		CONTADO	625.10	0.00	95.35	625.10	529.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:58:07.46928	0	2.0	1.0	0
15672	2017-10-27 11:59:00.104881	0	8	2	0012-00001158	2017-06-16	3310		CONTADO	68.30	0.00	10.42	68.30	57.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:59:00.104881	0	2.0	1.0	0
15673	2017-10-27 11:59:36.724142	0	8	2	0012-00001159	2017-06-16	3155		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	11:59:36.724142	0	2.0	1.0	0
15674	2017-10-27 12:00:11.003131	0	8	2	0012-00001160	2017-06-16	3013		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	12:00:11.003131	0	2.0	1.0	0
15675	2017-10-27 12:00:46.389695	0	8	2	0012-00001161	2017-06-16	3230		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	12:00:46.389695	0	2.0	1.0	0
15676	2017-10-27 12:02:10.616789	0	8	1	0012-00000090	2017-06-16	5493		CONTADO	1414.00	0.00	215.69	1414.00	1198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	12:02:10.616789	0	2.0	1.0	0
15677	2017-10-27 12:03:32.309311	0	8	1	0012-00000091	2017-06-16	5765		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1682	0	12:03:32.309311	0	2.0	1.0	0
7851	2017-08-19 12:08:49.005725	0	8	2	0016-00010055	2017-06-16	3288	MARIA BELICOZ ACOSTA	CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1682	0	12:08:49.005725	0	2.0	1.0	0
7853	2017-08-19 12:10:30.877631	0	8	2	0016-00010056	2017-06-16	3154		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1682	0	12:10:30.877631	0	2.0	1.0	0
21517	2017-11-25 12:27:59.052918	0	24	2	0010-00000728	2017-06-16	7046		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:27:59.052918	0	2.0	1.0	0
21519	2017-11-25 12:28:37.408363	0	24	2	0010-00000729	2017-06-16	7089		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:28:37.408363	0	2.0	1.0	0
21521	2017-11-25 12:29:12.993963	0	24	2	0010-00000730	2017-06-16	6895		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:29:12.993963	0	2.0	1.0	0
21522	2017-11-25 12:30:01.154541	0	24	2	0010-00000731	2017-06-16	7090		CONTADO	5196.00	0.00	792.61	5196.00	4403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:30:01.154541	0	2.0	1.0	0
21524	2017-11-25 12:30:37.179273	0	24	2	0010-00000732	2017-06-16	6685		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:30:37.179273	0	2.0	1.0	0
21526	2017-11-25 12:31:09.791403	0	24	2	0010-00000733	2017-06-16	7090		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	12:31:09.791403	0	2.0	1.0	0
21603	2017-11-27 09:24:35.529885	0	24	1	0010-00000233	2017-06-16	6389		CONTADO	289.50	0.00	44.16	289.50	245.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1683	0	09:24:35.529885	0	2.0	1.0	0
508	2017-06-30 07:10:02.092833	0	14	2	0002-00017003	2017-06-16	131		CONTADO	1530.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1684	0	07:10:02.092833	0	2.0	1.0	0
509	2017-06-30 07:10:48.680514	0	14	2	0002-00017004	2017-06-16	223		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1684	0	07:10:48.680514	0	2.0	1.0	0
510	2017-06-30 07:12:00.813696	0	14	2	0002-00017005	2017-06-16	131		CONTADO	378.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1684	0	07:12:00.813696	0	2.0	1.0	0
1803	2017-07-17 09:31:30.495013	0	7	2	0012-00009337	2017-06-16	758		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1685	0	09:31:30.495013	0	2.0	1.0	0
1804	2017-07-17 09:38:18.145836	0	7	2	0012-00009338	2017-06-16	1001		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1685	0	09:38:18.145836	0	2.0	1.0	0
1805	2017-07-17 09:38:49.415458	0	7	2	0012-00009339	2017-06-16	635		CONTADO	1240.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1685	0	09:38:49.415458	0	2.0	1.0	0
279	2017-06-23 19:05:25.279811	0	15	2	0021-00003787	2017-06-16	90		CONTADO	548.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1686	0	19:05:25.279811	0	2.0	1.0	0
282	2017-06-24 09:04:30.636406	0	15	2	0021-00003788	2017-06-16	157		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1686	0	09:04:30.636406	0	2.0	1.0	0
9474	2017-09-20 09:21:43.040081	0	18	2	0004-00000132	2017-06-16	3714		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1687	0	09:21:43.040081	0	2.0	1.0	0
9475	2017-09-20 09:22:25.660709	0	18	2	0004-00000133	2017-06-16	3676		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1687	0	09:22:25.660709	0	2.0	1.0	0
951	2017-07-11 16:56:52.667236	0	9	2	0024-00001910	2017-06-16	565		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1688	0	16:56:52.667236	0	2.0	1.0	0
952	2017-07-11 16:59:11.330268	0	9	2	0024-00001911	2017-06-16	566		CONTADO	366.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1688	0	16:59:11.330268	0	2.0	1.0	0
511	2017-06-30 07:13:33.653333	0	14	2	0002-00017006	2017-06-17	274		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1689	0	07:13:33.653333	0	2.0	1.0	0
13738	2017-10-23 06:52:52.4833	0	15	2	0006-00000200	2017-06-17	5324		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1690	0	06:52:52.4833	0	2.0	1.0	0
13742	2017-10-23 08:14:38.316624	0	15	1	0006-00000070	2017-06-17	5422		CONTADO	1686.40	0.00	257.25	1686.40	1429.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1690	0	08:14:38.316624	0	2.0	1.0	0
20477	2017-11-23 15:31:10.768728	0	15	1	0021-00000272	2017-06-17	1711		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1690	0	15:31:10.768728	0	2.0	1.0	0
283	2017-06-24 09:06:49.589712	0	15	2	0021-00003789	2017-06-17	90		CONTADO	2096.00	0.00	0.00	1048.00	0.00	1048.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1690	0	09:06:49.589712	0	2.0	1.0	0
953	2017-07-11 17:03:37.743016	0	9	2	0024-00001912	2017-06-17	567		CONTADO	253.00	0.00	0.00	126.50	0.00	126.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1691	0	17:03:37.743016	0	2.0	1.0	0
15678	2017-10-27 12:04:13.142335	0	8	2	0012-00001162	2017-06-17	5509		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:04:13.142335	0	2.0	1.0	0
15679	2017-10-27 12:04:49.335918	0	8	2	0012-00001163	2017-06-17	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:04:49.335918	0	2.0	1.0	0
15680	2017-10-27 12:05:22.084533	0	8	2	0012-00001164	2017-06-17	2897		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:05:22.084533	0	2.0	1.0	0
15681	2017-10-27 12:07:35.212578	0	8	2	0012-00001165	2017-06-17	5760		CONTADO	165.80	0.00	25.29	165.80	140.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:07:35.212578	0	2.0	1.0	0
15682	2017-10-27 12:08:08.039149	0	8	2	0012-00001166	2017-06-17	2787		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:08:08.039149	0	2.0	1.0	0
15683	2017-10-27 12:09:47.488457	0	8	2	0012-00001167	2017-06-17	8	LUIS VIDAURRE SANDOVAL	CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:09:47.488457	0	2.0	1.0	0
15684	2017-10-27 12:10:38.812061	0	8	2	0012-00001168	2017-06-17	3289		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:10:38.812061	0	2.0	1.0	0
15685	2017-10-27 12:11:11.832738	0	8	2	0012-00001169	2017-06-17	5720		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:11:11.832738	0	2.0	1.0	0
15686	2017-10-27 12:11:51.993408	0	8	2	0012-00001170	2017-06-17	2897		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:11:51.993408	0	2.0	1.0	0
15687	2017-10-27 12:12:27.997869	0	8	2	0012-00001171	2017-06-17	5762		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1692	0	12:12:27.997869	0	2.0	1.0	0
274	2017-06-23 18:37:13.984957	0	11	2	0010-00003443	2017-06-17	84		CONTADO	929.00	0.00	0.00	464.50	0.00	464.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1693	0	18:37:13.984957	0	2.0	1.0	0
355	2017-06-26 17:48:25.565888	0	13	2	0015-00003859	2017-06-17	194		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1694	0	17:48:25.565888	0	2.0	1.0	0
404	2017-06-28 08:33:13.886153	0	6	2	0008-00002393	2017-06-17	63		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1695	0	08:33:13.886153	0	2.0	1.0	0
1958	2017-07-17 13:37:25.112399	0	6	1	0008-00000579	2017-06-17	57		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1695	0	13:37:25.112399	0	2.0	1.0	0
1959	2017-07-17 13:38:35.710254	0	6	1	0008-00000580	2017-06-17	57		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1695	0	13:38:35.710254	0	2.0	1.0	0
9477	2017-09-20 09:24:55.631141	0	18	2	0004-00000135	2017-06-17	3660		CONTADO	7560.00	0.00	1153.22	7560.00	6406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1696	0	09:24:55.631141	0	2.0	1.0	0
9351	2017-09-19 16:06:28.508937	0	18	1	0004-00000050	2017-06-17	3649		CONTADO	11520.00	0.00	1757.29	11520.00	9762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1696	0	16:06:28.508937	0	2.0	1.0	0
9476	2017-09-20 09:23:52.834915	0	18	2	0004-00000134	2017-06-17	3721		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1696	0	09:23:52.834915	0	2.0	1.0	0
2319	2017-07-18 11:18:03.564403	0	5	2	0009-00006991	2017-06-17	550		CONTADO	556.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1697	0	11:18:03.564403	0	2.0	1.0	0
2311	2017-07-18 11:14:33.50137	0	5	2	0009-00006987	2017-06-17	1029		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1697	0	11:14:33.50137	0	2.0	1.0	0
2312	2017-07-18 11:15:18.819462	0	5	2	0009-00006988	2017-06-17	19		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1697	0	11:15:18.819462	0	2.0	1.0	0
2313	2017-07-18 11:16:00.83942	0	5	2	0009-00006989	2017-06-17	33		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1697	0	11:16:00.83942	0	2.0	1.0	0
2316	2017-07-18 11:17:06.604049	0	5	2	0009-00006990	2017-06-17	1225		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1697	0	11:17:06.604049	0	2.0	1.0	0
2321	2017-07-18 11:19:15.719801	0	5	2	0009-00006992	2017-06-17	1228		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1697	0	11:19:15.719801	0	2.0	1.0	0
12673	2017-10-13 09:32:54.28841	0	5	2	0005-00000344	2017-06-17	4474		CONTADO	2728.00	0.00	416.14	2728.00	2311.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1697	0	09:32:54.28841	0	2.0	1.0	0
12674	2017-10-13 09:33:35.432998	0	5	2	0005-00000345	2017-06-17	4475		CONTADO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1697	0	09:33:35.432998	0	2.0	1.0	0
12675	2017-10-13 09:34:12.322513	0	5	2	0005-00000346	2017-06-17	4476		CONTADO	2108.00	0.00	321.56	2108.00	1786.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1697	0	09:34:12.322513	0	2.0	1.0	0
12676	2017-10-13 09:35:46.248698	0	5	2	0005-00000347	2017-06-17	4477		CONTADO	1488.00	0.00	226.98	1488.00	1261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1697	0	09:35:46.248698	0	2.0	1.0	0
12677	2017-10-13 09:49:34.323811	0	5	2	0005-00000348	2017-06-17	4478		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1697	0	09:49:34.323811	0	2.0	1.0	0
522	2017-06-30 07:44:27.503721	0	14	2	0002-00017015	2017-06-19	279		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:44:27.503721	0	2.0	1.0	0
12818	2017-10-14 10:50:50.032955	0	23	1	0001-00000101	2017-06-17	5127		CONTADO	29000.00	0.00	4423.73	29000.00	24576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1698	0	10:50:50.032955	0	2.0	1.0	0
12819	2017-10-14 10:52:24.279141	0	23	1	0001-00000102	2017-06-17	5128		CONTADO	26680.00	0.00	4069.83	26680.00	22610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1698	0	10:52:24.279141	0	2.0	1.0	0
12820	2017-10-14 10:53:33.275764	0	23	1	0001-00000103	2017-06-17	5129		CONTADO	27840.00	0.00	4246.78	27840.00	23593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1698	0	10:53:33.275764	0	2.0	1.0	0
19478	2017-11-17 16:46:31.538023	0	26	1	0002-00000571	2017-06-19	6472		CONTADO	47710.09	0.00	7277.81	47710.09	40432.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1700	0	16:46:31.538023	0	2.0	1.0	0
405	2017-06-28 08:34:45.78083	0	6	2	0008-00002394	2017-06-19	64		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1701	0	08:34:45.78083	0	2.0	1.0	0
406	2017-06-28 08:35:49.622523	0	6	2	0008-00002395	2017-06-19	59		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1701	0	08:35:49.622523	0	2.0	1.0	0
9478	2017-09-20 09:26:06.174328	0	18	2	0004-00000136	2017-06-19	3669		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1702	0	09:26:06.174328	0	2.0	1.0	0
9479	2017-09-20 09:26:51.66524	0	18	2	0004-00000137	2017-06-19	3700		CONTADO	11760.00	0.00	1793.90	11760.00	9966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1702	0	09:26:51.66524	0	2.0	1.0	0
19473	2017-11-17 16:42:30.771683	0	26	1	0002-00000569	2017-06-18	6313		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1.00	1699	0	16:42:30.771683	0	2.0	1.0	0
19474	2017-11-17 16:44:13.149042	0	26	1	0002-00000570	2017-06-19	6313		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1.00	1700	0	16:44:13.149042	0	2.0	1.0	0
512	2017-06-30 07:16:31.129708	0	14	2	0002-00017007	2017-06-19	275		CONTADO	5972.00	0.00	0.00	2986.00	0.00	2986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:16:31.129708	0	2.0	1.0	0
513	2017-06-30 07:17:47.187938	0	14	2	0002-00017008	2017-06-19	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:17:47.187938	0	2.0	1.0	0
514	2017-06-30 07:19:31.419564	0	14	2	0002-00017009	2017-06-19	276		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:19:31.419564	0	2.0	1.0	0
515	2017-06-30 07:20:20.31676	0	14	2	0002-00017010	2017-06-19	277		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:20:20.31676	0	2.0	1.0	0
516	2017-06-30 07:21:25.840819	0	14	2	0002-00017011	2017-06-19	223		CONTADO	472.00	0.00	7.32	260.00	40.68	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:21:25.840819	0	2.0	1.0	0
517	2017-06-30 07:23:25.547723	0	14	2	0002-00017012	2017-06-19	271		CONTADO	474.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:23:25.547723	0	2.0	1.0	0
520	2017-06-30 07:41:38.476833	0	14	2	0002-00017013	2017-06-19	271		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:41:38.476833	0	2.0	1.0	0
521	2017-06-30 07:43:20.219328	0	14	2	0002-00017014	2017-06-19	278		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:43:20.219328	0	2.0	1.0	0
523	2017-06-30 07:45:20.576402	0	14	2	0002-00017016	2017-06-19	280		CONTADO	2560.00	0.00	0.00	1280.00	0.00	1280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1703	0	07:45:20.576402	0	2.0	1.0	0
2324	2017-07-18 11:20:54.958906	0	5	2	0009-00006993	2017-06-19	41		CONTADO	908.00	0.00	0.00	908.00	0.00	908.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:20:54.958906	0	2.0	1.0	0
2327	2017-07-18 11:23:29.259402	0	5	2	0009-00006994	2017-06-19	403		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:23:29.259402	0	2.0	1.0	0
2332	2017-07-18 11:25:19.981145	0	5	2	0009-00006995	2017-06-19	33		CONTADO	3696.00	0.00	0.00	1848.00	0.00	1848.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:25:19.981145	0	2.0	1.0	0
2333	2017-07-18 11:26:10.100431	0	5	2	0009-00006996	2017-06-19	1235		CONTADO	927.00	0.00	0.00	463.50	0.00	463.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:26:10.100431	0	2.0	1.0	0
2337	2017-07-18 11:29:02.253995	0	5	2	0009-00006997	2017-06-19	1236		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:29:02.253995	0	2.0	1.0	0
2338	2017-07-18 11:29:38.763083	0	5	2	0009-00006998	2017-06-19	31		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:29:38.763083	0	2.0	1.0	0
2346	2017-07-18 11:33:37.062173	0	5	2	0009-00007001	2017-06-19	1237		CONTADO	5545.00	0.00	0.00	2772.50	0.00	2772.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:33:37.062173	0	2.0	1.0	0
2347	2017-07-18 11:35:09.074057	0	5	1	0009-00001938	2017-06-19	1180		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:35:09.074057	0	2.0	1.0	0
2352	2017-07-18 11:37:29.128595	0	5	2	0009-00007002	2017-06-19	1237		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1704	0	11:37:29.128595	0	2.0	1.0	0
12678	2017-10-13 09:50:32.337528	0	5	2	0005-00000349	2017-06-19	4479		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1704	0	09:50:32.337528	0	2.0	1.0	0
12679	2017-10-13 09:51:09.295365	0	5	2	0005-00000350	2017-06-19	4480		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1704	0	09:51:09.295365	0	2.0	1.0	0
2341	2017-07-18 11:31:08.774782	0	5	2	0009-00006999	2017-06-19	1237		CONTADO	5955.00	0.00	0.00	2977.50	0.00	2977.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2977.50	1704	0	11:31:08.774782	0	2.0	1.0	0
2343	2017-07-18 11:32:26.779783	0	5	2	0009-00007000	2017-06-19	1237		CONTADO	5865.00	0.00	0.00	2932.50	0.00	2932.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2932.50	1704	0	11:32:26.779783	0	2.0	1.0	0
288	2017-06-24 09:13:48.738201	0	15	2	0021-00003791	2017-06-19	102		CONTADO	424.50	0.00	0.00	424.50	0.00	424.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1705	0	09:13:48.738201	0	2.0	1.0	0
13744	2017-10-23 08:20:49.355076	0	15	2	0006-00000201	2017-06-19	5324		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1705	0	08:20:49.355076	0	2.0	1.0	0
13745	2017-10-23 08:25:34.033612	0	15	2	0006-00000202	2017-06-19	8		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1705	0	08:25:34.033612	0	2.0	1.0	0
13746	2017-10-23 08:28:59.163809	0	15	2	0006-00000203	2017-06-19	5324		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1705	0	08:28:59.163809	0	2.0	1.0	0
13747	2017-10-23 08:32:56.300606	0	15	1	0006-00000071	2017-06-19	5370		CONTADO	861.00	0.00	131.34	861.00	729.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1705	0	08:32:56.300606	0	2.0	1.0	0
13748	2017-10-23 08:34:24.101991	0	15	1	0006-00000072	2017-06-19	8		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1705	0	08:34:24.101991	0	2.0	1.0	0
286	2017-06-24 09:10:48.059698	0	15	2	0021-00003790	2017-06-19	90		CONTADO	3708.50	0.00	33.64	1964.50	186.86	1744.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1705	0	09:10:48.059698	0	2.0	1.0	0
289	2017-06-24 09:14:58.729745	0	15	2	0021-00003792	2017-06-19	147		CONTADO	237.00	0.00	0.00	118.50	0.00	118.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1705	0	09:14:58.729745	0	2.0	1.0	0
290	2017-06-24 09:16:21.822893	0	15	2	0021-00003793	2017-06-19	90		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1705	0	09:16:21.822893	0	2.0	1.0	0
356	2017-06-27 08:09:08.772418	0	13	2	0015-00003860	2017-06-19	195		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1706	0	08:09:08.772418	0	2.0	1.0	0
357	2017-06-27 08:32:09.860485	0	13	2	0015-00003861	2017-06-19	196		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1706	0	08:32:09.860485	0	2.0	1.0	0
6574	2017-08-17 09:39:16.565992	0	10	2	0022-00001663	2017-06-19	2790		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1707	0	09:39:16.565992	0	2.0	1.0	0
6566	2017-08-17 09:36:59.616288	0	10	2	0022-00001662	2017-06-19	865		CONTADO	7420.00	0.00	0.00	3710.00	0.00	3710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1707	0	09:36:59.616288	0	2.0	1.0	0
6578	2017-08-17 09:40:11.3784	0	10	2	0022-00001664	2017-06-19	2793		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1707	0	09:40:11.3784	0	2.0	1.0	0
21580	2017-11-27 08:17:32.656752	0	24	2	0010-00000734	2017-06-19	7089		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	08:17:32.656752	0	2.0	1.0	0
21592	2017-11-27 09:13:13.402604	0	24	2	0010-00000735	2017-06-19	7101		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:13:13.402604	0	2.0	1.0	0
21593	2017-11-27 09:13:38.514221	0	24	2	0010-00000736	2017-06-19	6889		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:13:38.514221	0	2.0	1.0	0
21594	2017-11-27 09:15:28.59508	0	24	2	0010-00000737	2017-06-19	7102		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:15:28.59508	0	2.0	1.0	0
21597	2017-11-27 09:20:23.657039	0	24	2	0010-00000738	2017-06-19	7103		CONTADO	92.20	0.00	14.06	92.20	78.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:20:23.657039	0	2.0	1.0	0
21599	2017-11-27 09:20:55.926687	0	24	2	0010-00000739	2017-06-19	8		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:20:55.926687	0	2.0	1.0	0
21611	2017-11-27 09:39:29.940277	0	24	1	0010-00000234	2017-06-19	7017		CONTADO	195.30	0.00	29.79	195.30	165.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:39:29.940277	0	2.0	1.0	0
21613	2017-11-27 09:40:25.7169	0	24	1	0010-00000235	2017-06-19	7017		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:40:25.7169	0	2.0	1.0	0
21615	2017-11-27 09:41:39.574154	0	24	1	0010-00000236	2017-06-19	7017		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1708	0	09:41:39.574154	0	2.0	1.0	0
15689	2017-10-27 12:14:23.60736	0	8	2	0012-00001173	2017-06-19	5767		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	12:14:23.60736	0	2.0	1.0	0
15690	2017-10-27 12:15:06.524507	0	8	2	0012-00001174	2017-06-19	3013		CONTADO	2255.70	0.00	344.09	2255.70	1911.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	12:15:06.524507	0	2.0	1.0	0
15691	2017-10-27 12:15:46.152137	0	8	2	0012-00001175	2017-06-19	5768		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	12:15:46.152137	0	2.0	1.0	0
15692	2017-10-27 12:16:17.899716	0	8	2	0012-00001176	2017-06-19	3230		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	12:16:17.899716	0	2.0	1.0	0
15693	2017-10-27 12:17:05.87663	0	8	2	0012-00001177	2017-06-19	5758		CONTADO	496.50	0.00	75.74	496.50	420.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	12:17:05.87663	0	2.0	1.0	0
15717	2017-10-27 15:43:00.478603	0	8	2	0012-00001178	2017-06-19	5774		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	15:43:00.478603	0	2.0	1.0	0
15718	2017-10-27 15:43:44.657811	0	8	2	0012-00001179	2017-06-19	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	15:43:44.657811	0	2.0	1.0	0
15719	2017-10-27 15:45:39.840193	0	8	2	0012-00001180	2017-06-19	3289		CONTADO	253.00	0.00	38.59	253.00	214.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	15:45:39.840193	0	2.0	1.0	0
15721	2017-10-27 15:46:41.248788	0	8	2	0012-00001181	2017-06-19	5775		CONTADO	408.80	0.00	62.36	408.80	346.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	15:46:41.248788	0	2.0	1.0	0
15722	2017-10-27 15:49:18.145663	0	8	1	0012-00000092	2017-06-19	5765		CONTADO	1882.00	0.00	287.08	1882.00	1594.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1709	0	15:49:18.145663	0	2.0	1.0	0
7854	2017-08-19 12:11:02.434756	0	8	2	0016-00010057	2017-06-19	3256		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1709	0	12:11:02.434756	0	2.0	1.0	0
7856	2017-08-19 12:11:29.711338	0	8	2	0016-00010058	2017-06-19	3252		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1709	0	12:11:29.711338	0	2.0	1.0	0
7857	2017-08-19 12:11:44.664315	0	8	2	0016-00010059	2017-06-19	3018		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1709	0	12:11:44.664315	0	2.0	1.0	0
15688	2017-10-27 12:13:12.582388	0	8	2	0012-00001172	2017-06-19	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1709	0	12:13:12.582388	0	2.0	1.0	0
275	2017-06-23 18:41:57.358096	0	11	2	0010-00003444	2017-06-19	79		CONTADO	829.50	0.00	11.21	451.50	62.29	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1710	0	18:41:57.358096	0	2.0	1.0	0
276	2017-06-23 18:43:43.614332	0	11	1	0010-00001124	2017-06-19	153		CONTADO	1484.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1710	0	18:43:43.614332	0	2.0	1.0	0
960	2017-07-11 17:24:27.305577	0	9	2	0024-00001916	2017-06-19	571		CONTADO	888.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1711	0	17:24:27.305577	0	2.0	1.0	0
957	2017-07-11 17:18:37.144399	0	9	2	0024-00001913	2017-06-19	569		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1711	0	17:18:37.144399	0	2.0	1.0	0
958	2017-07-11 17:20:41.207969	0	9	2	0024-00001914	2017-06-19	569		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1711	0	17:20:41.207969	0	2.0	1.0	0
959	2017-07-11 17:22:18.064178	0	9	2	0024-00001915	2017-06-19	570		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1711	0	17:22:18.064178	0	2.0	1.0	0
961	2017-07-11 17:25:54.509839	0	9	2	0024-00001917	2017-06-19	572		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1711	0	17:25:54.509839	0	2.0	1.0	0
1806	2017-07-17 09:39:43.369878	0	7	2	0012-00009340	2017-06-20	763		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1712	0	09:39:43.369878	0	2.0	1.0	0
1807	2017-07-17 09:40:23.20661	0	7	2	0012-00009341	2017-06-20	1000		CONTADO	888.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1712	0	09:40:23.20661	0	2.0	1.0	0
1809	2017-07-17 09:40:58.410785	0	7	2	0012-00009342	2017-06-20	633		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1712	0	09:40:58.410785	0	2.0	1.0	0
524	2017-06-30 07:47:28.504247	0	14	2	0002-00017017	2017-06-20	281		CONTADO	1260.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1713	0	07:47:28.504247	0	2.0	1.0	0
525	2017-06-30 07:48:12.91514	0	14	2	0002-00017018	2017-06-20	244		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1713	0	07:48:12.91514	0	2.0	1.0	0
526	2017-06-30 07:50:25.048911	0	14	2	0002-00017019	2017-06-20	282		CONTADO	3368.00	0.00	0.00	1684.00	0.00	1684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1713	0	07:50:25.048911	0	2.0	1.0	0
527	2017-06-30 07:51:16.009061	0	14	2	0002-00017020	2017-06-20	131		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1713	0	07:51:16.009061	0	2.0	1.0	0
9480	2017-09-20 09:27:40.68992	0	18	2	0004-00000138	2017-06-20	3698		CONTADO	1428.00	0.00	217.83	1428.00	1210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1714	0	09:27:40.68992	0	2.0	1.0	0
15723	2017-10-27 15:50:10.443345	0	8	2	0012-00001182	2017-06-20	5669		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:50:10.443345	0	2.0	1.0	0
15724	2017-10-27 15:50:44.046455	0	8	2	0012-00001183	2017-06-20	3289		CONTADO	284.70	0.00	43.43	284.70	241.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:50:44.046455	0	2.0	1.0	0
15725	2017-10-27 15:51:20.12507	0	8	2	0012-00001184	2017-06-20	5436		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:51:20.12507	0	2.0	1.0	0
15726	2017-10-27 15:51:59.971664	0	8	2	0012-00001185	2017-06-20	3161		CONTADO	481.80	0.00	73.49	481.80	408.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:51:59.971664	0	2.0	1.0	0
15727	2017-10-27 15:52:37.89155	0	8	2	0012-00001186	2017-06-20	3310		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:52:37.89155	0	2.0	1.0	0
15728	2017-10-27 15:53:09.584289	0	8	2	0012-00001187	2017-06-20	3289		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:53:09.584289	0	2.0	1.0	0
15729	2017-10-27 15:54:21.909597	0	8	2	0012-00001188	2017-06-20	5776		CONTADO	205.00	0.00	31.27	205.00	173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:54:21.909597	0	2.0	1.0	0
15730	2017-10-27 15:54:53.058711	0	8	2	0012-00001189	2017-06-20	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:54:53.058711	0	2.0	1.0	0
15732	2017-10-27 15:57:49.434645	0	8	1	0012-00000094	2017-06-20	5493		CONTADO	1642.50	0.00	250.55	1642.50	1391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:57:49.434645	0	2.0	1.0	0
15733	2017-10-27 15:58:38.801111	0	8	1	0012-00000095	2017-06-20	5765		CONTADO	985.50	0.00	150.33	985.50	835.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1715	0	15:58:38.801111	0	2.0	1.0	0
7858	2017-08-19 12:12:14.899267	0	8	2	0016-00010060	2017-06-20	3277		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1715	0	12:12:14.899267	0	2.0	1.0	0
7859	2017-08-19 12:12:35.148707	0	8	2	0016-00010061	2017-06-20	3189		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1715	0	12:12:35.148707	0	2.0	1.0	0
7860	2017-08-19 12:13:12.817402	0	8	2	0016-00010062	2017-06-20	3279		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1715	0	12:13:12.817402	0	2.0	1.0	0
7898	2017-08-21 08:37:14.867212	0	8	2	0016-00010063	2017-06-20	3077		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1715	0	08:37:14.867212	0	2.0	1.0	0
7899	2017-08-21 08:37:35.614466	0	8	2	0016-00010064	2017-06-20	3154		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1715	0	08:37:35.614466	0	2.0	1.0	0
7900	2017-08-21 08:37:58.191743	0	8	2	0016-00010065	2017-06-20	3179		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1715	0	08:37:58.191743	0	2.0	1.0	0
358	2017-06-27 08:57:28.873995	0	13	2	0015-00003862	2017-06-20	197		CONTADO	577.00	0.00	0.00	288.50	0.00	288.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1716	0	08:57:28.873995	0	2.0	1.0	0
15731	2017-10-27 15:56:29.273111	0	8	1	0012-00000093	2017-06-20	5777		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	RUC POR CONFIRMAR	5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1715	0	15:56:29.273111	0	2.0	1.0	0
15363	2017-10-27 08:39:33.675686	0	5	1	0001-00000473	2017-06-20	5712		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1717	0	08:39:33.675686	0	2.0	1.0	0
2357	2017-07-18 11:42:38.110852	0	5	2	0009-00007003	2017-06-20	19		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:42:38.110852	0	2.0	1.0	0
2359	2017-07-18 11:43:26.978591	0	5	2	0009-00007004	2017-06-20	33		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:43:26.978591	0	2.0	1.0	0
2361	2017-07-18 11:44:25.089833	0	5	2	0009-00007005	2017-06-20	53		CONTADO	494.00	0.00	0.00	247.00	0.00	247.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:44:25.089833	0	2.0	1.0	0
2362	2017-07-18 11:45:16.351858	0	5	2	0009-00007006	2017-06-20	1245		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:45:16.351858	0	2.0	1.0	0
2363	2017-07-18 11:45:55.95303	0	5	2	0009-00007007	2017-06-20	1246		CONTADO	748.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:45:55.95303	0	2.0	1.0	0
2364	2017-07-18 11:46:25.246296	0	5	2	0009-00007008	2017-06-20	39		CONTADO	1192.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:46:25.246296	0	2.0	1.0	0
2365	2017-07-18 11:46:59.853444	0	5	2	0009-00007009	2017-06-20	620		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:46:59.853444	0	2.0	1.0	0
2367	2017-07-18 11:48:09.227624	0	5	2	0009-00007010	2017-06-20	43		CONTADO	1233.00	0.00	0.00	616.50	0.00	616.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:48:09.227624	0	2.0	1.0	0
2369	2017-07-18 11:48:49.445701	0	5	2	0009-00007011	2017-06-20	1247		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:48:49.445701	0	2.0	1.0	0
2370	2017-07-18 11:49:12.957123	0	5	2	0009-00007012	2017-06-20	1028		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:49:12.957123	0	2.0	1.0	0
2371	2017-07-18 11:49:44.18236	0	5	2	0009-00007013	2017-06-20	550		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:49:44.18236	0	2.0	1.0	0
2373	2017-07-18 11:50:38.222137	0	5	2	0009-00007014	2017-06-20	1248		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:50:38.222137	0	2.0	1.0	0
2374	2017-07-18 11:51:07.259451	0	5	2	0009-00007015	2017-06-20	43		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	11:51:07.259451	0	2.0	1.0	0
2390	2017-07-18 12:19:51.084121	0	5	2	0009-00007016	2017-06-20	1257		CONTADO	810.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	12:19:51.084121	0	2.0	1.0	0
2391	2017-07-18 12:20:24.409382	0	5	2	0009-00007017	2017-06-20	1257		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	12:20:24.409382	0	2.0	1.0	0
2392	2017-07-18 12:21:28.233529	0	5	1	0009-00001939	2017-06-20	1171		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1717	0	12:21:28.233529	0	2.0	1.0	0
10266	2017-09-22 15:26:43.061807	0	5	1	0002-00000097	2017-06-20	4049		CONTADO	5875.00	0.00	896.19	5875.00	4978.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1717	0	15:26:43.061807	0	2.0	1.0	0
12680	2017-10-13 09:51:54.721053	0	5	2	0005-00000351	2017-06-20	4481		CONTADO	2467.50	0.00	376.40	2467.50	2091.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1717	0	09:51:54.721053	0	2.0	1.0	0
12681	2017-10-13 09:52:33.319657	0	5	2	0005-00000352	2017-06-20	4482		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1717	0	09:52:33.319657	0	2.0	1.0	0
12682	2017-10-13 09:53:17.54848	0	5	2	0005-00000353	2017-06-20	4483		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1717	0	09:53:17.54848	0	2.0	1.0	0
12683	2017-10-13 09:53:57.340806	0	5	2	0005-00000354	2017-06-20	4484		CONTADO	1292.50	0.00	197.16	1292.50	1095.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1717	0	09:53:57.340806	0	2.0	1.0	0
12684	2017-10-13 09:54:39.270861	0	5	2	0005-00000355	2017-06-20	4485		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1717	0	09:54:39.270861	0	2.0	1.0	0
6581	2017-08-17 09:41:28.914517	0	10	2	0022-00001665	2017-06-20	2794		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1718	0	09:41:28.914517	0	2.0	1.0	0
6588	2017-08-17 09:42:37.150815	0	10	2	0022-00001666	2017-06-20	2796		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1718	0	09:42:37.150815	0	2.0	1.0	0
6630	2017-08-17 10:09:27.141209	0	10	2	0022-00001667	2017-06-20	2794		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1718	0	10:09:27.141209	0	2.0	1.0	0
6634	2017-08-17 10:12:10.449128	0	10	2	0022-00001669	2017-06-20	2796		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1718	0	10:12:10.449128	0	2.0	1.0	0
6635	2017-08-17 10:14:04.636256	0	10	2	0022-00001670	2017-06-20	1117		CONTADO	2702.00	0.00	0.00	1351.00	0.00	1351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1718	0	10:14:04.636256	0	2.0	1.0	0
407	2017-06-28 08:37:18.388543	0	6	2	0008-00002396	2017-06-20	212		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1719	0	08:37:18.388543	0	2.0	1.0	0
408	2017-06-28 08:38:48.453398	0	6	2	0008-00002397	2017-06-20	210		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1719	0	08:38:48.453398	0	2.0	1.0	0
409	2017-06-28 08:39:50.103968	0	6	2	0008-00002398	2017-06-20	61		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1719	0	08:39:50.103968	0	2.0	1.0	0
1960	2017-07-17 13:42:01.34906	0	6	1	0008-00000581	2017-06-20	1058		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1719	0	13:42:01.34906	0	2.0	1.0	0
1961	2017-07-17 13:43:57.91026	0	6	1	0008-00000582	2017-06-20	57		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1719	0	13:43:57.91026	0	2.0	1.0	0
1962	2017-07-17 13:45:58.864388	0	6	1	0008-00000583	2017-06-20	1060		CONTADO	1860.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1719	0	13:45:58.864388	0	2.0	1.0	0
6632	2017-08-17 10:10:50.958811	0	10	2	0022-00001668	2017-06-20	2796		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	124.00	1718	0	10:10:50.958811	0	2.0	1.0	0
966	2017-07-12 07:40:06.551226	0	9	2	0024-00001920	2017-06-20	576		CONTADO	2593.00	0.00	0.00	1296.50	0.00	1296.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1720	0	07:40:06.551226	0	2.0	1.0	0
962	2017-07-11 17:27:50.264953	0	9	2	0024-00001918	2017-06-20	573		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1720	0	17:27:50.264953	0	2.0	1.0	0
963	2017-07-11 17:30:41.38597	0	9	2	0024-00001919	2017-06-20	574		CONTADO	760.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1720	0	17:30:41.38597	0	2.0	1.0	0
967	2017-07-12 07:42:22.132571	0	9	2	0024-00001921	2017-06-20	577		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1720	0	07:42:22.132571	0	2.0	1.0	0
13749	2017-10-23 08:38:34.490229	0	15	2	0006-00000204	2017-06-20	5415		CONTADO	694.50	0.00	105.94	694.50	588.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1721	0	08:38:34.490229	0	2.0	1.0	0
13750	2017-10-23 08:40:47.303482	0	15	2	0006-00000205	2017-06-20	5324		CONTADO	1441.80	0.00	219.94	1441.80	1221.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1721	0	08:40:47.303482	0	2.0	1.0	0
13751	2017-10-23 08:42:36.740037	0	15	2	0006-00000206	2017-06-20	108		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1721	0	08:42:36.740037	0	2.0	1.0	0
13752	2017-10-23 08:43:41.240129	0	15	2	0006-00000207	2017-06-20	5324		CONTADO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1721	0	08:43:41.240129	0	2.0	1.0	0
13753	2017-10-23 08:47:16.800399	0	15	2	0006-00000208	2017-06-20	109		CONTADO	618.40	0.00	94.33	618.40	524.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1721	0	08:47:16.800399	0	2.0	1.0	0
13757	2017-10-23 08:50:06.493483	0	15	1	0006-00000073	2017-06-20	5422		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1721	0	08:50:06.493483	0	2.0	1.0	0
292	2017-06-24 09:17:57.863211	0	15	2	0021-00003794	2017-06-20	90		CONTADO	5730.00	0.00	0.00	2865.00	0.00	2865.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1721	0	09:17:57.863211	0	2.0	1.0	0
293	2017-06-24 09:19:16.754637	0	15	2	0021-00003795	2017-06-20	135		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1721	0	09:19:16.754637	0	2.0	1.0	0
21616	2017-11-27 09:42:23.950422	0	24	2	0010-00000740	2017-06-20	7051		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:42:23.950422	0	2.0	1.0	0
21617	2017-11-27 09:42:52.918386	0	24	2	0010-00000741	2017-06-20	6388		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:42:52.918386	0	2.0	1.0	0
21618	2017-11-27 09:43:26.266109	0	24	2	0010-00000742	2017-06-20	7019		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:43:26.266109	0	2.0	1.0	0
21619	2017-11-27 09:44:13.43485	0	24	1	0010-00000237	2017-06-20	6325		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:44:13.43485	0	2.0	1.0	0
21625	2017-11-27 09:51:39.524962	0	24	1	0010-00000238	2017-06-20	7109		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:51:39.524962	0	2.0	1.0	0
21628	2017-11-27 09:56:02.634093	0	24	1	0010-00000239	2017-06-20	6389		CONTADO	1410.50	0.00	215.16	1410.50	1195.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:56:02.634093	0	2.0	1.0	0
21631	2017-11-27 09:57:57.13337	0	24	1	0010-00000240	2017-06-20	6325		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	09:57:57.13337	0	2.0	1.0	0
21632	2017-11-27 10:00:43.235266	0	24	1	0010-00000241	2017-06-20	7111		CONTADO	2387.00	0.00	364.12	2387.00	2022.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1722	0	10:00:43.235266	0	2.0	1.0	0
294	2017-06-24 09:19:30.752359	0	11	2	0010-00003445	2017-06-20	84		CONTADO	1211.00	0.00	0.00	605.50	0.00	605.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1723	0	09:19:30.752359	0	2.0	1.0	0
15748	2017-10-27 16:09:34.521003	0	8	1	0012-00000097	2017-06-21	5595		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1724	0	16:09:34.521003	0	2.0	1.0	0
15734	2017-10-27 15:59:20.710535	0	8	2	0012-00001190	2017-06-21	5436		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	15:59:20.710535	0	2.0	1.0	0
15735	2017-10-27 15:59:49.534222	0	8	2	0012-00001191	2017-06-21	5720		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	15:59:49.534222	0	2.0	1.0	0
15736	2017-10-27 16:00:18.209649	0	8	2	0012-00001192	2017-06-21	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:00:18.209649	0	2.0	1.0	0
15737	2017-10-27 16:00:47.528041	0	8	2	0012-00001193	2017-06-21	2953		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:00:47.528041	0	2.0	1.0	0
15738	2017-10-27 16:01:22.802314	0	8	2	0012-00001194	2017-06-21	5775		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:01:22.802314	0	2.0	1.0	0
15739	2017-10-27 16:02:03.032081	0	8	2	0012-00001195	2017-06-21	3032		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:02:03.032081	0	2.0	1.0	0
15741	2017-10-27 16:03:38.96413	0	8	2	0012-00001196	2017-06-21	3230		CONTADO	395.00	0.00	60.25	395.00	334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:03:38.96413	0	2.0	1.0	0
15742	2017-10-27 16:04:18.223253	0	8	2	0012-00001197	2017-06-21	3289		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:04:18.223253	0	2.0	1.0	0
15743	2017-10-27 16:04:57.415958	0	8	2	0012-00001198	2017-06-21	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:04:57.415958	0	2.0	1.0	0
15744	2017-10-27 16:05:27.441035	0	8	2	0012-00001199	2017-06-21	3032		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:05:27.441035	0	2.0	1.0	0
15745	2017-10-27 16:06:19.900833	0	8	2	0012-00001200	2017-06-21	2787		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:06:19.900833	0	2.0	1.0	0
15746	2017-10-27 16:08:03.555474	0	8	2	0012-00001201	2017-06-21	5778		CONTADO	594.50	0.00	90.69	594.50	503.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:08:03.555474	0	2.0	1.0	0
15747	2017-10-27 16:08:47.845873	0	8	1	0012-00000096	2017-06-21	5471		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:08:47.845873	0	2.0	1.0	0
15750	2017-10-27 16:24:44.158849	0	8	1	0012-00000098	2017-06-21	5595		CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1724	0	16:24:44.158849	0	2.0	1.0	0
7901	2017-08-21 08:38:29.606117	0	8	2	0016-00010066	2017-06-21	3154		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1724	0	08:38:29.606117	0	2.0	1.0	0
7902	2017-08-21 08:39:13.633162	0	8	2	0016-00010067	2017-06-21	3289		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1724	0	08:39:13.633162	0	2.0	1.0	0
9481	2017-09-20 09:28:38.247285	0	18	2	0004-00000139	2017-06-21	3676		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1725	0	09:28:38.247285	0	2.0	1.0	0
410	2017-06-28 08:41:02.353801	0	6	2	0008-00002399	2017-06-21	207		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1726	0	08:41:02.353801	0	2.0	1.0	0
411	2017-06-28 08:42:28.663102	0	6	2	0008-00002400	2017-06-21	213		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1726	0	08:42:28.663102	0	2.0	1.0	0
412	2017-06-28 08:43:49.03933	0	6	2	0008-00002401	2017-06-21	64		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1726	0	08:43:49.03933	0	2.0	1.0	0
13762	2017-10-23 08:57:11.792978	0	15	2	0006-00000209	2017-06-21	5324		CONTADO	1123.50	0.00	171.38	1123.50	952.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1727	0	08:57:11.792978	0	2.0	1.0	0
13764	2017-10-23 09:22:55.463373	0	15	1	0006-00000074	2017-06-21	5370		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1727	0	09:22:55.463373	0	2.0	1.0	0
13765	2017-10-23 09:24:59.825179	0	15	2	0006-00000210	2017-06-21	108		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1727	0	09:24:59.825179	0	2.0	1.0	0
297	2017-06-24 09:21:24.686998	0	15	2	0021-00003796	2017-06-21	90		CONTADO	1750.00	0.00	0.00	875.00	0.00	875.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1727	0	09:21:24.686998	0	2.0	1.0	0
2405	2017-07-18 12:36:53.701054	0	5	1	0009-00001940	2017-06-21	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:36:53.701054	0	2.0	1.0	0
15364	2017-10-27 08:40:32.057575	0	5	2	0001-00000276	2017-06-21	5713		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1728	0	08:40:32.057575	0	2.0	1.0	0
2393	2017-07-18 12:22:36.211812	0	5	2	0009-00007018	2017-06-21	1258		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:22:36.211812	0	2.0	1.0	0
2394	2017-07-18 12:23:21.294669	0	5	2	0009-00007019	2017-06-21	1259		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:23:21.294669	0	2.0	1.0	0
2395	2017-07-18 12:23:54.374646	0	5	2	0009-00007020	2017-06-21	39		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:23:54.374646	0	2.0	1.0	0
2396	2017-07-18 12:26:05.943863	0	5	2	0009-00007021	2017-06-21	33		CONTADO	2248.00	0.00	0.00	1124.00	0.00	1124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:26:05.943863	0	2.0	1.0	0
2397	2017-07-18 12:26:53.27452	0	5	2	0009-00007022	2017-06-21	19		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:26:53.27452	0	2.0	1.0	0
2398	2017-07-18 12:27:55.281228	0	5	2	0009-00007023	2017-06-21	39		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:27:55.281228	0	2.0	1.0	0
2399	2017-07-18 12:29:26.374721	0	5	2	0009-00007024	2017-06-21	1260		CONTADO	644.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:29:26.374721	0	2.0	1.0	0
2400	2017-07-18 12:33:50.342531	0	5	2	0009-00007025	2017-06-21	620		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:33:50.342531	0	2.0	1.0	0
2401	2017-07-18 12:34:25.345244	0	5	2	0009-00007026	2017-06-21	550		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:34:25.345244	0	2.0	1.0	0
2402	2017-07-18 12:34:59.148189	0	5	2	0009-00007027	2017-06-21	53		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:34:59.148189	0	2.0	1.0	0
2404	2017-07-18 12:35:57.4753	0	5	2	0009-00007028	2017-06-21	35		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:35:57.4753	0	2.0	1.0	0
2407	2017-07-18 12:37:36.292939	0	5	1	0009-00001941	2017-06-21	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:37:36.292939	0	2.0	1.0	0
2408	2017-07-18 12:38:09.222976	0	5	1	0009-00001942	2017-06-21	20		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:38:09.222976	0	2.0	1.0	0
2409	2017-07-18 12:39:18.470592	0	5	1	0009-00001943	2017-06-21	383		CONTADO	1740.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1728	0	12:39:18.470592	0	2.0	1.0	0
12685	2017-10-13 09:55:31.701876	0	5	2	0005-00000356	2017-06-21	4486		CONTADO	9600.00	0.00	1464.41	9600.00	8135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1728	0	09:55:31.701876	0	2.0	1.0	0
12686	2017-10-13 09:56:13.969026	0	5	2	0005-00000357	2017-06-21	4487		CONTADO	5287.50	0.00	806.57	5287.50	4480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1728	0	09:56:13.969026	0	2.0	1.0	0
12687	2017-10-13 09:59:52.094173	0	5	2	0005-00000358	2017-06-21	4488		CONTADO	4582.50	0.00	699.03	4582.50	3883.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1728	0	09:59:52.094173	0	2.0	1.0	0
12688	2017-10-13 10:00:31.294031	0	5	2	0005-00000359	2017-06-21	4489		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1728	0	10:00:31.294031	0	2.0	1.0	0
21633	2017-11-27 10:02:45.842502	0	24	2	0010-00000743	2017-06-21	7112		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:02:45.842502	0	2.0	1.0	0
21634	2017-11-27 10:04:48.262227	0	24	2	0010-00000744	2017-06-21	7051		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:04:48.262227	0	2.0	1.0	0
21635	2017-11-27 10:05:51.074937	0	24	2	0010-00000745	2017-06-21	7113		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:05:51.074937	0	2.0	1.0	0
21636	2017-11-27 10:07:39.148899	0	24	2	0010-00000746	2017-06-21	7114		CONTADO	24.20	0.00	3.69	24.20	20.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:07:39.148899	0	2.0	1.0	0
21642	2017-11-27 10:31:44.261658	0	24	2	0010-00000747	2017-06-21	7019		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:31:44.261658	0	2.0	1.0	0
21644	2017-11-27 10:35:21.070759	0	24	1	0010-00000242	2017-06-21	6313		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:35:21.070759	0	2.0	1.0	0
21645	2017-11-27 10:41:53.132145	0	24	1	0010-00000243	2017-06-21	6389		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:41:53.132145	0	2.0	1.0	0
21647	2017-11-27 10:43:32.085687	0	24	1	0010-00000244	2017-06-21	6325		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1729	0	10:43:32.085687	0	2.0	1.0	0
6636	2017-08-17 10:15:24.661054	0	10	2	0022-00001671	2017-06-21	2796		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1730	0	10:15:24.661054	0	2.0	1.0	0
6637	2017-08-17 10:16:19.025818	0	10	2	0022-00001672	2017-06-21	2640		CONTADO	3024.00	0.00	0.00	1512.00	0.00	1512.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1730	0	10:16:19.025818	0	2.0	1.0	0
6639	2017-08-17 10:18:18.206999	0	10	2	0022-00001673	2017-06-21	2491		CONTADO	1884.00	0.00	0.00	942.00	0.00	942.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1730	0	10:18:18.206999	0	2.0	1.0	0
6641	2017-08-17 10:19:43.834053	0	10	2	0022-00001674	2017-06-21	2673		CONTADO	434.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1730	0	10:19:43.834053	0	2.0	1.0	0
6656	2017-08-17 10:28:52.72484	0	10	2	0022-00001675	2017-06-21	2491		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1730	0	10:28:52.72484	0	2.0	1.0	0
968	2017-07-12 07:46:42.58166	0	9	2	0024-00001922	2017-06-21	578		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1731	0	07:46:42.58166	0	2.0	1.0	0
969	2017-07-12 07:49:09.127403	0	9	2	0024-00001923	2017-06-21	578		CONTADO	554.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1731	0	07:49:09.127403	0	2.0	1.0	0
970	2017-07-12 07:50:25.09941	0	9	2	0024-00001924	2017-06-21	396		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1731	0	07:50:25.09941	0	2.0	1.0	0
971	2017-07-12 07:51:55.096567	0	9	2	0024-00001925	2017-06-21	579		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1731	0	07:51:55.096567	0	2.0	1.0	0
972	2017-07-12 07:53:39.100876	0	9	2	0024-00001926	2017-06-21	560		CONTADO	1356.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1731	0	07:53:39.100876	0	2.0	1.0	0
979	2017-07-12 12:00:26.681681	0	9	2	0024-00001928	2017-06-21	580		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1731	0	12:00:26.681681	0	2.0	1.0	0
1810	2017-07-17 09:41:40.900803	0	7	2	0012-00009343	2017-06-21	886		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1732	0	09:41:40.900803	0	2.0	1.0	0
973	2017-07-12 07:56:07.075825	0	9	2	0024-00001927	2017-06-21	580		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	138.00	1731	0	07:56:07.075825	0	2.0	1.0	0
296	2017-06-24 09:21:03.610081	0	11	2	0010-00003446	2017-06-21	97		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1733	0	09:21:03.610081	0	2.0	1.0	0
311	2017-06-26 09:33:55.156175	0	11	1	0010-00001125	2017-06-21	153		CONTADO	3246.00	0.00	0.00	1623.00	0.00	1623.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1733	0	09:33:55.156175	0	2.0	1.0	0
312	2017-06-26 09:36:39.017294	0	11	1	0010-00001126	2017-06-21	85		CONTADO	2650.00	0.00	0.00	1325.00	0.00	1325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1733	0	09:36:39.017294	0	2.0	1.0	0
528	2017-06-30 07:53:04.602929	0	14	2	0002-00017021	2017-06-21	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1734	0	07:53:04.602929	0	2.0	1.0	0
529	2017-06-30 07:54:32.807744	0	14	2	0002-00017022	2017-06-21	283		CONTADO	382.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1734	0	07:54:32.807744	0	2.0	1.0	0
530	2017-06-30 07:55:33.420658	0	14	2	0002-00017023	2017-06-21	284		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1734	0	07:55:33.420658	0	2.0	1.0	0
6661	2017-08-17 10:29:56.943187	0	10	2	0022-00001676	2017-06-22	2463		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1735	0	10:29:56.943187	0	2.0	1.0	0
6670	2017-08-17 10:32:10.311595	0	10	2	0022-00001678	2017-06-22	2796		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1735	0	10:32:10.311595	0	2.0	1.0	0
6663	2017-08-17 10:30:51.477866	0	10	2	0022-00001677	2017-06-22	2796		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.00	1735	0	10:30:51.477866	0	2.0	1.0	0
2419	2017-07-18 12:52:36.548101	0	5	2	0009-00007038	2017-06-22	1265		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:52:36.548101	0	2.0	1.0	0
2418	2017-07-18 12:51:46.512182	0	5	2	0009-00007037	2017-06-22	1264		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:51:46.512182	0	2.0	1.0	0
2410	2017-07-18 12:40:54.443474	0	5	2	0009-00007029	2017-06-22	19		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:40:54.443474	0	2.0	1.0	0
2411	2017-07-18 12:41:27.406246	0	5	2	0009-00007030	2017-06-22	1223		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:41:27.406246	0	2.0	1.0	0
2412	2017-07-18 12:42:48.135135	0	5	2	0009-00007031	2017-06-22	341		CONTADO	1780.00	0.00	0.00	890.00	0.00	890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:42:48.135135	0	2.0	1.0	0
2413	2017-07-18 12:43:47.759127	0	5	2	0009-00007032	2017-06-22	53		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:43:47.759127	0	2.0	1.0	0
2414	2017-07-18 12:44:14.340054	0	5	2	0009-00007033	2017-06-22	15		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:44:14.340054	0	2.0	1.0	0
2415	2017-07-18 12:44:59.129298	0	5	2	0009-00007034	2017-06-22	1262		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:44:59.129298	0	2.0	1.0	0
2416	2017-07-18 12:49:22.097429	0	5	2	0009-00007035	2017-06-22	41		CONTADO	702.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:49:22.097429	0	2.0	1.0	0
2417	2017-07-18 12:50:26.413392	0	5	2	0009-00007036	2017-06-22	1263		CONTADO	1384.00	0.00	0.00	692.00	0.00	692.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:50:26.413392	0	2.0	1.0	0
2420	2017-07-18 12:53:24.941097	0	5	1	0009-00001944	2017-06-22	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:53:24.941097	0	2.0	1.0	0
2421	2017-07-18 12:55:29.933624	0	5	1	0009-00001945	2017-06-22	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1736	0	12:55:29.933624	0	2.0	1.0	0
12689	2017-10-13 10:01:33.153725	0	5	2	0005-00000360	2017-06-22	4490		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1736	0	10:01:33.153725	0	2.0	1.0	0
12690	2017-10-13 10:02:16.519995	0	5	2	0005-00000361	2017-06-22	4491		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1736	0	10:02:16.519995	0	2.0	1.0	0
12691	2017-10-13 10:03:07.935118	0	5	2	0005-00000362	2017-06-22	4492		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1736	0	10:03:07.935118	0	2.0	1.0	0
531	2017-06-30 07:57:29.165027	0	14	2	0002-00017024	2017-06-22	275		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1737	0	07:57:29.165027	0	2.0	1.0	0
532	2017-06-30 07:58:17.138435	0	14	2	0002-00017025	2017-06-22	285		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1737	0	07:58:17.138435	0	2.0	1.0	0
534	2017-06-30 07:59:13.994498	0	14	2	0002-00017026	2017-06-22	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1737	0	07:59:13.994498	0	2.0	1.0	0
535	2017-06-30 07:59:54.457643	0	14	2	0002-00017027	2017-06-22	286		CONTADO	1590.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1737	0	07:59:54.457643	0	2.0	1.0	0
13766	2017-10-23 09:27:20.429178	0	15	2	0006-00000211	2017-06-22	5426		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1738	0	09:27:20.429178	0	2.0	1.0	0
13767	2017-10-23 09:29:23.499157	0	15	2	0006-00000212	2017-06-22	5324		CONTADO	102.50	0.00	15.64	102.50	86.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1738	0	09:29:23.499157	0	2.0	1.0	0
13768	2017-10-23 09:34:03.099042	0	15	1	0006-00000075	2017-06-22	5370		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1738	0	09:34:03.099042	0	2.0	1.0	0
299	2017-06-24 09:24:57.850185	0	15	2	0021-00003797	2017-06-22	90		CONTADO	846.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1738	0	09:24:57.850185	0	2.0	1.0	0
301	2017-06-24 09:27:07.789455	0	15	2	0021-00003798	2017-06-22	147		CONTADO	260.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1738	0	09:27:07.789455	0	2.0	1.0	0
21648	2017-11-27 10:45:47.720672	0	24	2	0010-00000748	2017-06-22	7117		CONTADO	60.80	0.00	9.27	60.80	51.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1739	0	10:45:47.720672	0	2.0	1.0	0
21649	2017-11-27 10:46:42.597892	0	24	2	0010-00000749	2017-06-22	7117		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1739	0	10:46:42.597892	0	2.0	1.0	0
21650	2017-11-27 10:47:16.163655	0	24	1	0010-00000245	2017-06-22	6313		CONTADO	8029.00	0.00	1224.76	8029.00	6804.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1739	0	10:47:16.163655	0	2.0	1.0	0
359	2017-06-27 09:02:47.735834	0	13	2	0015-00003863	2017-06-22	175		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1740	0	09:02:47.735834	0	2.0	1.0	0
414	2017-06-28 08:45:02.021704	0	6	2	0008-00002402	2017-06-22	61		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1741	0	08:45:02.021704	0	2.0	1.0	0
9482	2017-09-20 09:29:20.587432	0	18	2	0004-00000140	2017-06-22	3697		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1742	0	09:29:20.587432	0	2.0	1.0	0
307	2017-06-24 10:13:18.226307	0	11	2	0010-00003447	2017-06-22	168		CONTADO	702.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1743	0	10:13:18.226307	0	2.0	1.0	0
308	2017-06-24 10:14:14.952662	0	11	2	0010-00003448	2017-06-22	84		CONTADO	120.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1743	0	10:14:14.952662	0	2.0	1.0	0
309	2017-06-24 10:14:49.810548	0	11	2	0010-00003449	2017-06-22	84		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1743	0	10:14:49.810548	0	2.0	1.0	0
9483	2017-09-20 09:31:22.425711	0	18	2	0004-00000141	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:31:22.425711	0	2.0	1.0	0
9484	2017-09-20 09:33:25.127506	0	18	2	0004-00000142	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:33:25.127506	0	2.0	1.0	0
9485	2017-09-20 09:33:59.834678	0	18	2	0004-00000143	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:33:59.834678	0	2.0	1.0	0
9486	2017-09-20 09:34:27.464563	0	18	2	0004-00000144	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:34:27.464563	0	2.0	1.0	0
9487	2017-09-20 09:34:57.678931	0	18	2	0004-00000145	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:34:57.678931	0	2.0	1.0	0
9488	2017-09-20 09:35:31.706363	0	18	2	0004-00000146	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:35:31.706363	0	2.0	1.0	0
9489	2017-09-20 09:36:07.055616	0	18	2	0004-00000147	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:36:07.055616	0	2.0	1.0	0
9490	2017-09-20 09:36:35.168742	0	18	2	0004-00000148	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:36:35.168742	0	2.0	1.0	0
9491	2017-09-20 09:37:01.619613	0	18	2	0004-00000149	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:37:01.619613	0	2.0	1.0	0
9492	2017-09-20 09:37:29.597463	0	18	2	0004-00000150	2017-06-22	3697		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1742	0	09:37:29.597463	0	2.0	1.0	0
7905	2017-08-21 08:44:23.172232	0	8	2	0016-00010070	2017-06-22	3291		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	170.00	1744	0	08:44:23.172232	0	2.0	1.0	0
15751	2017-10-27 16:26:12.767759	0	8	2	0012-00001202	2017-06-22	3294		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:26:12.767759	0	2.0	1.0	0
15752	2017-10-27 16:26:47.641045	0	8	2	0012-00001203	2017-06-22	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:26:47.641045	0	2.0	1.0	0
15753	2017-10-27 16:27:36.979574	0	8	2	0012-00001204	2017-06-22	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:27:36.979574	0	2.0	1.0	0
15754	2017-10-27 16:28:16.789141	0	8	2	0012-00001205	2017-06-22	3032		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:28:16.789141	0	2.0	1.0	0
15755	2017-10-27 16:29:47.614519	0	8	2	0012-00001206	2017-06-22	5780		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:29:47.614519	0	2.0	1.0	0
15756	2017-10-27 16:30:22.261973	0	8	2	0012-00001207	2017-06-22	3289		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:30:22.261973	0	2.0	1.0	0
15757	2017-10-27 16:31:12.091012	0	8	2	0012-00001208	2017-06-22	2897		CONTADO	136.60	0.00	20.84	136.60	115.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:31:12.091012	0	2.0	1.0	0
15758	2017-10-27 16:32:08.423641	0	8	2	0012-00001209	2017-06-22	3223		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:32:08.423641	0	2.0	1.0	0
15759	2017-10-27 16:32:43.427981	0	8	2	0012-00001210	2017-06-22	5781		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:32:43.427981	0	2.0	1.0	0
15760	2017-10-27 16:33:21.232255	0	8	2	0012-00001211	2017-06-22	3161		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:33:21.232255	0	2.0	1.0	0
15761	2017-10-27 16:33:56.041369	0	8	2	0012-00001212	2017-06-22	5778		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:33:56.041369	0	2.0	1.0	0
15762	2017-10-27 16:34:34.478788	0	8	2	0012-00001213	2017-06-22	3289		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:34:34.478788	0	2.0	1.0	0
15763	2017-10-27 16:35:04.954015	0	8	2	0012-00001214	2017-06-22	3032		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:35:04.954015	0	2.0	1.0	0
15764	2017-10-27 16:35:34.897215	0	8	2	0012-00001215	2017-06-22	3289		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1744	0	16:35:34.897215	0	2.0	1.0	0
7903	2017-08-21 08:39:44.406444	0	8	2	0016-00010068	2017-06-22	3275		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1744	0	08:39:44.406444	0	2.0	1.0	0
7904	2017-08-21 08:40:03.701511	0	8	2	0016-00010069	2017-06-22	8		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1744	0	08:40:03.701511	0	2.0	1.0	0
7906	2017-08-21 08:46:53.861895	0	8	2	0016-00010071	2017-06-22	3292		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1744	0	08:46:53.861895	0	2.0	1.0	0
7907	2017-08-21 08:47:57.980238	0	8	2	0016-00010072	2017-06-22	3291		CONTADO	346.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1744	0	08:47:57.980238	0	2.0	1.0	0
545	2017-06-30 08:20:41.209085	0	14	2	0002-00017034	2017-06-23	257		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:20:41.209085	0	2.0	1.0	0
538	2017-06-30 08:02:29.523501	0	14	2	0002-00017028	2017-06-23	244		CONTADO	1427.00	0.00	0.00	713.50	0.00	713.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:02:29.523501	0	2.0	1.0	0
539	2017-06-30 08:04:43.589236	0	14	2	0002-00017029	2017-06-23	288		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:04:43.589236	0	2.0	1.0	0
541	2017-06-30 08:07:39.08769	0	14	2	0002-00017030	2017-06-23	248		CONTADO	1903.00	0.00	0.00	951.50	0.00	951.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:07:39.08769	0	2.0	1.0	0
542	2017-06-30 08:10:55.000967	0	14	2	0002-00017031	2017-06-23	248		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:10:55.000967	0	2.0	1.0	0
543	2017-06-30 08:16:02.078238	0	14	2	0002-00017032	2017-06-23	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:16:02.078238	0	2.0	1.0	0
544	2017-06-30 08:18:38.699997	0	14	2	0002-00017033	2017-06-23	286		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:18:38.699997	0	2.0	1.0	0
546	2017-06-30 08:26:40.776452	0	14	2	0002-00017035	2017-06-23	223		CONTADO	1412.00	0.00	0.00	706.00	0.00	706.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1745	0	08:26:40.776452	0	2.0	1.0	0
1963	2017-07-17 13:50:30.030541	0	6	1	0008-00000584	2017-06-23	57		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1746	0	13:50:30.030541	0	2.0	1.0	0
21651	2017-11-27 10:48:27.13816	0	24	1	0010-00000246	2017-06-23	7118		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1747	0	10:48:27.13816	0	2.0	1.0	0
21652	2017-11-27 10:49:59.021104	0	24	1	0010-00000247	2017-06-23	6389		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1747	0	10:49:59.021104	0	2.0	1.0	0
21653	2017-11-27 10:50:53.897774	0	24	1	0010-00000248	2017-06-23	7119		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1747	0	10:50:53.897774	0	2.0	1.0	0
21683	2017-11-27 12:45:05.704911	0	24	1	0010-00000249	2017-06-23	7109		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1747	0	12:45:05.704911	0	2.0	1.0	0
313	2017-06-26 09:39:11.862015	0	11	1	0010-00001127	2017-06-23	85		CONTADO	4760.00	0.00	0.00	2380.00	0.00	2380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1748	0	09:39:11.862015	0	2.0	1.0	0
314	2017-06-26 09:39:56.900441	0	11	1	0010-00001128	2017-06-23	85		CONTADO	4624.00	0.00	0.00	2312.00	0.00	2312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1748	0	09:39:56.900441	0	2.0	1.0	0
315	2017-06-26 09:41:28.36609	0	11	1	0010-00001129	2017-06-23	153		CONTADO	5859.00	0.00	0.00	2929.50	0.00	2929.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1748	0	09:41:28.36609	0	2.0	1.0	0
360	2017-06-27 09:07:57.192594	0	13	2	0015-00003864	2017-06-23	198		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1749	0	09:07:57.192594	0	2.0	1.0	0
980	2017-07-12 12:02:57.666001	0	9	2	0024-00001929	2017-06-23	584		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1750	0	12:02:57.666001	0	2.0	1.0	0
981	2017-07-12 12:04:58.821242	0	9	2	0024-00001930	2017-06-23	466		CONTADO	791.00	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1750	0	12:04:58.821242	0	2.0	1.0	0
982	2017-07-12 12:06:17.335583	0	9	2	0024-00001931	2017-06-23	466		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1750	0	12:06:17.335583	0	2.0	1.0	0
983	2017-07-12 12:12:21.734511	0	9	2	0024-00001932	2017-06-23	585		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1750	0	12:12:21.734511	0	2.0	1.0	0
984	2017-07-12 12:14:59.139154	0	9	2	0024-00001933	2017-06-23	586		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1750	0	12:14:59.139154	0	2.0	1.0	0
12821	2017-10-14 11:03:04.081124	0	23	1	0001-00000105	2017-06-23	5127		CONTADO	22700.00	0.00	3462.71	22700.00	19237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1751	0	11:03:04.081124	0	2.0	1.0	0
12823	2017-10-14 11:05:56.885386	0	23	1	0001-00000106	2017-06-23	5128		CONTADO	30645.00	0.00	4674.66	30645.00	25970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1751	0	11:05:56.885386	0	2.0	1.0	0
12824	2017-10-14 11:06:49.114459	0	23	1	0001-00000107	2017-06-23	5129		CONTADO	28375.00	0.00	4328.39	28375.00	24046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1751	0	11:06:49.114459	0	2.0	1.0	0
12822	2017-10-14 11:03:36.280657	0	23	1	0001-00000104	2017-06-23	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	93.00	1751	0	11:03:36.280657	0	2.0	1.0	0
15365	2017-10-27 08:41:03.851528	0	5	2	0001-00000277	2017-06-23	2606		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1752	0	08:41:03.851528	0	2.0	1.0	0
2422	2017-07-18 12:56:32.376089	0	5	2	0009-00007039	2017-06-23	33		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	12:56:32.376089	0	2.0	1.0	0
2423	2017-07-18 12:57:03.57565	0	5	2	0009-00007040	2017-06-23	1266		CONTADO	1280.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	12:57:03.57565	0	2.0	1.0	0
2424	2017-07-18 12:58:16.488091	0	5	2	0009-00007041	2017-06-23	1267		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	12:58:16.488091	0	2.0	1.0	0
2425	2017-07-18 12:58:54.075047	0	5	2	0009-00007042	2017-06-23	609		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	12:58:54.075047	0	2.0	1.0	0
2426	2017-07-18 12:59:34.569471	0	5	2	0009-00007043	2017-06-23	53		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	12:59:34.569471	0	2.0	1.0	0
2428	2017-07-18 13:00:07.985667	0	5	2	0009-00007044	2017-06-23	39		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	13:00:07.985667	0	2.0	1.0	0
2429	2017-07-18 13:01:03.350634	0	5	2	0009-00007045	2017-06-23	41		CONTADO	732.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	13:01:03.350634	0	2.0	1.0	0
2448	2017-07-18 15:29:03.074365	0	5	2	0009-00007046	2017-06-23	19		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	15:29:03.074365	0	2.0	1.0	0
2450	2017-07-18 15:31:47.362836	0	5	1	0009-00001946	2017-06-23	1273		CONTADO	4460.00	0.00	0.00	2230.00	0.00	2230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	15:31:47.362836	0	2.0	1.0	0
2452	2017-07-18 15:32:57.461382	0	5	1	0009-00001947	2017-06-23	1274		CONTADO	3400.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	15:32:57.461382	0	2.0	1.0	0
2454	2017-07-18 15:34:39.627358	0	5	1	0009-00001948	2017-06-23	1274		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1752	0	15:34:39.627358	0	2.0	1.0	0
12692	2017-10-13 10:03:48.656791	0	5	2	0005-00000363	2017-06-23	4493		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1752	0	10:03:48.656791	0	2.0	1.0	0
12693	2017-10-13 10:04:36.627164	0	5	2	0005-00000364	2017-06-23	8		CONTADO	8307.00	0.00	1267.17	8307.00	7039.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1752	0	10:04:36.627164	0	2.0	1.0	0
12694	2017-10-13 10:05:16.460775	0	5	2	0005-00000365	2017-06-23	4494		CONTADO	2585.00	0.00	394.32	2585.00	2190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1752	0	10:05:16.460775	0	2.0	1.0	0
12729	2017-10-13 11:34:21.768885	0	5	2	0005-00000366	2017-06-23	4495		CONTADO	6960.00	0.00	1061.69	6960.00	5898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1752	0	11:34:21.768885	0	2.0	1.0	0
9524	2017-09-20 10:13:13.534252	0	18	2	0004-00000160	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:13:13.534252	0	2.0	1.0	0
9353	2017-09-19 16:08:24.156233	0	18	1	0004-00000052	2017-06-23	3649		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	16:08:24.156233	0	2.0	1.0	0
9352	2017-09-19 16:07:32.884986	0	18	1	0004-00000051	2017-06-23	3686		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1753	0	16:07:32.884986	0	2.0	1.0	0
9354	2017-09-19 16:11:45.479642	0	18	1	0004-00000053	2017-06-23	3649		CONTADO	11800.00	0.00	1800.00	11800.00	10000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1753	0	16:11:45.479642	0	2.0	1.0	0
9515	2017-09-20 10:09:57.745999	0	18	2	0004-00000152	2017-06-23	3723		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1753	0	10:09:57.745999	0	2.0	1.0	0
1811	2017-07-17 09:42:04.201719	0	7	2	0012-00009344	2017-06-23	758		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1754	0	09:42:04.201719	0	2.0	1.0	0
302	2017-06-24 09:28:47.289131	0	15	2	0021-00003799	2017-06-23	90		CONTADO	526.00	0.00	7.47	526.00	41.53	477.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1755	0	09:28:47.289131	0	2.0	1.0	0
6680	2017-08-17 10:37:06.544083	0	10	2	0022-00001679	2017-06-23	2640		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1756	0	10:37:06.544083	0	2.0	1.0	0
7190	2017-08-18 08:27:52.952774	0	10	1	0022-00000193	2017-06-23	3040		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1756	0	08:27:52.952774	0	2.0	1.0	0
9516	2017-09-20 10:10:48.855982	0	18	2	0004-00000153	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:10:48.855982	0	2.0	1.0	0
9517	2017-09-20 10:11:10.251088	0	18	2	0004-00000154	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:11:10.251088	0	2.0	1.0	0
9518	2017-09-20 10:11:29.133695	0	18	2	0004-00000155	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:11:29.133695	0	2.0	1.0	0
9520	2017-09-20 10:11:50.458876	0	18	2	0004-00000156	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:11:50.458876	0	2.0	1.0	0
9521	2017-09-20 10:12:15.563334	0	18	2	0004-00000157	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:12:15.563334	0	2.0	1.0	0
9522	2017-09-20 10:12:33.310749	0	18	2	0004-00000158	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:12:33.310749	0	2.0	1.0	0
9523	2017-09-20 10:12:55.77457	0	18	2	0004-00000159	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:12:55.77457	0	2.0	1.0	0
9525	2017-09-20 10:13:28.923311	0	18	2	0004-00000161	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:13:28.923311	0	2.0	1.0	0
9526	2017-09-20 10:13:40.830059	0	18	2	0004-00000162	2017-06-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1753	0	10:13:40.830059	0	2.0	1.0	0
15765	2017-10-27 16:36:12.345351	0	8	2	0012-00001216	2017-06-23	8	CLIENTE EVENTUAL	CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:36:12.345351	0	2.0	1.0	0
15767	2017-10-27 16:36:47.813116	0	8	2	0012-00001217	2017-06-23	5751		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:36:47.813116	0	2.0	1.0	0
15769	2017-10-27 16:37:25.564396	0	8	2	0012-00001218	2017-06-23	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:37:25.564396	0	2.0	1.0	0
15771	2017-10-27 16:37:57.858288	0	8	2	0012-00001219	2017-06-23	3013		CONTADO	1533.00	0.00	233.85	1533.00	1299.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:37:57.858288	0	2.0	1.0	0
15772	2017-10-27 16:38:31.31242	0	8	2	0012-00001220	2017-06-23	3294		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:38:31.31242	0	2.0	1.0	0
15773	2017-10-27 16:39:07.590961	0	8	2	0012-00001221	2017-06-23	2897		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:39:07.590961	0	2.0	1.0	0
15774	2017-10-27 16:39:57.206633	0	8	2	0012-00001222	2017-06-23	5780		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:39:57.206633	0	2.0	1.0	0
15777	2017-10-27 16:40:41.48049	0	8	2	0012-00001223	2017-06-23	3161		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:40:41.48049	0	2.0	1.0	0
15778	2017-10-27 16:41:36.723355	0	8	2	0012-00001224	2017-06-23	5720		CONTADO	634.00	0.00	96.71	634.00	537.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:41:36.723355	0	2.0	1.0	0
15780	2017-10-27 16:43:06.337808	0	8	2	0012-00001225	2017-06-23	3230		CONTADO	1006.50	0.00	153.53	1006.50	852.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:43:06.337808	0	2.0	1.0	0
15781	2017-10-27 16:43:58.397743	0	8	2	0012-00001226	2017-06-23	3294		CONTADO	119.90	0.00	18.29	119.90	101.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:43:58.397743	0	2.0	1.0	0
15782	2017-10-27 16:44:51.009026	0	8	1	0012-00000099	2017-06-23	5785		CONTADO	1960.00	0.00	298.98	1960.00	1661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:44:51.009026	0	2.0	1.0	0
15784	2017-10-27 16:46:09.561088	0	8	1	0012-00000100	2017-06-23	5765		CONTADO	3560.00	0.00	543.05	3560.00	3016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:46:09.561088	0	2.0	1.0	0
15785	2017-10-27 16:47:43.848399	0	8	1	0012-00000101	2017-06-23	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:47:43.848399	0	2.0	1.0	0
15786	2017-10-27 16:49:10.242909	0	8	1	0012-00000102	2017-06-23	5352		CONTADO	2558.00	0.00	390.20	2558.00	2167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1757	0	16:49:10.242909	0	2.0	1.0	0
7908	2017-08-21 08:53:58.798747	0	8	2	0016-00010073	2017-06-23	3294		CONTADO	678.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1757	0	08:53:58.798747	0	2.0	1.0	0
7909	2017-08-21 08:58:24.874791	0	8	2	0016-00010074	2017-06-23	3223		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1757	0	08:58:24.874791	0	2.0	1.0	0
7910	2017-08-21 08:58:52.039356	0	8	2	0016-00010075	2017-06-23	8	DAVID SANTISTEVAN SANTISTEVAN	CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1757	0	08:58:52.039356	0	2.0	1.0	0
985	2017-07-12 12:17:39.371803	0	9	2	0024-00001934	2017-06-24	587		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1758	0	12:17:39.371803	0	2.0	1.0	0
986	2017-07-12 12:19:27.358793	0	9	2	0024-00001935	2017-06-24	588		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1758	0	12:19:27.358793	0	2.0	1.0	0
316	2017-06-26 09:42:54.189643	0	11	2	0010-00003450	2017-06-24	137		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1759	0	09:42:54.189643	0	2.0	1.0	0
13769	2017-10-23 09:35:12.155746	0	15	1	0006-00000076	2017-06-24	5370		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1760	0	09:35:12.155746	0	2.0	1.0	0
13771	2017-10-23 09:37:24.399618	0	15	1	0006-00000077	2017-06-24	5422		CONTADO	855.50	0.00	130.50	855.50	725.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1760	0	09:37:24.399618	0	2.0	1.0	0
1812	2017-07-17 09:43:20.802619	0	7	2	0012-00009345	2017-06-24	633		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1761	0	09:43:20.802619	0	2.0	1.0	0
361	2017-06-27 10:09:43.298385	0	13	2	0015-00003865	2017-06-24	199		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1762	0	10:09:43.298385	0	2.0	1.0	0
2456	2017-07-18 15:36:28.137114	0	5	2	0009-00007047	2017-06-24	19		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	15:36:28.137114	0	2.0	1.0	0
2457	2017-07-18 15:37:10.778794	0	5	2	0009-00007048	2017-06-24	620		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	15:37:10.778794	0	2.0	1.0	0
2458	2017-07-18 15:38:27.279986	0	5	2	0009-00007049	2017-06-24	33		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	15:38:27.279986	0	2.0	1.0	0
2460	2017-07-18 15:39:00.971845	0	5	2	0009-00007050	2017-06-24	39		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	15:39:00.971845	0	2.0	1.0	0
2485	2017-07-18 16:09:05.013442	0	5	2	0009-00007051	2017-06-24	1291		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:09:05.013442	0	2.0	1.0	0
2488	2017-07-18 16:10:06.971753	0	5	2	0009-00007052	2017-06-24	1292		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:10:06.971753	0	2.0	1.0	0
2490	2017-07-18 16:10:48.884567	0	5	2	0009-00007053	2017-06-24	1293		CONTADO	333.00	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:10:48.884567	0	2.0	1.0	0
2493	2017-07-18 16:12:10.602839	0	5	2	0009-00007054	2017-06-24	53		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:12:10.602839	0	2.0	1.0	0
2496	2017-07-18 16:12:47.549965	0	5	2	0009-00007055	2017-06-24	1028		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:12:47.549965	0	2.0	1.0	0
2499	2017-07-18 16:13:40.650334	0	5	1	0009-00001949	2017-06-24	20		CONTADO	1665.00	0.00	0.00	832.50	0.00	832.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:13:40.650334	0	2.0	1.0	0
2500	2017-07-18 16:14:18.198687	0	5	1	0009-00001950	2017-06-24	20		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1763	0	16:14:18.198687	0	2.0	1.0	0
12696	2017-10-13 10:08:18.899376	0	5	2	0005-00000367	2017-06-24	4496		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1763	0	10:08:18.899376	0	2.0	1.0	0
12697	2017-10-13 10:08:59.521202	0	5	2	0005-00000368	2017-06-24	4497		CONTADO	4112.50	0.00	627.33	4112.50	3485.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1763	0	10:08:59.521202	0	2.0	1.0	0
12698	2017-10-13 10:09:40.18214	0	5	2	0005-00000369	2017-06-24	4498		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1763	0	10:09:40.18214	0	2.0	1.0	0
415	2017-06-28 08:46:31.42072	0	6	2	0008-00002403	2017-06-24	63		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1764	0	08:46:31.42072	0	2.0	1.0	0
416	2017-06-28 08:47:43.965407	0	6	2	0008-00002404	2017-06-24	59		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1764	0	08:47:43.965407	0	2.0	1.0	0
1964	2017-07-17 13:51:48.916443	0	6	1	0008-00000585	2017-06-24	57		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1764	0	13:51:48.916443	0	2.0	1.0	0
15787	2017-10-27 16:49:58.13465	0	8	2	0012-00001227	2017-06-24	5525		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:49:58.13465	0	2.0	1.0	0
15788	2017-10-27 16:50:46.175234	0	8	2	0012-00001228	2017-06-24	5509		CONTADO	133.50	0.00	20.36	133.50	113.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:50:46.175234	0	2.0	1.0	0
15789	2017-10-27 16:51:17.400839	0	8	2	0012-00001229	2017-06-24	5780		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:51:17.400839	0	2.0	1.0	0
15791	2017-10-27 16:52:06.313743	0	8	2	0012-00001230	2017-06-24	3294		CONTADO	76.10	0.00	11.61	76.10	64.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:52:06.313743	0	2.0	1.0	0
15792	2017-10-27 16:52:35.938329	0	8	2	0012-00001231	2017-06-24	3230		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:52:35.938329	0	2.0	1.0	0
15793	2017-10-27 16:53:11.499438	0	8	2	0012-00001232	2017-06-24	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:53:11.499438	0	2.0	1.0	0
15794	2017-10-27 16:53:47.728709	0	8	2	0012-00001233	2017-06-24	3230		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:53:47.728709	0	2.0	1.0	0
15796	2017-10-27 16:54:28.397017	0	8	2	0012-00001234	2017-06-24	3032		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:54:28.397017	0	2.0	1.0	0
15797	2017-10-27 16:55:14.786446	0	8	2	0012-00001235	2017-06-24	5786		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1765	0	16:55:14.786446	0	2.0	1.0	0
6682	2017-08-17 10:38:06.534539	0	10	2	0022-00001680	2017-06-24	2481		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1766	0	10:38:06.534539	0	2.0	1.0	0
6684	2017-08-17 10:39:08.513614	0	10	2	0022-00001681	2017-06-24	2827		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1766	0	10:39:08.513614	0	2.0	1.0	0
6693	2017-08-17 10:41:35.571484	0	10	2	0022-00001683	2017-06-24	781		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1766	0	10:41:35.571484	0	2.0	1.0	0
21685	2017-11-27 15:24:11.976143	0	24	2	0010-00000750	2017-06-24	7122		CONTADO	86.60	0.00	13.21	86.60	73.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1767	0	15:24:11.976143	0	2.0	1.0	0
21721	2017-11-28 09:02:03.766117	0	24	2	0010-00000801	2017-06-24	7144		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1767	0	09:02:03.766117	0	2.0	1.0	0
21723	2017-11-28 09:03:52.311461	0	24	2	0010-00000802	2017-06-24	7143		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1767	0	09:03:52.311461	0	2.0	1.0	0
21725	2017-11-28 09:05:25.832008	0	24	2	0010-00000803	2017-06-24	7146		CONTADO	1013.70	0.00	154.63	1013.70	859.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1767	0	09:05:25.832008	0	2.0	1.0	0
6688	2017-08-17 10:39:54.980792	0	10	2	0022-00001682	2017-06-24	781		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.00	1766	0	10:39:54.980792	0	2.0	1.0	0
549	2017-06-30 08:36:02.737083	0	14	2	0002-00017038	2017-06-24	290		CONTADO	549.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1768	0	08:36:02.737083	0	2.0	1.0	0
547	2017-06-30 08:30:59.887523	0	14	2	0002-00017036	2017-06-24	289		CONTADO	653.00	0.00	0.00	326.50	0.00	326.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1768	0	08:30:59.887523	0	2.0	1.0	0
548	2017-06-30 08:33:59.029834	0	14	2	0002-00017037	2017-06-24	127		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1768	0	08:33:59.029834	0	2.0	1.0	0
550	2017-06-30 08:38:00.997791	0	14	2	0002-00017039	2017-06-24	291		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1768	0	08:38:00.997791	0	2.0	1.0	0
12825	2017-10-14 11:07:34.714942	0	23	1	0001-00000108	2017-06-24	5129		CONTADO	34050.00	0.00	5194.07	34050.00	28855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1769	0	11:07:34.714942	0	2.0	1.0	0
9528	2017-09-20 10:17:55.237243	0	18	2	0004-00000163	2017-06-24	3715		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1770	0	10:17:55.237243	0	2.0	1.0	0
362	2017-06-27 10:14:57.326515	0	13	2	0015-00003866	2017-06-26	200		CONTADO	723.00	0.00	0.00	361.50	0.00	361.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1771	0	10:14:57.326515	0	2.0	1.0	0
15799	2017-10-27 16:55:54.445049	0	8	2	0012-00001236	2017-06-26	3013		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	16:55:54.445049	0	2.0	1.0	0
15800	2017-10-27 16:56:37.844338	0	8	2	0012-00001237	2017-06-26	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	16:56:37.844338	0	2.0	1.0	0
15801	2017-10-27 16:57:15.512444	0	8	2	0012-00001238	2017-06-26	3275		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	16:57:15.512444	0	2.0	1.0	0
15802	2017-10-27 16:57:46.771239	0	8	2	0012-00001239	2017-06-26	3294		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	16:57:46.771239	0	2.0	1.0	0
15803	2017-10-27 16:58:29.054328	0	8	2	0012-00001240	2017-06-26	5787		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	16:58:29.054328	0	2.0	1.0	0
15804	2017-10-27 16:59:07.185916	0	8	2	0012-00001241	2017-06-26	3155		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	16:59:07.185916	0	2.0	1.0	0
15805	2017-10-27 17:00:20.636853	0	8	2	0012-00001242	2017-06-26	3230		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	17:00:20.636853	0	2.0	1.0	0
15806	2017-10-27 17:01:02.723675	0	8	2	0012-00001243	2017-06-26	3161		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	17:01:02.723675	0	2.0	1.0	0
15807	2017-10-27 17:01:42.934949	0	8	1	0012-00000103	2017-06-26	5493		CONTADO	1489.20	0.00	227.17	1489.20	1262.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1772	0	17:01:42.934949	0	2.0	1.0	0
7911	2017-08-21 08:59:56.208132	0	8	2	0016-00010076	2017-06-26	3256		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1772	0	08:59:56.208132	0	2.0	1.0	0
7912	2017-08-21 09:00:54.053712	0	8	2	0016-00010077	2017-06-26	3296		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1772	0	09:00:54.053712	0	2.0	1.0	0
7913	2017-08-21 09:01:19.780775	0	8	2	0016-00010078	2017-06-26	2695		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1772	0	09:01:19.780775	0	2.0	1.0	0
7914	2017-08-21 09:01:38.435116	0	8	2	0016-00010079	2017-06-26	2935		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1772	0	09:01:38.435116	0	2.0	1.0	0
7915	2017-08-21 09:02:06.993849	0	8	2	0016-00010080	2017-06-26	3256		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1772	0	09:02:06.993849	0	2.0	1.0	0
6698	2017-08-17 10:42:37.095943	0	10	2	0022-00001684	2017-06-26	2481		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	10:42:37.095943	0	2.0	1.0	0
6700	2017-08-17 10:43:34.69588	0	10	2	0022-00001685	2017-06-26	2830		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	10:43:34.69588	0	2.0	1.0	0
6701	2017-08-17 10:44:27.53679	0	10	2	0022-00001686	2017-06-26	8		CONTADO	3080.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	10:44:27.53679	0	2.0	1.0	0
6702	2017-08-17 10:45:40.697136	0	10	2	0022-00001687	2017-06-26	2831		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	10:45:40.697136	0	2.0	1.0	0
6703	2017-08-17 10:46:25.548508	0	10	2	0022-00001688	2017-06-26	2830		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	10:46:25.548508	0	2.0	1.0	0
6753	2017-08-17 11:10:40.596464	0	10	2	0022-00001689	2017-06-26	2834		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	11:10:40.596464	0	2.0	1.0	0
6761	2017-08-17 11:13:39.724258	0	10	2	0022-00001690	2017-06-26	1603		CONTADO	3248.00	0.00	0.00	1624.00	0.00	1624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1773	0	11:13:39.724258	0	2.0	1.0	0
551	2017-06-30 08:41:44.020252	0	14	2	0002-00017040	2017-06-26	131		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1774	0	08:41:44.020252	0	2.0	1.0	0
552	2017-06-30 08:47:04.743118	0	14	2	0002-00017041	2017-06-26	115		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1774	0	08:47:04.743118	0	2.0	1.0	0
553	2017-06-30 08:48:24.503722	0	14	2	0002-00017042	2017-06-26	292		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1774	0	08:48:24.503722	0	2.0	1.0	0
554	2017-06-30 10:06:08.194372	0	14	2	0002-00017043	2017-06-26	293		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1774	0	10:06:08.194372	0	2.0	1.0	0
555	2017-06-30 10:10:12.042879	0	14	2	0002-00017044	2017-06-26	294		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1774	0	10:10:12.042879	0	2.0	1.0	0
556	2017-06-30 10:12:23.645967	0	14	2	0002-00017045	2017-06-26	119		CONTADO	1824.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1774	0	10:12:23.645967	0	2.0	1.0	0
987	2017-07-12 12:22:22.957538	0	9	2	0024-00001936	2017-06-26	589		CONTADO	549.00	0.00	0.00	274.50	0.00	274.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1775	0	12:22:22.957538	0	2.0	1.0	0
988	2017-07-12 12:24:26.208984	0	9	2	0024-00001937	2017-06-26	590		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1775	0	12:24:26.208984	0	2.0	1.0	0
989	2017-07-12 12:26:14.142208	0	9	2	0024-00001938	2017-06-26	591		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1775	0	12:26:14.142208	0	2.0	1.0	0
15366	2017-10-27 08:42:10.034338	0	5	2	0001-00000278	2017-06-26	2606		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1776	0	08:42:10.034338	0	2.0	1.0	0
15367	2017-10-27 08:42:41.498429	0	5	2	0001-00000279	2017-06-26	5710		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1776	0	08:42:41.498429	0	2.0	1.0	0
15368	2017-10-27 08:43:09.487203	0	5	2	0001-00000280	2017-06-26	2606		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1776	0	08:43:09.487203	0	2.0	1.0	0
2505	2017-07-18 16:20:18.216292	0	5	2	0009-00007056	2017-06-26	615		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:20:18.216292	0	2.0	1.0	0
2506	2017-07-18 16:22:04.811979	0	5	2	0009-00007057	2017-06-26	1295		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:22:04.811979	0	2.0	1.0	0
2507	2017-07-18 16:22:40.862808	0	5	2	0009-00007058	2017-06-26	1296		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:22:40.862808	0	2.0	1.0	0
2508	2017-07-18 16:23:12.546243	0	5	2	0009-00007059	2017-06-26	19		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:23:12.546243	0	2.0	1.0	0
2509	2017-07-18 16:25:12.143621	0	5	2	0009-00007060	2017-06-26	1028		CONTADO	2052.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:25:12.143621	0	2.0	1.0	0
2510	2017-07-18 16:26:51.378313	0	5	2	0009-00007061	2017-06-26	1297		CONTADO	1266.00	0.00	0.00	633.00	0.00	633.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:26:51.378313	0	2.0	1.0	0
2511	2017-07-18 16:28:45.760052	0	5	2	0009-00007062	2017-06-26	1299		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:28:45.760052	0	2.0	1.0	0
2512	2017-07-18 16:29:32.820375	0	5	2	0009-00007063	2017-06-26	550		CONTADO	722.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:29:32.820375	0	2.0	1.0	0
2513	2017-07-18 16:30:39.496082	0	5	2	0009-00007064	2017-06-26	1300		CONTADO	1016.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:30:39.496082	0	2.0	1.0	0
2514	2017-07-18 16:32:25.659061	0	5	2	0009-00007065	2017-06-26	33		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1776	0	16:32:25.659061	0	2.0	1.0	0
12699	2017-10-13 10:10:26.459465	0	5	2	0005-00000370	2017-06-26	4499		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1776	0	10:10:26.459465	0	2.0	1.0	0
12700	2017-10-13 10:15:14.576184	0	5	2	0005-00000371	2017-06-26	4500		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1776	0	10:15:14.576184	0	2.0	1.0	0
9529	2017-09-20 10:18:42.704992	0	18	2	0004-00000164	2017-06-26	3656		CONTADO	8496.00	0.00	1296.00	8496.00	7200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1777	0	10:18:42.704992	0	2.0	1.0	0
9540	2017-09-20 10:25:17.516027	0	18	2	0004-00000175	2017-06-26	3676		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1777	0	10:25:17.516027	0	2.0	1.0	0
1815	2017-07-17 09:44:46.486683	0	7	2	0012-00009346	2017-06-26	758		CONTADO	394.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1778	0	09:44:46.486683	0	2.0	1.0	0
1817	2017-07-17 09:45:21.411515	0	7	2	0012-00009347	2017-06-26	694		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1778	0	09:45:21.411515	0	2.0	1.0	0
1818	2017-07-17 09:45:49.15825	0	7	2	0012-00009348	2017-06-26	763		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1778	0	09:45:49.15825	0	2.0	1.0	0
1821	2017-07-17 09:46:21.877687	0	7	2	0012-00009349	2017-06-26	892		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1778	0	09:46:21.877687	0	2.0	1.0	0
1822	2017-07-17 09:46:53.805363	0	7	2	0012-00009350	2017-06-26	740		CONTADO	791.00	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1778	0	09:46:53.805363	0	2.0	1.0	0
9530	2017-09-20 10:19:19.006233	0	18	2	0004-00000165	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:19:19.006233	0	2.0	1.0	0
9531	2017-09-20 10:19:39.530352	0	18	2	0004-00000166	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:19:39.530352	0	2.0	1.0	0
9532	2017-09-20 10:20:01.373248	0	18	2	0004-00000167	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:20:01.373248	0	2.0	1.0	0
9533	2017-09-20 10:20:22.716246	0	18	2	0004-00000168	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:20:22.716246	0	2.0	1.0	0
9534	2017-09-20 10:20:46.082027	0	18	2	0004-00000169	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:20:46.082027	0	2.0	1.0	0
9535	2017-09-20 10:21:08.426412	0	18	2	0004-00000170	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:21:08.426412	0	2.0	1.0	0
9536	2017-09-20 10:21:29.552273	0	18	2	0004-00000171	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:21:29.552273	0	2.0	1.0	0
9537	2017-09-20 10:21:46.995627	0	18	2	0004-00000172	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:21:46.995627	0	2.0	1.0	0
9538	2017-09-20 10:22:01.363809	0	18	2	0004-00000173	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:22:01.363809	0	2.0	1.0	0
9539	2017-09-20 10:22:15.228048	0	18	2	0004-00000174	2017-06-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1777	0	10:22:15.228048	0	2.0	1.0	0
21726	2017-11-28 09:06:41.139971	0	24	2	0010-00000804	2017-06-26	7147		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1779	0	09:06:41.139971	0	2.0	1.0	0
21727	2017-11-28 09:07:35.219545	0	24	2	0010-00000805	2017-06-26	7051		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1779	0	09:07:35.219545	0	2.0	1.0	0
21728	2017-11-28 09:08:25.076085	0	24	2	0010-00000806	2017-06-26	7148		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1779	0	09:08:25.076085	0	2.0	1.0	0
12841	2017-10-14 11:38:07.613257	0	23	2	0001-00000901	2017-06-26	5134		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1780	0	11:38:07.613257	0	2.0	1.0	0
418	2017-06-28 08:50:05.065246	0	6	2	0008-00002405	2017-06-26	60		CONTADO	506.00	0.00	0.00	253.00	0.00	253.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1781	0	08:50:05.065246	0	2.0	1.0	0
1965	2017-07-17 13:54:39.279349	0	6	1	0008-00000586	2017-06-26	57		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1781	0	13:54:39.279349	0	2.0	1.0	0
13772	2017-10-23 09:41:07.297285	0	15	2	0006-00000213	2017-06-26	5324		CONTADO	131.00	0.00	19.98	131.00	111.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1782	0	09:41:07.297285	0	2.0	1.0	0
310	2017-06-26 08:49:25.401461	0	15	2	0021-00003800	2017-06-26	170		CONTADO	5543.00	0.00	0.00	2771.50	0.00	2771.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1782	0	08:49:25.401461	0	2.0	1.0	0
317	2017-06-26 10:36:45.033453	0	11	1	0010-00001130	2017-06-26	85		CONTADO	1508.00	0.00	0.00	754.00	0.00	754.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1783	0	10:36:45.033453	0	2.0	1.0	0
419	2017-06-28 08:52:17.526482	0	6	2	0008-00002406	2017-06-27	62		CONTADO	2412.00	0.00	0.00	1206.00	0.00	1206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1784	0	08:52:17.526482	0	2.0	1.0	0
420	2017-06-28 08:54:14.18271	0	6	2	0008-00002407	2017-06-27	216		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1784	0	08:54:14.18271	0	2.0	1.0	0
12826	2017-10-14 11:07:56.570964	0	23	1	0001-00000109	2017-06-26	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	93.00	1780	0	11:07:56.570964	0	2.0	1.0	0
12827	2017-10-14 11:09:03.278704	0	23	1	0001-00000110	2017-06-26	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	93.00	1780	0	11:09:03.278704	0	2.0	1.0	0
12828	2017-10-14 11:09:42.076519	0	23	1	0001-00000111	2017-06-26	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	93.00	1780	0	11:09:42.076519	0	2.0	1.0	0
377	2017-06-27 17:39:39.417266	0	6	2	0008-00002369	2017-06-27	8		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.00	1784	0	17:39:39.417266	0	2.0	1.0	0
15808	2017-10-27 17:02:33.350908	0	8	2	0012-00001244	2017-06-27	5778		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:02:33.350908	0	2.0	1.0	0
15809	2017-10-27 17:03:11.527858	0	8	2	0012-00001245	2017-06-27	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:03:11.527858	0	2.0	1.0	0
15810	2017-10-27 17:03:51.261689	0	8	2	0012-00001246	2017-06-27	3294		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:03:51.261689	0	2.0	1.0	0
15811	2017-10-27 17:04:31.587429	0	8	2	0012-00001247	2017-06-27	3013		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:04:31.587429	0	2.0	1.0	0
15812	2017-10-27 17:05:14.068885	0	8	2	0012-00001248	2017-06-27	5788		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:05:14.068885	0	2.0	1.0	0
15813	2017-10-27 17:05:50.206881	0	8	2	0012-00001249	2017-06-27	3230		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:05:50.206881	0	2.0	1.0	0
15814	2017-10-27 17:06:23.912788	0	8	2	0012-00001250	2017-06-27	3161		CONTADO	766.50	0.00	116.92	766.50	649.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:06:23.912788	0	2.0	1.0	0
15815	2017-10-27 17:06:55.247381	0	8	2	0012-00001251	2017-06-27	3289		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:06:55.247381	0	2.0	1.0	0
15816	2017-10-27 17:07:33.626014	0	8	2	0012-00001252	2017-06-27	3223		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:07:33.626014	0	2.0	1.0	0
15817	2017-10-27 17:08:14.408106	0	8	2	0012-00001253	2017-06-27	3161		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:08:14.408106	0	2.0	1.0	0
15818	2017-10-27 17:08:48.743156	0	8	1	0012-00000104	2017-06-27	5493		CONTADO	788.40	0.00	120.26	788.40	668.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1785	0	17:08:48.743156	0	2.0	1.0	0
7916	2017-08-21 09:02:41.137579	0	8	2	0016-00010081	2017-06-27	2969		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1785	0	09:02:41.137579	0	2.0	1.0	0
7917	2017-08-21 09:04:10.419369	0	8	2	0016-00010082	2017-06-27	3257		CONTADO	138.50	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1785	0	09:04:10.419369	0	2.0	1.0	0
7918	2017-08-21 09:06:08.07115	0	8	2	0016-00010083	2017-06-27	8	JOSE VALDERA INONAN	CONTADO	554.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1785	0	09:06:08.07115	0	2.0	1.0	0
381	2017-06-27 18:04:06.948813	0	11	1	0010-00001131	2017-06-27	85		CONTADO	4325.00	0.00	0.00	2162.50	0.00	2162.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1786	0	18:04:06.948813	0	2.0	1.0	0
12829	2017-10-14 11:11:15.560601	0	23	1	0001-00000112	2017-06-27	5130		CONTADO	9120.00	0.00	1391.19	9120.00	7728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1787	0	11:11:15.560601	0	2.0	1.0	0
12830	2017-10-14 11:12:04.029313	0	23	1	0001-00000113	2017-06-27	5131		CONTADO	81720.00	0.00	12465.76	81720.00	69254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1787	0	11:12:04.029313	0	2.0	1.0	0
990	2017-07-12 12:28:08.129785	0	9	2	0024-00001939	2017-06-27	592		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1788	0	12:28:08.129785	0	2.0	1.0	0
991	2017-07-12 12:30:22.754391	0	9	2	0024-00001940	2017-06-27	593		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1788	0	12:30:22.754391	0	2.0	1.0	0
13774	2017-10-23 09:44:33.134015	0	15	2	0006-00000214	2017-06-27	91		CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1789	0	09:44:33.134015	0	2.0	1.0	0
374	2017-06-27 16:02:09.569694	0	15	2	0021-00003801	2017-06-27	90		CONTADO	945.00	0.00	0.00	472.50	0.00	472.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1789	0	16:02:09.569694	0	2.0	1.0	0
9355	2017-09-19 16:14:00.031233	0	18	1	0004-00000054	2017-06-27	3688		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1790	0	16:14:00.031233	0	2.0	1.0	0
9356	2017-09-19 16:15:36.59913	0	18	1	0004-00000055	2017-06-27	3637		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1790	0	16:15:36.59913	0	2.0	1.0	0
9541	2017-09-20 10:26:01.056013	0	18	2	0004-00000176	2017-06-27	3657		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1790	0	10:26:01.056013	0	2.0	1.0	0
557	2017-06-30 10:13:19.085157	0	14	2	0002-00017046	2017-06-27	261		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:13:19.085157	0	2.0	1.0	0
558	2017-06-30 10:16:23.246883	0	14	2	0002-00017047	2017-06-27	223		CONTADO	926.00	0.00	14.64	511.00	81.36	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:16:23.246883	0	2.0	1.0	0
559	2017-06-30 10:18:56.769799	0	14	2	0002-00017048	2017-06-27	295		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:18:56.769799	0	2.0	1.0	0
560	2017-06-30 10:20:53.962692	0	14	2	0002-00017049	2017-06-27	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:20:53.962692	0	2.0	1.0	0
561	2017-06-30 10:24:20.813911	0	14	2	0002-00017050	2017-06-27	139		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:24:20.813911	0	2.0	1.0	0
562	2017-06-30 10:26:40.555875	0	14	2	0002-00017051	2017-06-27	131		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:26:40.555875	0	2.0	1.0	0
563	2017-06-30 10:28:44.099715	0	14	2	0002-00017052	2017-06-27	296		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:28:44.099715	0	2.0	1.0	0
564	2017-06-30 10:30:32.556928	0	14	2	0002-00017053	2017-06-27	297		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1791	0	10:30:32.556928	0	2.0	1.0	0
363	2017-06-27 10:18:08.330865	0	13	2	0015-00003867	2017-06-27	175		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1792	0	10:18:08.330865	0	2.0	1.0	0
373	2017-06-27 12:47:38.295504	0	13	2	0015-00003868	2017-06-27	204		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1792	0	12:47:38.295504	0	2.0	1.0	0
1824	2017-07-17 09:47:48.452517	0	7	2	0012-00009351	2017-06-27	1007		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1793	0	09:47:48.452517	0	2.0	1.0	0
1825	2017-07-17 09:49:15.677683	0	7	2	0012-00009352	2017-06-27	1008		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1793	0	09:49:15.677683	0	2.0	1.0	0
15369	2017-10-27 08:43:57.171434	0	5	2	0001-00000281	2017-06-27	617		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1794	0	08:43:57.171434	0	2.0	1.0	0
15370	2017-10-27 08:44:35.487869	0	5	2	0001-00000282	2017-06-27	1262		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1794	0	08:44:35.487869	0	2.0	1.0	0
15371	2017-10-27 08:45:27.575978	0	5	2	0001-00000283	2017-06-27	1262		CONTADO	488.00	0.00	74.44	488.00	413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1794	0	08:45:27.575978	0	2.0	1.0	0
2515	2017-07-18 16:34:40.442948	0	5	2	0009-00007066	2017-06-27	621		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:34:40.442948	0	2.0	1.0	0
2516	2017-07-18 16:35:29.983555	0	5	2	0009-00007067	2017-06-27	1301		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:35:29.983555	0	2.0	1.0	0
2518	2017-07-18 16:37:57.492201	0	5	2	0009-00007068	2017-06-27	14		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:37:57.492201	0	2.0	1.0	0
2519	2017-07-18 16:38:30.686752	0	5	2	0009-00007069	2017-06-27	1303		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:38:30.686752	0	2.0	1.0	0
2521	2017-07-18 16:39:09.371066	0	5	2	0009-00007070	2017-06-27	1303		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:39:09.371066	0	2.0	1.0	0
2522	2017-07-18 16:39:43.31145	0	5	2	0009-00007071	2017-06-27	13		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:39:43.31145	0	2.0	1.0	0
2525	2017-07-18 16:41:12.675797	0	5	2	0009-00007072	2017-06-27	1305		CONTADO	434.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:41:12.675797	0	2.0	1.0	0
2532	2017-07-18 16:51:12.45615	0	5	1	0009-00001951	2017-06-27	1170		CONTADO	583.00	0.00	0.00	291.50	0.00	291.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1794	0	16:51:12.45615	0	2.0	1.0	0
12701	2017-10-13 10:16:00.085732	0	5	2	0005-00000372	2017-06-27	4501		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1794	0	10:16:00.085732	0	2.0	1.0	0
12702	2017-10-13 10:16:37.449005	0	5	2	0005-00000373	2017-06-27	4502		CONTADO	6700.00	0.00	1022.03	6700.00	5677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1794	0	10:16:37.449005	0	2.0	1.0	0
12704	2017-10-13 10:17:52.099197	0	5	2	0005-00000374	2017-06-27	4503		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1794	0	10:17:52.099197	0	2.0	1.0	0
12705	2017-10-13 10:18:39.763554	0	5	2	0005-00000375	2017-06-27	4504		CONTADO	4347.50	0.00	663.18	4347.50	3684.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1794	0	10:18:39.763554	0	2.0	1.0	0
6768	2017-08-17 11:16:40.547494	0	10	2	0022-00001692	2017-06-27	2488		CONTADO	1260.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1795	0	11:16:40.547494	0	2.0	1.0	0
6771	2017-08-17 11:18:18.427188	0	10	2	0022-00001693	2017-06-27	2855		CONTADO	1512.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1795	0	11:18:18.427188	0	2.0	1.0	0
7191	2017-08-18 08:40:49.912544	0	10	1	0022-00000194	2017-06-27	1149		CONTADO	616.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1795	0	08:40:49.912544	0	2.0	1.0	0
21729	2017-11-28 09:09:12.581158	0	24	1	0010-00000250	2017-06-27	7017		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1796	0	09:09:12.581158	0	2.0	1.0	0
21730	2017-11-28 09:09:58.314709	0	24	1	0010-00000251	2017-06-27	6325		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1796	0	09:09:58.314709	0	2.0	1.0	0
21731	2017-11-28 09:10:33.280964	0	24	1	0010-00000252	2017-06-27	6313		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1796	0	09:10:33.280964	0	2.0	1.0	0
21732	2017-11-28 09:11:16.850744	0	24	1	0010-00000253	2017-06-27	6313		CONTADO	7812.00	0.00	1191.66	7812.00	6620.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1796	0	09:11:16.850744	0	2.0	1.0	0
9542	2017-09-20 10:26:49.667622	0	18	2	0004-00000177	2017-06-28	3701		CONTADO	5310.00	0.00	810.00	5310.00	4500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1797	0	10:26:49.667622	0	2.0	1.0	0
9543	2017-09-20 10:27:19.335427	0	18	2	0004-00000178	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:27:19.335427	0	2.0	1.0	0
9544	2017-09-20 10:27:36.412419	0	18	2	0004-00000179	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:27:36.412419	0	2.0	1.0	0
9545	2017-09-20 10:27:57.804447	0	18	2	0004-00000180	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:27:57.804447	0	2.0	1.0	0
9546	2017-09-20 10:28:15.045321	0	18	2	0004-00000181	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:28:15.045321	0	2.0	1.0	0
9547	2017-09-20 10:28:30.540331	0	18	2	0004-00000182	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:28:30.540331	0	2.0	1.0	0
9548	2017-09-20 10:28:51.628297	0	18	2	0004-00000183	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:28:51.628297	0	2.0	1.0	0
9549	2017-09-20 10:29:10.509744	0	18	2	0004-00000184	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:29:10.509744	0	2.0	1.0	0
9550	2017-09-20 10:29:26.968534	0	18	2	0004-00000185	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:29:26.968534	0	2.0	1.0	0
9551	2017-09-20 10:29:38.79341	0	18	2	0004-00000186	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:29:38.79341	0	2.0	1.0	0
9552	2017-09-20 10:29:50.416477	0	18	2	0004-00000187	2017-06-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1797	0	10:29:50.416477	0	2.0	1.0	0
382	2017-06-28 07:04:38.256973	0	13	2	0015-00003869	2017-06-28	209		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1798	0	07:04:38.256973	0	2.0	1.0	0
383	2017-06-28 07:05:49.316843	0	13	2	0015-00003870	2017-06-28	184		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1798	0	07:05:49.316843	0	2.0	1.0	0
471	2017-06-28 13:09:16.384386	0	13	2	0015-00003871	2017-06-28	187		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1798	0	13:09:16.384386	0	2.0	1.0	0
490	2017-06-28 16:54:40.791356	0	13	2	0015-00003872	2017-06-28	266		CONTADO	3610.00	0.00	0.00	1805.00	0.00	1805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1798	0	16:54:40.791356	0	2.0	1.0	0
15819	2017-10-27 17:10:02.338086	0	8	2	0012-00001254	2017-06-28	3223		CONTADO	818.50	0.00	124.86	818.50	693.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:10:02.338086	0	2.0	1.0	0
15820	2017-10-27 17:10:52.933653	0	8	2	0012-00001255	2017-06-28	5789		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:10:52.933653	0	2.0	1.0	0
15821	2017-10-27 17:12:00.928908	0	8	2	0012-00001256	2017-06-28	3289		CONTADO	101.50	0.00	15.48	101.50	86.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:12:00.928908	0	2.0	1.0	0
15822	2017-10-27 17:12:39.969101	0	8	2	0012-00001257	2017-06-28	5751		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:12:39.969101	0	2.0	1.0	0
15823	2017-10-27 17:13:48.530348	0	8	2	0012-00001258	2017-06-28	3230		CONTADO	811.50	0.00	123.79	811.50	687.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:13:48.530348	0	2.0	1.0	0
15824	2017-10-27 17:15:18.349222	0	8	2	0012-00001259	2017-06-28	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:15:18.349222	0	2.0	1.0	0
15828	2017-10-27 17:24:45.297272	0	8	2	0012-00001260	2017-06-28	3230		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:24:45.297272	0	2.0	1.0	0
15829	2017-10-27 17:25:26.455244	0	8	2	0012-00001261	2017-06-28	3161		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:25:26.455244	0	2.0	1.0	0
15830	2017-10-27 17:26:07.140516	0	8	2	0012-00001262	2017-06-28	3013		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:26:07.140516	0	2.0	1.0	0
15831	2017-10-27 17:27:22.615901	0	8	2	0012-00001263	2017-06-28	8	GILBERTO SANDOVAL SANTAMARIA	CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:27:22.615901	0	2.0	1.0	0
15832	2017-10-27 17:27:56.823229	0	8	2	0012-00001264	2017-06-28	5793		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:27:56.823229	0	2.0	1.0	0
15833	2017-10-27 17:28:32.262553	0	8	1	0012-00000105	2017-06-28	5410		CONTADO	1905.30	0.00	290.64	1905.30	1614.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1799	0	17:28:32.262553	0	2.0	1.0	0
7919	2017-08-21 09:06:37.347688	0	8	2	0016-00010084	2017-06-28	2910		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1799	0	09:06:37.347688	0	2.0	1.0	0
7920	2017-08-21 09:07:00.41624	0	8	2	0016-00010085	2017-06-28	3256		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1799	0	09:07:00.41624	0	2.0	1.0	0
7921	2017-08-21 09:07:35.967921	0	8	2	0016-00010086	2017-06-28	3154		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1799	0	09:07:35.967921	0	2.0	1.0	0
7922	2017-08-21 09:08:03.411008	0	8	2	0016-00010087	2017-06-28	3220		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1799	0	09:08:03.411008	0	2.0	1.0	0
1828	2017-07-17 09:50:02.461983	0	7	2	0012-00009353	2017-06-28	694		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1800	0	09:50:02.461983	0	2.0	1.0	0
1829	2017-07-17 09:50:26.548405	0	7	2	0012-00009354	2017-06-28	740		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1800	0	09:50:26.548405	0	2.0	1.0	0
19479	2017-11-17 16:48:59.895816	0	26	1	0002-00000572	2017-06-28	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1801	0	16:48:59.895816	0	2.0	1.0	0
6773	2017-08-17 11:19:30.80782	0	10	2	0022-00001694	2017-06-28	2640		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1802	0	11:19:30.80782	0	2.0	1.0	0
6776	2017-08-17 11:20:33.418931	0	10	2	0022-00001695	2017-06-28	2782		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1802	0	11:20:33.418931	0	2.0	1.0	0
6779	2017-08-17 11:21:19.285205	0	10	2	0022-00001696	2017-06-28	2782		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1802	0	11:21:19.285205	0	2.0	1.0	0
6781	2017-08-17 11:22:10.758266	0	10	2	0022-00001697	2017-06-28	2541		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1802	0	11:22:10.758266	0	2.0	1.0	0
13775	2017-10-23 09:47:08.382585	0	15	2	0006-00000215	2017-06-28	5324		CONTADO	253.50	0.00	38.67	253.50	214.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1803	0	09:47:08.382585	0	2.0	1.0	0
13776	2017-10-23 09:52:37.854027	0	15	2	0006-00000216	2017-06-28	287		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1803	0	09:52:37.854027	0	2.0	1.0	0
13778	2017-10-23 10:00:35.186299	0	15	1	0006-00000078	2017-06-28	5370		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1803	0	10:00:35.186299	0	2.0	1.0	0
486	2017-06-28 16:13:52.072783	0	15	2	0021-00003802	2017-06-28	262		CONTADO	1091.00	0.00	22.42	619.00	124.58	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1803	0	16:13:52.072783	0	2.0	1.0	0
992	2017-07-12 12:32:51.920002	0	9	2	0024-00001941	2017-06-28	594		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1804	0	12:32:51.920002	0	2.0	1.0	0
993	2017-07-12 12:36:08.300033	0	9	2	0024-00001942	2017-06-28	595		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1804	0	12:36:08.300033	0	2.0	1.0	0
433	2017-06-28 10:44:41.688954	0	11	1	0010-00001132	2017-06-28	85		CONTADO	4596.00	0.00	0.00	2298.00	0.00	2298.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1805	0	10:44:41.688954	0	2.0	1.0	0
15372	2017-10-27 08:46:21.193794	0	5	1	0001-00000474	2017-06-28	5712		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1806	0	08:46:21.193794	0	2.0	1.0	0
2651	2017-07-19 09:02:59.470572	0	5	2	0009-00007073	2017-06-28	1363		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:02:59.470572	0	2.0	1.0	0
2652	2017-07-19 09:03:43.13086	0	5	2	0009-00007074	2017-06-28	1364		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:03:43.13086	0	2.0	1.0	0
2653	2017-07-19 09:04:34.132716	0	5	2	0009-00007075	2017-06-28	1365		CONTADO	322.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:04:34.132716	0	2.0	1.0	0
2654	2017-07-19 09:05:12.029986	0	5	2	0009-00007076	2017-06-28	616		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:05:12.029986	0	2.0	1.0	0
2656	2017-07-19 09:05:48.074094	0	5	2	0009-00007077	2017-06-28	19		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:05:48.074094	0	2.0	1.0	0
2657	2017-07-19 09:06:20.076228	0	5	2	0009-00007078	2017-06-28	610		CONTADO	4320.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:06:20.076228	0	2.0	1.0	0
2658	2017-07-19 09:07:19.24551	0	5	2	0009-00007079	2017-06-28	1367		CONTADO	768.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:07:19.24551	0	2.0	1.0	0
2660	2017-07-19 09:08:05.657917	0	5	2	0009-00007080	2017-06-28	1368		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:08:05.657917	0	2.0	1.0	0
2661	2017-07-19 09:08:51.819783	0	5	1	0009-00001952	2017-06-28	20		CONTADO	1836.00	0.00	0.00	918.00	0.00	918.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:08:51.819783	0	2.0	1.0	0
2662	2017-07-19 09:09:20.148655	0	5	1	0009-00001953	2017-06-28	20		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1806	0	09:09:20.148655	0	2.0	1.0	0
10267	2017-09-22 15:27:55.948299	0	5	1	0002-00000098	2017-06-28	4050		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1806	0	15:27:55.948299	0	2.0	1.0	0
10268	2017-09-22 15:29:01.189741	0	5	1	0002-00000099	2017-06-28	4051		CONTADO	8190.00	0.00	1249.32	8190.00	6940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1806	0	15:29:01.189741	0	2.0	1.0	0
12706	2017-10-13 10:19:16.45958	0	5	2	0005-00000376	2017-06-28	4505		CONTADO	1548.00	0.00	236.14	1548.00	1311.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1806	0	10:19:16.45958	0	2.0	1.0	0
12707	2017-10-13 10:19:51.669663	0	5	2	0005-00000377	2017-06-28	4506		CONTADO	6700.00	0.00	1022.03	6700.00	5677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1806	0	10:19:51.669663	0	2.0	1.0	0
12709	2017-10-13 10:52:51.029835	0	5	2	0005-00000378	2017-06-28	4507		CONTADO	3082.00	0.00	470.14	3082.00	2611.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1806	0	10:52:51.029835	0	2.0	1.0	0
21733	2017-11-28 09:12:01.708458	0	24	2	0010-00000807	2017-06-28	7149		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1807	0	09:12:01.708458	0	2.0	1.0	0
21734	2017-11-28 09:12:58.505661	0	24	2	0010-00000808	2017-06-28	7149		CONTADO	386.80	0.00	59.00	386.80	327.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1807	0	09:12:58.505661	0	2.0	1.0	0
21735	2017-11-28 09:14:04.272967	0	24	1	0010-00000254	2017-06-28	7109		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1807	0	09:14:04.272967	0	2.0	1.0	0
21736	2017-11-28 09:14:43.325063	0	24	1	0010-00000255	2017-06-28	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1807	0	09:14:43.325063	0	2.0	1.0	0
1047	2017-07-13 13:25:43.152326	0	6	2	0008-00002408	2017-06-28	62		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1808	0	13:25:43.152326	0	2.0	1.0	0
1048	2017-07-13 13:29:16.268548	0	6	2	0008-00002409	2017-06-28	629		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1808	0	13:29:16.268548	0	2.0	1.0	0
1049	2017-07-13 13:31:48.858404	0	6	2	0008-00002410	2017-06-28	64		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1808	0	13:31:48.858404	0	2.0	1.0	0
1050	2017-07-13 13:33:33.83432	0	6	2	0008-00002411	2017-06-28	63		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1808	0	13:33:33.83432	0	2.0	1.0	0
1966	2017-07-17 13:56:10.252092	0	6	1	0008-00000587	2017-06-28	57		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1808	0	13:56:10.252092	0	2.0	1.0	0
1967	2017-07-17 13:58:27.415591	0	6	1	0008-00000588	2017-06-28	20		CONTADO	1564.00	0.00	0.00	782.00	0.00	782.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1808	0	13:58:27.415591	0	2.0	1.0	0
565	2017-06-30 10:32:32.024029	0	14	2	0002-00017054	2017-06-28	298		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1809	0	10:32:32.024029	0	2.0	1.0	0
566	2017-06-30 10:35:34.354867	0	14	2	0002-00017055	2017-06-28	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1809	0	10:35:34.354867	0	2.0	1.0	0
567	2017-06-30 10:37:43.911023	0	14	2	0002-00017056	2017-06-28	299		CONTADO	2476.00	0.00	0.00	1238.00	0.00	1238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1809	0	10:37:43.911023	0	2.0	1.0	0
568	2017-06-30 10:39:52.892585	0	14	2	0002-00017057	2017-06-28	300		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1809	0	10:39:52.892585	0	2.0	1.0	0
569	2017-06-30 10:41:26.601813	0	14	2	0002-00017058	2017-06-28	127		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1809	0	10:41:26.601813	0	2.0	1.0	0
577	2017-06-30 11:30:51.817317	0	14	1	0002-00001248	2017-06-28	303		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1809	0	11:30:51.817317	0	2.0	1.0	0
21737	2017-11-28 09:16:30.637835	0	24	2	0010-00000809	2017-06-30	6388		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:16:30.637835	0	2.0	1.0	0
21738	2017-11-28 09:17:44.474811	0	24	2	0010-00000810	2017-06-30	6725		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:17:44.474811	0	2.0	1.0	0
21740	2017-11-28 09:18:43.783866	0	24	2	0010-00000811	2017-06-30	7150		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:18:43.783866	0	2.0	1.0	0
21741	2017-11-28 09:19:22.431002	0	24	2	0010-00000812	2017-06-30	7051		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:19:22.431002	0	2.0	1.0	0
21742	2017-11-28 09:20:11.4315	0	24	2	0010-00000813	2017-06-30	7151		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:20:11.4315	0	2.0	1.0	0
21743	2017-11-28 09:20:49.882061	0	24	1	0010-00000256	2017-06-30	6389		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:20:49.882061	0	2.0	1.0	0
21744	2017-11-28 09:22:38.4146	0	24	1	0010-00000257	2017-06-30	6313		CONTADO	10850.00	0.00	1655.08	10850.00	9194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:22:38.4146	0	2.0	1.0	0
21746	2017-11-28 09:23:42.802521	0	24	1	0010-00000258	2017-06-30	6325		CONTADO	12410.00	0.00	1893.05	12410.00	10516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:23:42.802521	0	2.0	1.0	0
21749	2017-11-28 09:36:22.388652	0	24	1	0010-00000259	2017-06-30	7017		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:36:22.388652	0	2.0	1.0	0
21750	2017-11-28 09:37:37.84478	0	24	1	0010-00000260	2017-06-30	6389		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:37:37.84478	0	2.0	1.0	0
21752	2017-11-28 09:39:10.349671	0	24	1	0010-00000261	2017-06-30	6389		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:39:10.349671	0	2.0	1.0	0
21753	2017-11-28 09:39:57.28966	0	24	1	0010-00000262	2017-06-30	6325		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1810	0	09:39:57.28966	0	2.0	1.0	0
20478	2017-11-23 15:34:11.985851	0	15	1	0021-00000273	2017-06-30	1711		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1811	0	15:34:11.985851	0	2.0	1.0	0
13786	2017-10-23 10:09:26.840022	0	15	2	0006-00000217	2017-06-30	5324		CONTADO	511.60	0.00	78.04	511.60	433.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1811	0	10:09:26.840022	0	2.0	1.0	0
13787	2017-10-23 10:13:11.728777	0	15	2	0006-00000218	2017-06-30	287		CONTADO	151.20	0.00	23.06	151.20	128.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1811	0	10:13:11.728777	0	2.0	1.0	0
533	2017-06-30 07:58:56.60814	0	15	2	0021-00003803	2017-06-30	90		CONTADO	985.00	0.00	14.95	541.50	83.05	443.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1811	0	07:58:56.60814	0	2.0	1.0	0
536	2017-06-30 08:00:00.279147	0	15	2	0021-00003804	2017-06-30	109		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1811	0	08:00:00.279147	0	2.0	1.0	0
537	2017-06-30 08:01:25.902083	0	15	2	0021-00003805	2017-06-30	287		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1811	0	08:01:25.902083	0	2.0	1.0	0
540	2017-06-30 08:06:32.559323	0	15	2	0021-00003806	2017-06-30	90		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1811	0	08:06:32.559323	0	2.0	1.0	0
586	2017-07-01 12:19:49.612672	0	11	2	0010-00003451	2017-06-30	78		CREDITO	5450.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1812	0	12:19:49.612672	0	2.0	1.0	0
587	2017-07-01 12:21:27.738115	0	11	2	0010-00003452	2017-06-30	78		CREDITO	3565.00	0.00	37.37	1905.00	207.63	1660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1812	0	12:21:27.738115	0	2.0	1.0	0
588	2017-07-01 12:22:06.222497	0	11	2	0010-00003453	2017-06-30	84		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1812	0	12:22:06.222497	0	2.0	1.0	0
589	2017-07-01 12:23:53.404113	0	11	2	0010-00003454	2017-06-30	305		CONTADO	5282.00	0.00	57.66	2830.00	320.34	2452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1812	0	12:23:53.404113	0	2.0	1.0	0
590	2017-07-01 12:24:34.956175	0	11	1	0010-00001133	2017-06-30	85		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1812	0	12:24:34.956175	0	2.0	1.0	0
518	2017-06-30 07:29:09.077982	0	13	2	0015-00003873	2017-06-30	209		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1813	0	07:29:09.077982	0	2.0	1.0	0
519	2017-06-30 07:30:17.356207	0	13	2	0015-00003874	2017-06-30	184		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1813	0	07:30:17.356207	0	2.0	1.0	0
1051	2017-07-13 13:35:35.7945	0	6	2	0008-00002412	2017-06-30	216		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1814	0	13:35:35.7945	0	2.0	1.0	0
1052	2017-07-13 13:38:11.386308	0	6	2	0008-00002413	2017-06-30	208		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1814	0	13:38:11.386308	0	2.0	1.0	0
1053	2017-07-13 13:40:32.416385	0	6	2	0008-00002414	2017-06-30	629		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1814	0	13:40:32.416385	0	2.0	1.0	0
1054	2017-07-13 13:41:51.480423	0	6	2	0008-00002415	2017-06-30	213		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1814	0	13:41:51.480423	0	2.0	1.0	0
1055	2017-07-13 13:43:13.726474	0	6	2	0008-00002416	2017-06-30	61		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1814	0	13:43:13.726474	0	2.0	1.0	0
1831	2017-07-17 09:51:10.887041	0	7	2	0012-00009355	2017-06-30	763		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1815	0	09:51:10.887041	0	2.0	1.0	0
2665	2017-07-19 09:16:12.457528	0	5	2	0009-00007081	2017-06-30	1371		CONTADO	2048.00	0.00	0.00	1024.00	0.00	1024.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:16:12.457528	0	2.0	1.0	0
2666	2017-07-19 09:17:53.277582	0	5	2	0009-00007082	2017-06-30	19		CONTADO	2088.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:17:53.277582	0	2.0	1.0	0
2667	2017-07-19 09:18:42.729421	0	5	2	0009-00007083	2017-06-30	53		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:18:42.729421	0	2.0	1.0	0
2668	2017-07-19 09:19:34.057768	0	5	2	0009-00007084	2017-06-30	1372		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:19:34.057768	0	2.0	1.0	0
2670	2017-07-19 09:21:30.346212	0	5	2	0009-00007085	2017-06-30	33		CONTADO	1024.00	0.00	0.00	512.00	0.00	512.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:21:30.346212	0	2.0	1.0	0
2671	2017-07-19 09:21:59.274101	0	5	2	0009-00007086	2017-06-30	550		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:21:59.274101	0	2.0	1.0	0
2672	2017-07-19 09:23:42.756969	0	5	2	0009-00007087	2017-06-30	351		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:23:42.756969	0	2.0	1.0	0
2673	2017-07-19 09:24:01.903197	0	5	2	0009-00007088	2017-06-30	39		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1816	0	09:24:01.903197	0	2.0	1.0	0
12711	2017-10-13 10:54:31.115331	0	5	2	0005-00000380	2017-06-30	4510		CONTADO	11390.00	0.00	1737.46	11390.00	9652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1816	0	10:54:31.115331	0	2.0	1.0	0
12712	2017-10-13 10:55:12.128997	0	5	2	0005-00000381	2017-06-30	4512		CONTADO	2304.00	0.00	351.46	2304.00	1952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1816	0	10:55:12.128997	0	2.0	1.0	0
12713	2017-10-13 10:55:52.469796	0	5	2	0005-00000382	2017-06-30	4513		CONTADO	2814.00	0.00	429.25	2814.00	2384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1816	0	10:55:52.469796	0	2.0	1.0	0
12715	2017-10-13 10:56:33.536173	0	5	2	0005-00000383	2017-06-30	4514		CONTADO	516.00	0.00	78.71	516.00	437.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1816	0	10:56:33.536173	0	2.0	1.0	0
12730	2017-10-13 11:35:44.132937	0	5	2	0005-00000379	2017-06-30	4509		CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1816	0	11:35:44.132937	0	2.0	1.0	0
12831	2017-10-14 11:12:57.009606	0	23	1	0001-00000114	2017-06-30	5131		CONTADO	81720.00	0.00	12465.76	81720.00	69254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1817	0	11:12:57.009606	0	2.0	1.0	0
9554	2017-09-20 10:33:53.936062	0	18	2	0004-00000189	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:33:53.936062	0	2.0	1.0	0
9556	2017-09-20 10:37:32.428583	0	18	2	0004-00000191	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:37:32.428583	0	2.0	1.0	0
9557	2017-09-20 10:37:49.221994	0	18	2	0004-00000192	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:37:49.221994	0	2.0	1.0	0
9357	2017-09-19 16:16:52.680951	0	18	1	0004-00000056	2017-06-30	3649		CONTADO	15340.00	0.00	2340.00	15340.00	13000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1818	0	16:16:52.680951	0	2.0	1.0	0
9358	2017-09-19 16:18:10.231148	0	18	1	0004-00000057	2017-06-30	3637		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1818	0	16:18:10.231148	0	2.0	1.0	0
9553	2017-09-20 10:33:30.598892	0	18	2	0004-00000188	2017-06-30	3696		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1818	0	10:33:30.598892	0	2.0	1.0	0
9555	2017-09-20 10:35:45.49565	0	18	2	0004-00000190	2017-06-30	3726		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1818	0	10:35:45.49565	0	2.0	1.0	0
9558	2017-09-20 10:38:05.027338	0	18	2	0004-00000193	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:38:05.027338	0	2.0	1.0	0
9559	2017-09-20 10:38:28.913462	0	18	2	0004-00000194	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:38:28.913462	0	2.0	1.0	0
9560	2017-09-20 10:38:44.634436	0	18	2	0004-00000195	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:38:44.634436	0	2.0	1.0	0
570	2017-06-30 10:44:39.789332	0	14	2	0002-00017059	2017-06-30	301		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1819	0	10:44:39.789332	0	2.0	1.0	0
571	2017-06-30 10:45:43.424576	0	14	2	0002-00017060	2017-06-30	131		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1819	0	10:45:43.424576	0	2.0	1.0	0
578	2017-06-30 17:05:29.984936	0	14	2	0002-00017061	2017-06-30	306		CONTADO	7120.00	0.00	0.00	3560.00	0.00	3560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1819	0	17:05:29.984936	0	2.0	1.0	0
579	2017-06-30 17:06:34.065079	0	14	2	0002-00017062	2017-06-30	307		CONTADO	1578.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1819	0	17:06:34.065079	0	2.0	1.0	0
580	2017-06-30 17:07:25.09185	0	14	2	0002-00017063	2017-06-30	223		CONTADO	1860.00	0.00	14.64	978.00	81.36	882.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1819	0	17:07:25.09185	0	2.0	1.0	0
6784	2017-08-17 11:23:13.978997	0	10	2	0022-00001698	2017-06-30	2489		CONTADO	2464.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:23:13.978997	0	2.0	1.0	0
6789	2017-08-17 11:24:27.035876	0	10	2	0022-00001699	2017-06-30	2489		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:24:27.035876	0	2.0	1.0	0
6792	2017-08-17 11:25:36.548165	0	10	2	0022-00001700	2017-06-30	2862		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:25:36.548165	0	2.0	1.0	0
6795	2017-08-17 11:26:22.630344	0	10	2	0022-00001701	2017-06-30	2548		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:26:22.630344	0	2.0	1.0	0
6798	2017-08-17 11:27:19.890649	0	10	2	0022-00001702	2017-06-30	2782		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:27:19.890649	0	2.0	1.0	0
6799	2017-08-17 11:28:00.538567	0	10	2	0022-00001703	2017-06-30	2489		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:28:00.538567	0	2.0	1.0	0
6804	2017-08-17 11:29:46.343625	0	10	2	0022-00001704	2017-06-30	2867		CONTADO	1772.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:29:46.343625	0	2.0	1.0	0
6809	2017-08-17 11:31:27.808125	0	10	2	0022-00001705	2017-06-30	2867		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:31:27.808125	0	2.0	1.0	0
6815	2017-08-17 11:33:18.288988	0	10	2	0022-00001706	2017-06-30	2872		CONTADO	2264.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	11:33:18.288988	0	2.0	1.0	0
7192	2017-08-18 08:42:28.392456	0	10	1	0022-00000195	2017-06-30	3040		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1820	0	08:42:28.392456	0	2.0	1.0	0
9561	2017-09-20 10:39:01.224345	0	18	2	0004-00000196	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:39:01.224345	0	2.0	1.0	0
9562	2017-09-20 10:39:16.882193	0	18	2	0004-00000197	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:39:16.882193	0	2.0	1.0	0
9563	2017-09-20 10:39:28.90574	0	18	2	0004-00000198	2017-06-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1818	0	10:39:28.90574	0	2.0	1.0	0
15835	2017-10-27 17:29:21.47209	0	8	2	0012-00001265	2017-06-30	3294		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:29:21.47209	0	2.0	1.0	0
15836	2017-10-27 17:30:08.702025	0	8	2	0012-00001266	2017-06-30	3013		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:30:08.702025	0	2.0	1.0	0
15838	2017-10-27 17:30:48.383312	0	8	2	0012-00001267	2017-06-30	5788		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:30:48.383312	0	2.0	1.0	0
15839	2017-10-27 17:31:56.718304	0	8	2	0012-00001268	2017-06-30	3230		CONTADO	346.70	0.00	52.89	346.70	293.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:31:56.718304	0	2.0	1.0	0
15841	2017-10-27 17:35:02.485607	0	8	2	0012-00001269	2017-06-30	5436		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:35:02.485607	0	2.0	1.0	0
15842	2017-10-27 17:35:48.600418	0	8	2	0012-00001270	2017-06-30	3032		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:35:48.600418	0	2.0	1.0	0
15843	2017-10-27 17:37:13.732716	0	8	2	0012-00001271	2017-06-30	5509		CONTADO	2097.00	0.00	319.88	2097.00	1777.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:37:13.732716	0	2.0	1.0	0
15844	2017-10-27 17:38:41.999456	0	8	2	0012-00001272	2017-06-30	3275		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:38:41.999456	0	2.0	1.0	0
15845	2017-10-27 17:39:26.174813	0	8	2	0012-00001273	2017-06-30	3289		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:39:26.174813	0	2.0	1.0	0
15846	2017-10-27 17:40:20.941098	0	8	2	0012-00001274	2017-06-30	3161		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:40:20.941098	0	2.0	1.0	0
15847	2017-10-27 17:40:57.358033	0	8	2	0012-00001275	2017-06-30	3294		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:40:57.358033	0	2.0	1.0	0
15848	2017-10-27 17:42:09.196058	0	8	1	0012-00000106	2017-06-30	5493		CONTADO	1733.50	0.00	264.43	1733.50	1469.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1821	0	17:42:09.196058	0	2.0	1.0	0
7923	2017-08-21 09:09:12.147495	0	8	2	0016-00010088	2017-06-30	8	AIME SANTAMARIA FERRONAN	CONTADO	1808.00	0.00	0.00	904.00	0.00	904.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:09:12.147495	0	2.0	1.0	0
7924	2017-08-21 09:10:03.651244	0	8	2	0016-00010089	2017-06-30	2955		CONTADO	718.00	0.00	0.00	359.00	0.00	359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:10:03.651244	0	2.0	1.0	0
7925	2017-08-21 09:11:10.085239	0	8	2	0016-00010090	2017-06-30	3252		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:11:10.085239	0	2.0	1.0	0
7926	2017-08-21 09:11:40.312886	0	8	2	0016-00010091	2017-06-30	3032		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:11:40.312886	0	2.0	1.0	0
7927	2017-08-21 09:12:06.396414	0	8	2	0016-00010092	2017-06-30	3299		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:12:06.396414	0	2.0	1.0	0
7928	2017-08-21 09:12:39.982256	0	8	2	0016-00010093	2017-06-30	3300		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:12:39.982256	0	2.0	1.0	0
7929	2017-08-21 09:13:01.460747	0	8	2	0016-00010094	2017-06-30	3066		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1821	0	09:13:01.460747	0	2.0	1.0	0
584	2017-07-01 08:03:56.689339	0	14	2	0002-00017064	2017-07-01	131		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1822	0	08:03:56.689339	0	2.0	1.0	0
591	2017-07-01 12:25:30.32717	0	11	1	0010-00001134	2017-07-01	85		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1823	0	12:25:30.32717	0	2.0	1.0	0
592	2017-07-01 12:26:37.668932	0	11	2	0010-00003455	2017-07-01	98		CONTADO	1452.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1823	0	12:26:37.668932	0	2.0	1.0	0
583	2017-07-01 07:58:40.652002	0	13	2	0015-00003875	2017-07-01	209		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1824	0	07:58:40.652002	0	2.0	1.0	0
1056	2017-07-13 13:45:03.211272	0	6	2	0008-00002417	2017-07-01	64		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1825	0	13:45:03.211272	0	2.0	1.0	0
1057	2017-07-13 13:47:26.71821	0	6	2	0008-00002418	2017-07-01	60		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1825	0	13:47:26.71821	0	2.0	1.0	0
20480	2017-11-23 15:41:09.602766	0	15	1	0021-00000274	2017-07-01	1711		CONTADO	2235.50	0.00	0.00	2235.50	0.00	2235.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1826	0	15:41:09.602766	0	2.0	1.0	0
13789	2017-10-23 10:16:10.59679	0	15	2	0006-00000219	2017-07-01	5324		CONTADO	727.00	0.00	110.90	727.00	616.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1826	0	10:16:10.59679	0	2.0	1.0	0
13790	2017-10-23 10:17:51.209045	0	15	2	0006-00000220	2017-07-01	5324		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1826	0	10:17:51.209045	0	2.0	1.0	0
581	2017-07-01 07:25:47.385967	0	15	2	0021-00003807	2017-07-01	90		CONTADO	804.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	6	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1826	0	07:25:47.385967	0	2.0	1.0	0
582	2017-07-01 07:34:59.601595	0	15	2	0021-00003808	2017-07-01	309		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1826	0	07:34:59.601595	0	2.0	1.0	0
585	2017-07-01 08:50:14.206739	0	15	2	0021-00003809	2017-07-01	310		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	6	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1826	0	08:50:14.206739	0	2.0	1.0	0
6817	2017-08-17 11:35:21.280923	0	10	2	0022-00001707	2017-07-01	2877		CONTADO	1624.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1827	0	11:35:21.280923	0	2.0	1.0	0
7193	2017-08-18 08:43:31.718841	0	10	1	0022-00000196	2017-07-01	3040		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1827	0	08:43:31.718841	0	2.0	1.0	0
15373	2017-10-27 08:47:05.653471	0	5	2	0001-00000284	2017-07-01	5714		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1828	0	08:47:05.653471	0	2.0	1.0	0
15404	2017-10-27 09:19:25.5513	0	5	2	0001-00000285	2017-07-01	617		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1828	0	09:19:25.5513	0	2.0	1.0	0
2675	2017-07-19 09:28:58.02934	0	5	2	0009-00007089	2017-07-01	351		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:28:58.02934	0	2.0	1.0	0
2676	2017-07-19 09:29:38.168406	0	5	2	0009-00007090	2017-07-01	1374		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:29:38.168406	0	2.0	1.0	0
2679	2017-07-19 09:53:14.961993	0	5	2	0009-00007091	2017-07-01	19		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:53:14.961993	0	2.0	1.0	0
2681	2017-07-19 09:54:03.927543	0	5	2	0009-00007092	2017-07-01	33		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:54:03.927543	0	2.0	1.0	0
2686	2017-07-19 09:56:41.675492	0	5	2	0009-00007093	2017-07-01	1380		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:56:41.675492	0	2.0	1.0	0
2689	2017-07-19 09:57:47.662921	0	5	2	0009-00007094	2017-07-01	1382		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:57:47.662921	0	2.0	1.0	0
2690	2017-07-19 09:58:14.597908	0	5	2	0009-00007095	2017-07-01	13		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	09:58:14.597908	0	2.0	1.0	0
2702	2017-07-19 10:06:17.246198	0	5	1	0009-00001954	2017-07-01	1387		CONTADO	1180.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1828	0	10:06:17.246198	0	2.0	1.0	0
11149	2017-09-28 17:34:29.52529	0	5	2	0005-00000384	2017-07-01	4515		CONTADO	2925.00	0.00	446.19	2925.00	2478.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1828	0	17:34:29.52529	0	2.0	1.0	0
11150	2017-09-28 17:35:30.631165	0	5	2	0005-00000385	2017-07-01	4516		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1828	0	17:35:30.631165	0	2.0	1.0	0
11151	2017-09-28 17:36:32.01832	0	5	2	0005-00000386	2017-07-01	4517		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1828	0	17:36:32.01832	0	2.0	1.0	0
11152	2017-09-28 17:37:33.771403	0	5	2	0005-00000387	2017-07-01	4518		CONTADO	4484.00	0.00	684.00	4484.00	3800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1828	0	17:37:33.771403	0	2.0	1.0	0
9565	2017-09-20 10:42:13.056153	0	18	2	0004-00000199	2017-07-01	3723		CONTADO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1829	0	10:42:13.056153	0	2.0	1.0	0
15849	2017-10-27 17:43:00.959641	0	8	2	0012-00001276	2017-07-01	5436		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:43:00.959641	0	2.0	1.0	0
15850	2017-10-27 17:43:34.176153	0	8	2	0012-00001277	2017-07-01	3294		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:43:34.176153	0	2.0	1.0	0
15851	2017-10-27 17:44:10.354668	0	8	2	0012-00001278	2017-07-01	2787		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:44:10.354668	0	2.0	1.0	0
15852	2017-10-27 17:44:47.581646	0	8	2	0012-00001279	2017-07-01	3223		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:44:47.581646	0	2.0	1.0	0
15853	2017-10-27 17:45:38.030066	0	8	2	0012-00001280	2017-07-01	3032		CONTADO	60.30	0.00	9.20	60.30	51.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:45:38.030066	0	2.0	1.0	0
15854	2017-10-27 17:49:57.010788	0	8	2	0012-00001281	2017-07-01	3289		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:49:57.010788	0	2.0	1.0	0
15855	2017-10-27 17:50:36.31681	0	8	2	0012-00001282	2017-07-01	4052		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:50:36.31681	0	2.0	1.0	0
15856	2017-10-27 17:51:19.527374	0	8	2	0012-00001283	2017-07-01	3013		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:51:19.527374	0	2.0	1.0	0
15857	2017-10-27 17:52:21.584238	0	8	2	0012-00001284	2017-07-01	5720		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1830	0	17:52:21.584238	0	2.0	1.0	0
9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1831	0	16:19:27.533545	0	2.0	1.0	0
9360	2017-09-19 16:20:43.224718	0	18	1	0004-00000059	2017-07-03	3691		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1831	0	16:20:43.224718	0	2.0	1.0	0
9566	2017-09-20 10:43:00.185296	0	18	2	0004-00000200	2017-07-03	3720		CONTADO	5310.00	0.00	810.00	5310.00	4500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1831	0	10:43:00.185296	0	2.0	1.0	0
9568	2017-09-20 10:44:03.210731	0	18	2	0004-00000201	2017-07-03	3729		CONTADO	6962.00	0.00	1062.00	6962.00	5900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1831	0	10:44:03.210731	0	2.0	1.0	0
605	2017-07-03 16:34:45.642184	0	15	2	0021-00003810	2017-07-03	319		CONTADO	5928.00	0.00	0.00	2964.00	0.00	2964.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1832	0	16:34:45.642184	0	2.0	1.0	0
13791	2017-10-23 10:20:44.611665	0	15	2	0006-00000221	2017-07-03	287		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1832	0	10:20:44.611665	0	2.0	1.0	0
13795	2017-10-23 10:23:19.790888	0	15	2	0006-00000222	2017-07-03	5324		CONTADO	638.70	0.00	97.43	638.70	541.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1832	0	10:23:19.790888	0	2.0	1.0	0
13808	2017-10-23 10:32:27.252199	0	15	2	0006-00000223	2017-07-03	91		CONTADO	1275.30	0.00	194.54	1275.30	1080.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1832	0	10:32:27.252199	0	2.0	1.0	0
13813	2017-10-23 10:35:34.469499	0	15	2	0006-00000224	2017-07-03	5324		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1832	0	10:35:34.469499	0	2.0	1.0	0
15905	2017-10-28 09:01:40.473093	0	8	2	0012-00001285	2017-07-03	3013		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1833	0	09:01:40.473093	0	2.0	1.0	0
15907	2017-10-28 09:02:25.027494	0	8	2	0012-00001286	2017-07-03	5788		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1833	0	09:02:25.027494	0	2.0	1.0	0
15909	2017-10-28 09:03:02.319793	0	8	2	0012-00001287	2017-07-03	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1833	0	09:03:02.319793	0	2.0	1.0	0
15910	2017-10-28 09:03:37.547355	0	8	2	0012-00001288	2017-07-03	5720		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1833	0	09:03:37.547355	0	2.0	1.0	0
15912	2017-10-28 09:04:20.824825	0	8	1	0012-00000107	2017-07-03	5471		CONTADO	1911.00	0.00	291.51	1911.00	1619.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1833	0	09:04:20.824825	0	2.0	1.0	0
7930	2017-08-21 09:13:54.39519	0	8	2	0016-00010095	2017-07-03	3302		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1833	0	09:13:54.39519	0	2.0	1.0	0
7931	2017-08-21 09:14:36.211363	0	8	2	0016-00010096	2017-07-03	8	JORGE PIQUERAS P	CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1833	0	09:14:36.211363	0	2.0	1.0	0
995	2017-07-12 12:38:45.519755	0	9	2	0024-00001943	2017-07-03	597		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1834	0	12:38:45.519755	0	2.0	1.0	0
996	2017-07-12 12:40:44.685002	0	9	2	0024-00001944	2017-07-03	598		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1834	0	12:40:44.685002	0	2.0	1.0	0
997	2017-07-12 12:42:49.360387	0	9	2	0024-00001945	2017-07-03	404		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1834	0	12:42:49.360387	0	2.0	1.0	0
998	2017-07-12 12:44:36.474349	0	9	2	0024-00001946	2017-07-03	599		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1834	0	12:44:36.474349	0	2.0	1.0	0
999	2017-07-12 12:46:42.993586	0	9	2	0024-00001947	2017-07-03	600		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1834	0	12:46:42.993586	0	2.0	1.0	0
1000	2017-07-12 12:49:44.233712	0	9	2	0024-00001948	2017-07-03	601		CONTADO	1968.00	0.00	0.00	984.00	0.00	984.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1834	0	12:49:44.233712	0	2.0	1.0	0
595	2017-07-03 09:14:16.730441	0	11	1	0010-00001135	2017-07-03	153		CONTADO	2193.00	0.00	0.00	1096.50	0.00	1096.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1835	0	09:14:16.730441	0	2.0	1.0	0
3033	2017-07-19 15:52:56.562809	0	5	2	0009-00007111	2017-07-03	1174		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:52:56.562809	0	2.0	1.0	0
2783	2017-07-19 11:06:02.708299	0	5	2	0009-00007096	2017-07-03	1430		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	11:06:02.708299	0	2.0	1.0	0
2790	2017-07-19 11:09:12.620877	0	5	2	0009-00007097	2017-07-03	1433		CONTADO	1032.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	11:09:12.620877	0	2.0	1.0	0
2792	2017-07-19 11:09:50.845936	0	5	2	0009-00007098	2017-07-03	19		CONTADO	186.50	0.00	3.74	105.50	20.76	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	11:09:50.845936	0	2.0	1.0	0
2794	2017-07-19 11:10:43.930488	0	5	2	0009-00007099	2017-07-03	33		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	11:10:43.930488	0	2.0	1.0	0
2797	2017-07-19 11:11:59.638871	0	5	2	0009-00007100	2017-07-03	1435		CONTADO	2470.00	0.00	0.00	1235.00	0.00	1235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	11:11:59.638871	0	2.0	1.0	0
2827	2017-07-19 11:32:00.508188	0	5	2	0009-00007101	2017-07-03	13		CONTADO	2156.00	0.00	0.00	1078.00	0.00	1078.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	11:32:00.508188	0	2.0	1.0	0
2888	2017-07-19 12:03:23.462813	0	5	2	0009-00007102	2017-07-03	1481		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:03:23.462813	0	2.0	1.0	0
2889	2017-07-19 12:04:14.506552	0	5	2	0009-00007103	2017-07-03	35		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:04:14.506552	0	2.0	1.0	0
2892	2017-07-19 12:04:58.145487	0	5	2	0009-00007104	2017-07-03	1482		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:04:58.145487	0	2.0	1.0	0
2894	2017-07-19 12:05:33.858998	0	5	2	0009-00007105	2017-07-03	1481		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:05:33.858998	0	2.0	1.0	0
2903	2017-07-19 12:09:38.823116	0	5	2	0009-00007106	2017-07-03	1486		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:09:38.823116	0	2.0	1.0	0
2908	2017-07-19 12:11:03.843224	0	5	2	0009-00007107	2017-07-03	1488		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:11:03.843224	0	2.0	1.0	0
2912	2017-07-19 12:12:31.389607	0	5	2	0009-00007108	2017-07-03	1489		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	12:12:31.389607	0	2.0	1.0	0
3027	2017-07-19 15:51:48.931386	0	5	2	0009-00007109	2017-07-03	1523		CONTADO	692.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:51:48.931386	0	2.0	1.0	0
3030	2017-07-19 15:52:20.417993	0	5	2	0009-00007110	2017-07-03	1525		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:52:20.417993	0	2.0	1.0	0
3035	2017-07-19 15:54:07.992621	0	5	2	0009-00007112	2017-07-03	1526		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:54:07.992621	0	2.0	1.0	0
3039	2017-07-19 15:55:16.096922	0	5	2	0009-00007113	2017-07-03	1528		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:55:16.096922	0	2.0	1.0	0
3041	2017-07-19 15:55:54.978726	0	5	2	0009-00007114	2017-07-03	47		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:55:54.978726	0	2.0	1.0	0
3044	2017-07-19 15:56:57.174147	0	5	1	0009-00001955	2017-07-03	1529		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1836	0	15:56:57.174147	0	2.0	1.0	0
11153	2017-09-28 17:38:28.147773	0	5	2	0005-00000388	2017-07-03	4519		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	17:38:28.147773	0	2.0	1.0	0
11154	2017-09-28 17:39:24.107208	0	5	2	0005-00000389	2017-07-03	4520		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	17:39:24.107208	0	2.0	1.0	0
11155	2017-09-28 17:40:05.448424	0	5	2	0005-00000390	2017-07-03	4521		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	17:40:05.448424	0	2.0	1.0	0
11156	2017-09-28 17:40:57.351859	0	5	2	0005-00000391	2017-07-03	4522		CONTADO	13800.00	0.00	2105.08	13800.00	11694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	17:40:57.351859	0	2.0	1.0	0
11157	2017-09-28 17:41:48.566639	0	5	2	0005-00000392	2017-07-03	4523		CONTADO	9600.00	0.00	1464.41	9600.00	8135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	17:41:48.566639	0	2.0	1.0	0
12733	2017-10-13 12:02:58.208958	0	5	2	0005-00000393	2017-07-03	4524		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	12:02:58.208958	0	2.0	1.0	0
12734	2017-10-13 12:04:11.051765	0	5	2	0005-00000394	2017-07-03	4525		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	12:04:11.051765	0	2.0	1.0	0
12736	2017-10-13 12:05:35.464745	0	5	2	0005-00000395	2017-07-03	4526		CONTADO	24000.00	0.00	3661.02	24000.00	20338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1836	0	12:05:35.464745	0	2.0	1.0	0
21754	2017-11-28 09:42:48.689924	0	24	2	0010-00000814	2017-07-03	7089		CONTADO	1519.00	0.00	231.71	1519.00	1287.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	09:42:48.689924	0	2.0	1.0	0
21756	2017-11-28 09:44:32.626043	0	24	2	0010-00000815	2017-07-03	7153		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	09:44:32.626043	0	2.0	1.0	0
21758	2017-11-28 09:53:21.40875	0	24	2	0010-00000816	2017-07-03	7154		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	09:53:21.40875	0	2.0	1.0	0
21759	2017-11-28 09:55:24.075716	0	24	2	0010-00000817	2017-07-03	7155		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	09:55:24.075716	0	2.0	1.0	0
21761	2017-11-28 09:57:16.401171	0	24	2	0010-00000818	2017-07-03	7156		CONTADO	540.10	0.00	82.39	540.10	457.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	09:57:16.401171	0	2.0	1.0	0
21762	2017-11-28 09:59:28.957027	0	24	2	0010-00000819	2017-07-03	7158		CONTADO	178.60	0.00	27.24	178.60	151.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	09:59:28.957027	0	2.0	1.0	0
21764	2017-11-28 10:01:14.062067	0	24	2	0010-00000820	2017-07-03	6474		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	10:01:14.062067	0	2.0	1.0	0
21765	2017-11-28 10:02:34.355854	0	24	2	0010-00000821	2017-07-03	6474		CONTADO	388.80	0.00	59.31	388.80	329.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	10:02:34.355854	0	2.0	1.0	0
21766	2017-11-28 10:04:35.259516	0	24	2	0010-00000822	2017-07-03	7159		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	10:04:35.259516	0	2.0	1.0	0
21768	2017-11-28 10:15:20.59763	0	24	2	0010-00000823	2017-07-03	7148		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	10:15:20.59763	0	2.0	1.0	0
21769	2017-11-28 10:16:20.473934	0	24	1	0010-00000263	2017-07-03	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	10:16:20.473934	0	2.0	1.0	0
21770	2017-11-28 10:18:08.302235	0	24	1	0010-00000264	2017-07-03	7109		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1837	0	10:18:08.302235	0	2.0	1.0	0
593	2017-07-03 08:26:50.732206	0	14	2	0002-00017065	2017-07-03	311		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	08:26:50.732206	0	2.0	1.0	0
596	2017-07-03 10:27:26.312113	0	14	2	0002-00017067	2017-07-03	312		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	10:27:26.312113	0	2.0	1.0	0
598	2017-07-03 12:58:59.605831	0	14	2	0002-00017069	2017-07-03	317		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	12:58:59.605831	0	2.0	1.0	0
599	2017-07-03 15:41:49.445532	0	14	2	0002-00017070	2017-07-03	273		CONTADO	2950.00	0.00	0.00	1475.00	0.00	1475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	15:41:49.445532	0	2.0	1.0	0
600	2017-07-03 15:46:27.090818	0	14	2	0002-00017071	2017-07-03	119		CONTADO	642.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	15:46:27.090818	0	2.0	1.0	0
601	2017-07-03 15:47:47.206442	0	14	2	0002-00017072	2017-07-03	215		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	15:47:47.206442	0	2.0	1.0	0
602	2017-07-03 15:54:02.186362	0	14	2	0002-00017068	2017-07-03	316		CONTADO	1144.00	0.00	0.00	1144.00	0.00	1144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	15:54:02.186362	0	2.0	1.0	0
607	2017-07-03 18:00:03.929877	0	14	2	0002-00017074	2017-07-03	321		CONTADO	2588.00	0.00	0.00	1294.00	0.00	1294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1838	0	18:00:03.929877	0	2.0	1.0	0
1868	2017-07-17 10:59:37.906573	0	6	2	0008-00002420	2017-07-03	207		CONTADO	2632.00	0.00	0.00	1316.00	0.00	1316.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1839	0	10:59:37.906573	0	2.0	1.0	0
1878	2017-07-17 11:19:22.997756	0	6	2	0008-00002421	2017-07-03	61		CONTADO	578.00	0.00	0.00	289.00	0.00	289.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1839	0	11:19:22.997756	0	2.0	1.0	0
1880	2017-07-17 11:21:47.965384	0	6	2	0008-00002422	2017-07-03	62		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1839	0	11:21:47.965384	0	2.0	1.0	0
1832	2017-07-17 09:52:00.977184	0	7	2	0012-00009356	2017-07-03	895		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1840	0	09:52:00.977184	0	2.0	1.0	0
594	2017-07-03 08:28:36.271223	0	14	2	0002-00017066	2017-07-03	273		CONTADO	2886.00	0.00	0.00	1443.00	0.00	1443.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1443.00	1838	0	08:28:36.271223	0	2.0	1.0	0
1865	2017-07-17 10:51:06.549805	0	6	2	0008-00002419	2017-07-03	207		CONTADO	2308.00	0.00	0.00	1154.00	0.00	1154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1154.00	1839	0	10:51:06.549805	0	2.0	1.0	0
6857	2017-08-17 12:15:49.374677	0	10	2	0022-00001708	2017-07-03	2640		CONTADO	1568.00	0.00	0.00	784.00	0.00	784.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1841	0	12:15:49.374677	0	2.0	1.0	0
6869	2017-08-17 12:47:09.116846	0	10	2	0022-00001709	2017-07-03	2640		CONTADO	3136.00	0.00	0.00	1568.00	0.00	1568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1841	0	12:47:09.116846	0	2.0	1.0	0
6870	2017-08-17 12:48:18.812161	0	10	2	0022-00001710	2017-07-03	2888		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1841	0	12:48:18.812161	0	2.0	1.0	0
6872	2017-08-17 12:49:41.789327	0	10	2	0022-00001711	2017-07-03	1153		CONTADO	1568.00	0.00	0.00	784.00	0.00	784.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1841	0	12:49:41.789327	0	2.0	1.0	0
6873	2017-08-17 12:50:57.655062	0	10	2	0022-00001712	2017-07-03	1177		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1841	0	12:50:57.655062	0	2.0	1.0	0
6875	2017-08-17 12:52:28.559181	0	10	2	0022-00001713	2017-07-03	2827		CONTADO	322.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1841	0	12:52:28.559181	0	2.0	1.0	0
1834	2017-07-17 09:52:36.737246	0	7	2	0012-00009357	2017-07-04	694		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1842	0	09:52:36.737246	0	2.0	1.0	0
608	2017-07-04 07:37:52.590718	0	14	2	0002-00017075	2017-07-04	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	07:37:52.590718	0	2.0	1.0	0
609	2017-07-04 08:15:42.027898	0	14	2	0002-00017076	2017-07-04	160		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	08:15:42.027898	0	2.0	1.0	0
612	2017-07-04 09:33:58.30721	0	14	2	0002-00017077	2017-07-04	324		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	09:33:58.30721	0	2.0	1.0	0
613	2017-07-04 09:35:01.224815	0	14	2	0002-00017078	2017-07-04	325		CONTADO	860.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	09:35:01.224815	0	2.0	1.0	0
614	2017-07-04 09:36:12.049546	0	14	2	0002-00017079	2017-07-04	326		CONTADO	254.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	09:36:12.049546	0	2.0	1.0	0
615	2017-07-04 12:32:25.10664	0	14	2	0002-00017080	2017-07-04	326		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	12:32:25.10664	0	2.0	1.0	0
616	2017-07-04 12:33:16.601884	0	14	2	0002-00017081	2017-07-04	291		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	12:33:16.601884	0	2.0	1.0	0
617	2017-07-04 12:33:57.874973	0	14	2	0002-00017082	2017-07-04	131		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	12:33:57.874973	0	2.0	1.0	0
618	2017-07-04 12:41:42.887569	0	14	2	0002-00017083	2017-07-04	327		CONTADO	4262.00	0.00	0.00	2131.00	0.00	2131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	12:41:42.887569	0	2.0	1.0	0
622	2017-07-04 16:37:09.193055	0	14	2	0002-00017084	2017-07-04	329		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1843	0	16:37:09.193055	0	2.0	1.0	0
9361	2017-09-19 16:21:35.376611	0	18	1	0004-00000060	2017-07-04	3637		CONTADO	6490.00	0.00	990.00	6490.00	5500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1844	0	16:21:35.376611	0	2.0	1.0	0
6876	2017-08-17 12:53:38.326561	0	10	2	0022-00001714	2017-07-04	2890		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1845	0	12:53:38.326561	0	2.0	1.0	0
7042	2017-08-17 15:57:08.709464	0	10	2	0022-00001715	2017-07-04	2972		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1845	0	15:57:08.709464	0	2.0	1.0	0
7045	2017-08-17 15:59:24.272753	0	10	2	0022-00001716	2017-07-04	2491		CONTADO	1542.00	0.00	0.00	771.00	0.00	771.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1845	0	15:59:24.272753	0	2.0	1.0	0
1001	2017-07-12 12:52:16.115855	0	9	2	0024-00001949	2017-07-04	602		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1846	0	12:52:16.115855	0	2.0	1.0	0
1002	2017-07-12 12:54:01.624757	0	9	2	0024-00001950	2017-07-04	603		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1846	0	12:54:01.624757	0	2.0	1.0	0
1003	2017-07-12 12:56:13.301661	0	9	2	0024-00001951	2017-07-04	604		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1846	0	12:56:13.301661	0	2.0	1.0	0
12832	2017-10-14 11:14:05.134443	0	23	1	0001-00000115	2017-07-04	5127		CONTADO	45320.00	0.00	6913.22	45320.00	38406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1847	0	11:14:05.134443	0	2.0	1.0	0
21773	2017-11-28 10:22:53.575322	0	24	2	0010-00000824	2017-07-04	8		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1848	0	10:22:53.575322	0	2.0	1.0	0
21774	2017-11-28 10:24:28.803607	0	24	1	0010-00000265	2017-07-04	7160		CONTADO	3745.00	0.00	571.27	3745.00	3173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1848	0	10:24:28.803607	0	2.0	1.0	0
21775	2017-11-28 10:25:32.911113	0	24	1	0010-00000266	2017-07-04	6325		CONTADO	14105.00	0.00	2151.61	14105.00	11953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1848	0	10:25:32.911113	0	2.0	1.0	0
3046	2017-07-19 15:58:24.457276	0	5	2	0009-00007115	2017-07-04	1029		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	15:58:24.457276	0	2.0	1.0	0
3049	2017-07-19 15:59:59.81094	0	5	2	0009-00007116	2017-07-04	1532		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	15:59:59.81094	0	2.0	1.0	0
3051	2017-07-19 16:01:17.079664	0	5	2	0009-00007117	2017-07-04	1532		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:01:17.079664	0	2.0	1.0	0
3053	2017-07-19 16:02:02.749711	0	5	2	0009-00007118	2017-07-04	33		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:02:02.749711	0	2.0	1.0	0
3055	2017-07-19 16:03:45.981707	0	5	2	0009-00007119	2017-07-04	1533		CONTADO	1044.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:03:45.981707	0	2.0	1.0	0
3059	2017-07-19 16:05:04.697447	0	5	2	0009-00007120	2017-07-04	1535		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:05:04.697447	0	2.0	1.0	0
3577	2017-07-20 13:01:07.577431	0	5	2	0009-00007121	2017-07-04	1714		CONTADO	1202.00	0.00	0.00	601.00	0.00	601.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	13:01:07.577431	0	2.0	1.0	0
3708	2017-07-20 16:25:58.50424	0	5	2	0009-00007122	2017-07-04	19		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:25:58.50424	0	2.0	1.0	0
3710	2017-07-20 16:26:30.834894	0	5	2	0009-00007123	2017-07-04	1715		CONTADO	4600.00	0.00	0.00	4600.00	0.00	4600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:26:30.834894	0	2.0	1.0	0
3715	2017-07-20 16:29:38.455477	0	5	2	0009-00007124	2017-07-04	13		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:29:38.455477	0	2.0	1.0	0
3717	2017-07-20 16:30:35.534354	0	5	2	0009-00007125	2017-07-04	559		CONTADO	1862.00	0.00	0.00	931.00	0.00	931.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:30:35.534354	0	2.0	1.0	0
3719	2017-07-20 16:31:49.234156	0	5	2	0009-00007126	2017-07-04	1747		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:31:49.234156	0	2.0	1.0	0
3723	2017-07-20 16:33:37.705128	0	5	2	0009-00007127	2017-07-04	1750		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:33:37.705128	0	2.0	1.0	0
3724	2017-07-20 16:34:38.366218	0	5	1	0009-00001956	2017-07-04	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:34:38.366218	0	2.0	1.0	0
3725	2017-07-20 16:35:09.692709	0	5	1	0009-00001957	2017-07-04	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1849	0	16:35:09.692709	0	2.0	1.0	0
11161	2017-09-28 17:45:41.543291	0	5	2	0005-00000396	2017-07-04	4527		CONTADO	9240.00	0.00	1409.49	9240.00	7830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1849	0	17:45:41.543291	0	2.0	1.0	0
11162	2017-09-28 17:46:26.254198	0	5	2	0005-00000397	2017-07-04	4528		CONTADO	5160.00	0.00	787.12	5160.00	4372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1849	0	17:46:26.254198	0	2.0	1.0	0
11163	2017-09-28 17:47:13.417544	0	5	2	0005-00000398	2017-07-04	4529		CONTADO	2457.00	0.00	374.80	2457.00	2082.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1849	0	17:47:13.417544	0	2.0	1.0	0
11164	2017-09-28 17:48:03.647308	0	5	2	0005-00000399	2017-07-04	4530		CONTADO	4920.00	0.00	750.51	4920.00	4169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1849	0	17:48:03.647308	0	2.0	1.0	0
11165	2017-09-28 17:48:56.236505	0	5	2	0005-00000400	2017-07-04	4531		CONTADO	6600.00	0.00	1006.78	6600.00	5593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1849	0	17:48:56.236505	0	2.0	1.0	0
11166	2017-09-28 17:49:43.972185	0	5	2	0005-00000401	2017-07-04	4532		CONTADO	1631.00	0.00	248.80	1631.00	1382.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1849	0	17:49:43.972185	0	2.0	1.0	0
15914	2017-10-28 09:05:26.009479	0	8	2	0012-00001289	2017-07-04	3013		CONTADO	1117.50	0.00	170.47	1117.50	947.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:05:26.009479	0	2.0	1.0	0
15916	2017-10-28 09:06:20.054683	0	8	2	0012-00001290	2017-07-04	3013		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:06:20.054683	0	2.0	1.0	0
15918	2017-10-28 09:06:51.282263	0	8	2	0012-00001291	2017-07-04	3013		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:06:51.282263	0	2.0	1.0	0
15920	2017-10-28 09:07:24.909969	0	8	2	0012-00001292	2017-07-04	3179		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:07:24.909969	0	2.0	1.0	0
15922	2017-10-28 09:08:31.822435	0	8	2	0012-00001293	2017-07-04	3310		CONTADO	1968.00	0.00	300.20	1968.00	1667.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:08:31.822435	0	2.0	1.0	0
15925	2017-10-28 09:09:03.400097	0	8	2	0012-00001294	2017-07-04	2953		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:09:03.400097	0	2.0	1.0	0
15928	2017-10-28 09:09:55.500739	0	8	2	0012-00001295	2017-07-04	3230		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:09:55.500739	0	2.0	1.0	0
15930	2017-10-28 09:10:40.238707	0	8	2	0012-00001296	2017-07-04	3309		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:10:40.238707	0	2.0	1.0	0
15932	2017-10-28 09:11:41.411797	0	8	2	0012-00001297	2017-07-04	3223		CONTADO	117.30	0.00	17.89	117.30	99.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:11:41.411797	0	2.0	1.0	0
15934	2017-10-28 09:12:30.033242	0	8	2	0012-00001298	2017-07-04	5809		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:12:30.033242	0	2.0	1.0	0
15936	2017-10-28 09:13:08.719161	0	8	2	0012-00001299	2017-07-04	5809		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:13:08.719161	0	2.0	1.0	0
15939	2017-10-28 09:13:42.856222	0	8	2	0012-00001300	2017-07-04	5811		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:13:42.856222	0	2.0	1.0	0
15940	2017-10-28 09:14:12.123891	0	8	2	0012-00001301	2017-07-04	5520		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:14:12.123891	0	2.0	1.0	0
15942	2017-10-28 09:14:51.387108	0	8	2	0012-00001302	2017-07-04	5812		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:14:51.387108	0	2.0	1.0	0
15944	2017-10-28 09:15:42.794482	0	8	1	0012-00000108	2017-07-04	5493		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:15:42.794482	0	2.0	1.0	0
15948	2017-10-28 09:17:15.350394	0	8	1	0012-00000109	2017-07-04	5410		CONTADO	571.80	0.00	87.22	571.80	484.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1850	0	09:17:15.350394	0	2.0	1.0	0
7932	2017-08-21 09:15:16.802649	0	8	2	0016-00010097	2017-07-04	2694		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1850	0	09:15:16.802649	0	2.0	1.0	0
7933	2017-08-21 09:15:38.949557	0	8	2	0016-00010098	2017-07-04	2694		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1850	0	09:15:38.949557	0	2.0	1.0	0
7934	2017-08-21 09:16:07.1399	0	8	2	0016-00010099	2017-07-04	8		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1850	0	09:16:07.1399	0	2.0	1.0	0
7935	2017-08-21 09:16:47.383046	0	8	2	0016-00010100	2017-07-04	2969		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1850	0	09:16:47.383046	0	2.0	1.0	0
623	2017-07-04 18:02:42.539468	0	11	1	0010-00001136	2017-07-04	153		CONTADO	5323.00	0.00	0.00	2661.50	0.00	2661.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1851	0	18:02:42.539468	0	2.0	1.0	0
624	2017-07-04 18:03:57.323269	0	11	1	0010-00001137	2017-07-04	85		CONTADO	2038.00	0.00	0.00	1019.00	0.00	1019.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1851	0	18:03:57.323269	0	2.0	1.0	0
621	2017-07-04 16:00:54.38554	0	15	2	0021-00003811	2017-07-04	102		CONTADO	4669.00	0.00	0.00	2334.50	0.00	2334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1852	0	16:00:54.38554	0	2.0	1.0	0
13816	2017-10-23 10:37:36.125741	0	15	2	0006-00000225	2017-07-04	90		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1852	0	10:37:36.125741	0	2.0	1.0	0
13819	2017-10-23 10:39:08.229198	0	15	2	0006-00000226	2017-07-04	5324		CONTADO	358.00	0.00	54.61	358.00	303.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1852	0	10:39:08.229198	0	2.0	1.0	0
13822	2017-10-23 10:40:51.825234	0	15	1	0006-00000079	2017-07-04	5370		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1852	0	10:40:51.825234	0	2.0	1.0	0
610	2017-07-04 09:12:30.755928	0	13	2	0015-00003876	2017-07-04	322		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1853	0	09:12:30.755928	0	2.0	1.0	0
611	2017-07-04 09:15:18.387883	0	13	2	0015-00003877	2017-07-04	323		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1853	0	09:15:18.387883	0	2.0	1.0	0
619	2017-07-04 15:25:48.198276	0	13	2	0015-00003878	2017-07-04	191		CONTADO	842.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1853	0	15:25:48.198276	0	2.0	1.0	0
620	2017-07-04 15:30:43.512343	0	13	2	0015-00003879	2017-07-04	328		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1853	0	15:30:43.512343	0	2.0	1.0	0
627	2017-07-05 09:38:06.563734	0	11	2	0010-00003456	2017-07-05	151		CONTADO	322.00	0.00	12.81	203.00	71.19	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1854	0	09:38:06.563734	0	2.0	1.0	0
628	2017-07-05 09:39:31.034375	0	11	1	0010-00001138	2017-07-05	153		CONTADO	2709.00	0.00	0.00	1354.50	0.00	1354.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1854	0	09:39:31.034375	0	2.0	1.0	0
625	2017-07-05 07:24:46.218521	0	14	2	0002-00017085	2017-07-05	311		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	07:24:46.218521	0	2.0	1.0	0
626	2017-07-05 07:52:30.463323	0	14	2	0002-00017086	2017-07-05	330		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	07:52:30.463323	0	2.0	1.0	0
629	2017-07-05 10:32:26.435846	0	14	2	0002-00017087	2017-07-05	219		CONTADO	890.00	0.00	0.00	445.00	0.00	445.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	10:32:26.435846	0	2.0	1.0	0
630	2017-07-05 10:33:17.792392	0	14	2	0002-00017088	2017-07-05	331		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	10:33:17.792392	0	2.0	1.0	0
631	2017-07-05 10:34:11.201668	0	14	2	0002-00017089	2017-07-05	332		CONTADO	1376.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	10:34:11.201668	0	2.0	1.0	0
635	2017-07-05 16:42:44.263331	0	14	2	0002-00017090	2017-07-05	335		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	16:42:44.263331	0	2.0	1.0	0
636	2017-07-05 16:44:03.818901	0	14	2	0002-00017091	2017-07-05	336		CONTADO	1590.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	16:44:03.818901	0	2.0	1.0	0
644	2017-07-05 17:41:32.495362	0	14	2	0002-00017092	2017-07-05	339		CONTADO	1456.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1855	0	17:41:32.495362	0	2.0	1.0	0
21781	2017-11-28 10:51:40.378553	0	24	2	0010-00000825	2017-07-05	7147		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1856	0	10:51:40.378553	0	2.0	1.0	0
21783	2017-11-28 10:54:17.102894	0	24	1	0010-00000267	2017-07-05	7161		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1856	0	10:54:17.102894	0	2.0	1.0	0
21784	2017-11-28 10:55:51.007855	0	24	1	0010-00000268	2017-07-05	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1856	0	10:55:51.007855	0	2.0	1.0	0
21785	2017-11-28 10:57:49.553771	0	24	1	0010-00000269	2017-07-05	7017		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1856	0	10:57:49.553771	0	2.0	1.0	0
20483	2017-11-23 15:48:18.266411	0	15	1	0021-00000275	2017-07-05	1711		CONTADO	430.00	0.00	14.95	430.00	83.05	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1857	0	15:48:18.266411	0	2.0	1.0	0
639	2017-07-05 17:04:25.06555	0	15	2	0021-00003812	2017-07-05	90		CONTADO	806.00	0.00	0.00	403.00	0.00	403.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1857	0	17:04:25.06555	0	2.0	1.0	0
640	2017-07-05 17:07:28.746134	0	15	2	0021-00003813	2017-07-05	103		CONTADO	2713.00	0.00	0.00	1356.50	0.00	1356.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1857	0	17:07:28.746134	0	2.0	1.0	0
641	2017-07-05 17:10:18.59259	0	15	2	0021-00003814	2017-07-05	134		CONTADO	723.00	0.00	0.00	361.50	0.00	361.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1857	0	17:10:18.59259	0	2.0	1.0	0
642	2017-07-05 17:11:36.913753	0	15	2	0021-00003815	2017-07-05	90		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1857	0	17:11:36.913753	0	2.0	1.0	0
643	2017-07-05 17:13:34.837544	0	15	2	0021-00003816	2017-07-05	118		CONTADO	1222.00	0.00	0.00	611.00	0.00	611.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1857	0	17:13:34.837544	0	2.0	1.0	0
13826	2017-10-23 10:43:10.072143	0	15	1	0006-00000080	2017-07-05	8		CONTADO	1052.50	0.00	160.55	1052.50	891.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1857	0	10:43:10.072143	0	2.0	1.0	0
13834	2017-10-23 10:50:52.072861	0	15	2	0006-00000227	2017-07-05	287		CONTADO	695.00	0.00	106.02	695.00	588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1857	0	10:50:52.072861	0	2.0	1.0	0
13837	2017-10-23 10:56:48.358332	0	15	2	0006-00000228	2017-07-05	5324		CONTADO	516.50	0.00	78.79	516.50	437.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1857	0	10:56:48.358332	0	2.0	1.0	0
3727	2017-07-20 16:36:32.57944	0	5	2	0009-00007128	2017-07-05	1237		CONTADO	588.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:36:32.57944	0	2.0	1.0	0
3731	2017-07-20 16:45:28.846698	0	5	2	0009-00007129	2017-07-05	1750		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:45:28.846698	0	2.0	1.0	0
3732	2017-07-20 16:47:24.992907	0	5	2	0009-00007130	2017-07-05	1435		CONTADO	2226.00	0.00	0.00	1113.00	0.00	1113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:47:24.992907	0	2.0	1.0	0
3734	2017-07-20 16:47:50.738855	0	5	2	0009-00007131	2017-07-05	19		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:47:50.738855	0	2.0	1.0	0
3735	2017-07-20 16:48:52.114338	0	5	2	0009-00007132	2017-07-05	1753		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:48:52.114338	0	2.0	1.0	0
3736	2017-07-20 16:49:45.274752	0	5	2	0009-00007133	2017-07-05	13		CONTADO	142.00	0.00	5.19	88.00	28.81	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:49:45.274752	0	2.0	1.0	0
3737	2017-07-20 16:50:28.645453	0	5	1	0009-00001958	2017-07-05	20		CONTADO	10800.00	0.00	0.00	5400.00	0.00	5400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:50:28.645453	0	2.0	1.0	0
3738	2017-07-20 16:51:05.172319	0	5	1	0009-00001959	2017-07-05	20		CONTADO	6800.00	0.00	0.00	3400.00	0.00	3400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1858	0	16:51:05.172319	0	2.0	1.0	0
11167	2017-09-28 17:50:30.589753	0	5	2	0005-00000402	2017-07-05	4533		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1858	0	17:50:30.589753	0	2.0	1.0	0
11168	2017-09-28 17:51:11.383407	0	5	2	0005-00000403	2017-07-05	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1858	0	17:51:11.383407	0	2.0	1.0	0
12749	2017-10-13 12:13:24.766734	0	5	2	0005-00000404	2017-07-05	4534		CONTADO	11650.00	0.00	1777.12	11650.00	9872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1858	0	12:13:24.766734	0	2.0	1.0	0
10269	2017-09-22 15:29:43.139106	0	5	1	0002-00000100	2017-07-05	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	1858	0	15:29:43.139106	0	2.0	1.0	0
15951	2017-10-28 09:18:08.474701	0	8	2	0012-00001303	2017-07-05	2787		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:18:08.474701	0	2.0	1.0	0
15953	2017-10-28 09:19:25.442171	0	8	2	0012-00001304	2017-07-05	5815		CONTADO	226.80	0.00	34.60	226.80	192.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:19:25.442171	0	2.0	1.0	0
15955	2017-10-28 09:20:15.629087	0	8	2	0012-00001305	2017-07-05	5509		CONTADO	1204.50	0.00	183.74	1204.50	1020.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:20:15.629087	0	2.0	1.0	0
15956	2017-10-28 09:20:52.016074	0	8	2	0012-00001306	2017-07-05	5436		CONTADO	306.60	0.00	46.77	306.60	259.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:20:52.016074	0	2.0	1.0	0
15958	2017-10-28 09:21:45.069458	0	8	2	0012-00001307	2017-07-05	5816		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:21:45.069458	0	2.0	1.0	0
15960	2017-10-28 09:22:29.615412	0	8	2	0012-00001308	2017-07-05	5817		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:22:29.615412	0	2.0	1.0	0
15963	2017-10-28 09:24:07.619472	0	8	2	0012-00001309	2017-07-05	5720		CONTADO	436.80	0.00	66.63	436.80	370.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:24:07.619472	0	2.0	1.0	0
15966	2017-10-28 09:25:06.632065	0	8	2	0012-00001310	2017-07-05	3294		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:25:06.632065	0	2.0	1.0	0
15968	2017-10-28 09:25:47.530758	0	8	2	0012-00001311	2017-07-05	3179		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:25:47.530758	0	2.0	1.0	0
15969	2017-10-28 09:26:22.366773	0	8	2	0012-00001312	2017-07-05	3289		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:26:22.366773	0	2.0	1.0	0
15970	2017-10-28 09:27:25.430621	0	8	2	0012-00001313	2017-07-05	5820		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:27:25.430621	0	2.0	1.0	0
15971	2017-10-28 09:28:09.675761	0	8	1	0012-00000110	2017-07-05	5765		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1859	0	09:28:09.675761	0	2.0	1.0	0
7936	2017-08-21 09:17:21.158983	0	8	2	0016-00010101	2017-07-05	3256		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1859	0	09:17:21.158983	0	2.0	1.0	0
7937	2017-08-21 09:18:07.084464	0	8	2	0016-00010102	2017-07-05	3303		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1859	0	09:18:07.084464	0	2.0	1.0	0
7938	2017-08-21 09:18:35.180456	0	8	2	0016-00010103	2017-07-05	3304		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1859	0	09:18:35.180456	0	2.0	1.0	0
1836	2017-07-17 09:53:08.379442	0	7	2	0012-00009358	2017-07-05	843		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1860	0	09:53:08.379442	0	2.0	1.0	0
1882	2017-07-17 11:24:50.666366	0	6	2	0008-00002423	2017-07-05	1033		CONTADO	398.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1861	0	11:24:50.666366	0	2.0	1.0	0
1883	2017-07-17 11:26:49.010887	0	6	2	0008-00002424	2017-07-05	1034		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1861	0	11:26:49.010887	0	2.0	1.0	0
9362	2017-09-19 16:23:54.678841	0	18	1	0004-00000061	2017-07-05	3637		CONTADO	12036.00	0.00	1836.00	12036.00	10200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1862	0	16:23:54.678841	0	2.0	1.0	0
9367	2017-09-19 16:45:41.946169	0	18	1	0004-00000066	2017-07-05	3637		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1862	0	16:45:41.946169	0	2.0	1.0	0
9569	2017-09-20 10:44:46.320394	0	18	2	0004-00000202	2017-07-05	3655		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1862	0	10:44:46.320394	0	2.0	1.0	0
7048	2017-08-17 16:00:31.735931	0	10	2	0022-00001717	2017-07-06	2976		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1863	0	16:00:31.735931	0	2.0	1.0	0
7052	2017-08-17 16:01:59.392809	0	10	2	0022-00001718	2017-07-06	765		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1863	0	16:01:59.392809	0	2.0	1.0	0
7056	2017-08-17 16:03:12.131641	0	10	2	0022-00001719	2017-07-06	1002		CONTADO	1210.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1863	0	16:03:12.131641	0	2.0	1.0	0
7057	2017-08-17 16:04:10.124581	0	10	2	0022-00001720	2017-07-06	765		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1863	0	16:04:10.124581	0	2.0	1.0	0
7059	2017-08-17 16:05:20.254093	0	10	2	0022-00001721	2017-07-06	2980		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1863	0	16:05:20.254093	0	2.0	1.0	0
7064	2017-08-17 16:08:56.144357	0	10	2	0022-00001722	2017-07-06	2715		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1863	0	16:08:56.144357	0	2.0	1.0	0
1837	2017-07-17 09:54:22.495151	0	7	2	0012-00009359	2017-07-06	758		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1864	0	09:54:22.495151	0	2.0	1.0	0
1838	2017-07-17 09:55:18.198959	0	7	2	0012-00009360	2017-07-06	763		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1864	0	09:55:18.198959	0	2.0	1.0	0
681	2017-07-06 16:55:31.108222	0	15	2	0021-00003817	2017-07-06	90		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1865	0	16:55:31.108222	0	2.0	1.0	0
683	2017-07-06 16:56:58.754455	0	15	2	0021-00003818	2017-07-06	363		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1865	0	16:56:58.754455	0	2.0	1.0	0
21787	2017-11-28 11:00:09.429998	0	24	2	0010-00000826	2017-07-06	6363		CONTADO	151.20	0.00	23.06	151.20	128.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1866	0	11:00:09.429998	0	2.0	1.0	0
21788	2017-11-28 11:00:50.692433	0	24	2	0010-00000827	2017-07-06	6363		CONTADO	129.60	0.00	19.77	129.60	109.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1866	0	11:00:50.692433	0	2.0	1.0	0
21789	2017-11-28 11:01:40.162342	0	24	1	0010-00000270	2017-07-06	7017		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1866	0	11:01:40.162342	0	2.0	1.0	0
21790	2017-11-28 11:07:51.115694	0	24	1	0010-00000271	2017-07-06	7162		CONTADO	399.20	0.00	60.89	399.20	338.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1866	0	11:07:51.115694	0	2.0	1.0	0
1004	2017-07-12 12:59:51.533685	0	9	2	0024-00001952	2017-07-06	593		CONTADO	430.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1867	0	12:59:51.533685	0	2.0	1.0	0
1884	2017-07-17 11:29:20.428205	0	6	2	0008-00002425	2017-07-06	1035		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1868	0	11:29:20.428205	0	2.0	1.0	0
15973	2017-10-28 09:29:49.420304	0	8	2	0012-00001314	2017-07-06	5655		CONTADO	351.50	0.00	53.62	351.50	297.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:29:49.420304	0	2.0	1.0	0
15975	2017-10-28 09:31:26.207467	0	8	2	0012-00001315	2017-07-06	3275		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:31:26.207467	0	2.0	1.0	0
15977	2017-10-28 09:32:24.600856	0	8	2	0012-00001316	2017-07-06	3309		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:32:24.600856	0	2.0	1.0	0
15979	2017-10-28 09:32:56.564669	0	8	2	0012-00001317	2017-07-06	3161		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:32:56.564669	0	2.0	1.0	0
15981	2017-10-28 09:33:29.317511	0	8	2	0012-00001318	2017-07-06	5436		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:33:29.317511	0	2.0	1.0	0
15985	2017-10-28 09:34:38.959528	0	8	2	0012-00001319	2017-07-06	5822		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:34:38.959528	0	2.0	1.0	0
15987	2017-10-28 09:35:22.504874	0	8	2	0012-00001320	2017-07-06	3032		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:35:22.504874	0	2.0	1.0	0
15990	2017-10-28 09:36:20.410384	0	8	2	0012-00001321	2017-07-06	3230		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:36:20.410384	0	2.0	1.0	0
15991	2017-10-28 09:40:03.27487	0	8	2	0012-00001322	2017-07-06	5436		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:40:03.27487	0	2.0	1.0	0
15992	2017-10-28 09:41:04.803136	0	8	2	0012-00001323	2017-07-06	3252		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:41:04.803136	0	2.0	1.0	0
15993	2017-10-28 09:41:55.266774	0	8	2	0012-00001324	2017-07-06	5824		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:41:55.266774	0	2.0	1.0	0
15995	2017-10-28 09:42:39.082005	0	8	2	0012-00001325	2017-07-06	5669		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:42:39.082005	0	2.0	1.0	0
15997	2017-10-28 09:43:31.593453	0	8	2	0012-00001326	2017-07-06	3161		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:43:31.593453	0	2.0	1.0	0
15999	2017-10-28 09:44:33.942349	0	8	1	0012-00000111	2017-07-06	5827		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1869	0	09:44:33.942349	0	2.0	1.0	0
7939	2017-08-21 09:19:17.874593	0	8	2	0016-00010104	2017-07-06	3303		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1869	0	09:19:17.874593	0	2.0	1.0	0
7940	2017-08-21 09:19:52.583526	0	8	2	0016-00010105	2017-07-06	474		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1869	0	09:19:52.583526	0	2.0	1.0	0
7941	2017-08-21 09:20:29.739519	0	8	2	0016-00010106	2017-07-06	3305		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1869	0	09:20:29.739519	0	2.0	1.0	0
7942	2017-08-21 09:21:00.433815	0	8	2	0016-00010107	2017-07-06	2679		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1869	0	09:21:00.433815	0	2.0	1.0	0
645	2017-07-06 07:07:16.238469	0	14	2	0002-00017093	2017-07-06	340		CONTADO	15528.00	0.00	0.00	7764.00	0.00	7764.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	07:07:16.238469	0	2.0	1.0	0
646	2017-07-06 08:21:30.746681	0	14	2	0002-00017094	2017-07-06	257		CONTADO	1117.50	0.00	18.69	620.00	103.81	497.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	08:21:30.746681	0	2.0	1.0	0
652	2017-07-06 12:05:09.66798	0	14	2	0002-00017095	2017-07-06	223		CONTADO	1764.00	0.00	0.00	882.00	0.00	882.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	12:05:09.66798	0	2.0	1.0	0
665	2017-07-06 16:07:22.502983	0	14	2	0002-00017096	2017-07-06	354		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	16:07:22.502983	0	2.0	1.0	0
666	2017-07-06 16:11:32.433617	0	14	2	0002-00017097	2017-07-06	355		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	16:11:32.433617	0	2.0	1.0	0
674	2017-07-06 16:33:22.199641	0	14	2	0002-00017098	2017-07-06	359		CONTADO	1528.00	0.00	0.00	764.00	0.00	764.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	16:33:22.199641	0	2.0	1.0	0
675	2017-07-06 16:36:04.928226	0	14	2	0002-00017099	2017-07-06	360		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	16:36:04.928226	0	2.0	1.0	0
687	2017-07-06 17:30:48.228832	0	14	2	0002-00017100	2017-07-06	320		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1870	0	17:30:48.228832	0	2.0	1.0	0
647	2017-07-06 10:42:51.393011	0	11	2	0010-00003457	2017-07-06	348		CONTADO	794.00	0.00	0.00	397.00	0.00	397.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1871	0	10:42:51.393011	0	2.0	1.0	0
648	2017-07-06 10:43:36.653237	0	11	1	0010-00001139	2017-07-06	85		CONTADO	4905.00	0.00	0.00	2452.50	0.00	2452.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1871	0	10:43:36.653237	0	2.0	1.0	0
693	2017-07-07 09:57:26.538647	0	11	1	0010-00001140	2017-07-06	85		CONTADO	5865.00	0.00	0.00	2932.50	0.00	2932.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1871	0	09:57:26.538647	0	2.0	1.0	0
694	2017-07-07 09:58:26.419406	0	11	2	0010-00003458	2017-07-06	151		CONTADO	190.50	0.00	3.74	107.50	20.76	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1871	0	09:58:26.419406	0	2.0	1.0	0
15406	2017-10-27 09:19:55.115919	0	5	2	0001-00000286	2017-07-06	2606		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1872	0	09:19:55.115919	0	2.0	1.0	0
3739	2017-07-20 16:53:52.014584	0	5	2	0009-00007134	2017-07-06	1755		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	16:53:52.014584	0	2.0	1.0	0
3740	2017-07-20 16:55:15.832629	0	5	2	0009-00007135	2017-07-06	609		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	16:55:15.832629	0	2.0	1.0	0
3744	2017-07-20 17:02:19.119261	0	5	2	0009-00007136	2017-07-06	1756		CONTADO	1232.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	17:02:19.119261	0	2.0	1.0	0
4158	2017-07-21 12:33:32.993557	0	5	2	0009-00007138	2017-07-06	1191		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:33:32.993557	0	2.0	1.0	0
4159	2017-07-21 12:34:05.905088	0	5	2	0009-00007139	2017-07-06	1910		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:34:05.905088	0	2.0	1.0	0
4160	2017-07-21 12:34:31.960157	0	5	2	0009-00007140	2017-07-06	620		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:34:31.960157	0	2.0	1.0	0
4161	2017-07-21 12:36:47.24431	0	5	2	0009-00007141	2017-07-06	1911		CONTADO	4202.00	0.00	0.00	2101.00	0.00	2101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:36:47.24431	0	2.0	1.0	0
4162	2017-07-21 12:37:18.615634	0	5	2	0009-00007142	2017-07-06	19		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:37:18.615634	0	2.0	1.0	0
4163	2017-07-21 12:37:59.816364	0	5	2	0009-00007143	2017-07-06	53		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:37:59.816364	0	2.0	1.0	0
4164	2017-07-21 12:38:45.003133	0	5	2	0009-00007144	2017-07-06	1756		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:38:45.003133	0	2.0	1.0	0
11174	2017-09-28 17:52:53.831336	0	5	2	0005-00000405	2017-07-06	4535		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1872	0	17:52:53.831336	0	2.0	1.0	0
11177	2017-09-28 17:53:37.653146	0	5	2	0005-00000406	2017-07-06	4536		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1872	0	17:53:37.653146	0	2.0	1.0	0
4157	2017-07-21 12:32:06.656597	0	5	2	0009-00007137	2017-07-06	33		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1872	0	12:32:06.656597	0	2.0	1.0	0
688	2017-07-07 08:02:23.294821	0	13	2	0015-00003880	2017-07-07	191		CONTADO	1516.00	0.00	0.00	758.00	0.00	758.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1873	0	08:02:23.294821	0	2.0	1.0	0
689	2017-07-07 08:07:06.110279	0	13	2	0015-00003881	2017-07-07	367		CONTADO	885.00	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1873	0	08:07:06.110279	0	2.0	1.0	0
20485	2017-11-23 15:50:49.787801	0	15	1	0021-00000276	2017-07-07	1711		CONTADO	324.00	0.00	7.47	324.00	41.53	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1874	0	15:50:49.787801	0	2.0	1.0	0
706	2017-07-07 11:51:08.894213	0	15	2	0021-00003819	2017-07-07	90		CONTADO	378.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1874	0	11:51:08.894213	0	2.0	1.0	0
711	2017-07-07 12:43:48.608251	0	15	2	0021-00003820	2017-07-07	378		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1874	0	12:43:48.608251	0	2.0	1.0	0
712	2017-07-07 15:44:15.844988	0	15	2	0021-00003821	2017-07-07	379		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1874	0	15:44:15.844988	0	2.0	1.0	0
13841	2017-10-23 11:00:48.698144	0	15	2	0006-00000229	2017-07-07	93		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1874	0	11:00:48.698144	0	2.0	1.0	0
15407	2017-10-27 09:20:26.408066	0	5	2	0001-00000287	2017-07-07	5710		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1875	0	09:20:26.408066	0	2.0	1.0	0
15409	2017-10-27 09:21:05.829119	0	5	1	0001-00000475	2017-07-07	5712		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1875	0	09:21:05.829119	0	2.0	1.0	0
4171	2017-07-21 12:50:26.957953	0	5	2	0009-00007145	2017-07-07	1223		CONTADO	1449.00	0.00	0.00	724.50	0.00	724.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1875	0	12:50:26.957953	0	2.0	1.0	0
4174	2017-07-21 12:52:45.862739	0	5	2	0009-00007146	2017-07-07	1916		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1875	0	12:52:45.862739	0	2.0	1.0	0
4176	2017-07-21 12:54:00.680607	0	5	2	0009-00007147	2017-07-07	1756		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1875	0	12:54:00.680607	0	2.0	1.0	0
4178	2017-07-21 12:55:06.737369	0	5	2	0009-00007148	2017-07-07	1918		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1875	0	12:55:06.737369	0	2.0	1.0	0
11178	2017-09-28 17:54:27.979603	0	5	2	0005-00000407	2017-07-07	4537		CONTADO	9600.00	0.00	1464.41	9600.00	8135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1875	0	17:54:27.979603	0	2.0	1.0	0
11180	2017-09-28 17:55:23.20478	0	5	2	0005-00000408	2017-07-07	4538		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1875	0	17:55:23.20478	0	2.0	1.0	0
11181	2017-09-28 17:56:06.094586	0	5	2	0005-00000409	2017-07-07	4539		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1875	0	17:56:06.094586	0	2.0	1.0	0
11182	2017-09-28 17:56:59.943041	0	5	2	0005-00000410	2017-07-07	4540		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1875	0	17:56:59.943041	0	2.0	1.0	0
11183	2017-09-28 17:57:44.735439	0	5	2	0005-00000411	2017-07-07	4541		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1875	0	17:57:44.735439	0	2.0	1.0	0
21798	2017-11-28 11:24:22.535129	0	24	1	0010-00000272	2017-07-07	7109		CONTADO	166.70	0.00	25.43	166.70	141.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1876	0	11:24:22.535129	0	2.0	1.0	0
21799	2017-11-28 11:24:54.502187	0	24	1	0010-00000273	2017-07-07	6860		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1876	0	11:24:54.502187	0	2.0	1.0	0
21801	2017-11-28 11:26:11.710866	0	24	1	0010-00000276	2017-07-07	6325		CONTADO	5772.20	0.00	880.51	5772.20	4891.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1876	0	11:26:11.710866	0	2.0	1.0	0
21802	2017-11-28 11:28:52.959776	0	24	1	0010-00000274	2017-07-07	6325		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1876	0	11:28:52.959776	0	2.0	1.0	0
21800	2017-11-28 11:25:36.783965	0	24	1	0010-00000275	2017-07-07	6735		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1876	0	11:25:36.783965	0	2.0	1.0	0
21803	2017-11-28 11:30:59.116173	0	24	1	0010-00000277	2017-07-07	6313		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1876	0	11:30:59.116173	0	2.0	1.0	0
1005	2017-07-12 13:02:46.945622	0	9	2	0024-00001953	2017-07-07	605		CONTADO	378.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1877	0	13:02:46.945622	0	2.0	1.0	0
16002	2017-10-28 09:45:35.412014	0	8	2	0012-00001327	2017-07-07	3309		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	09:45:35.412014	0	2.0	1.0	0
16005	2017-10-28 09:46:18.155659	0	8	2	0012-00001328	2017-07-07	5437		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	09:46:18.155659	0	2.0	1.0	0
16007	2017-10-28 09:46:57.380845	0	8	2	0012-00001329	2017-07-07	5830		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	09:46:57.380845	0	2.0	1.0	0
16008	2017-10-28 09:47:35.270787	0	8	2	0012-00001330	2017-07-07	3309		CONTADO	686.00	0.00	104.64	686.00	581.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	09:47:35.270787	0	2.0	1.0	0
16011	2017-10-28 09:48:20.704064	0	8	2	0012-00001331	2017-07-07	5436		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	09:48:20.704064	0	2.0	1.0	0
16029	2017-10-28 09:59:47.820181	0	8	2	0012-00001332	2017-07-07	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	09:59:47.820181	0	2.0	1.0	0
16031	2017-10-28 10:00:19.818008	0	8	2	0012-00001333	2017-07-07	3155		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	10:00:19.818008	0	2.0	1.0	0
16033	2017-10-28 10:00:52.247084	0	8	2	0012-00001334	2017-07-07	5824		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	10:00:52.247084	0	2.0	1.0	0
16034	2017-10-28 10:01:25.277963	0	8	2	0012-00001335	2017-07-07	3013		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	10:01:25.277963	0	2.0	1.0	0
16035	2017-10-28 10:01:52.488306	0	8	2	0012-00001336	2017-07-07	3161		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	10:01:52.488306	0	2.0	1.0	0
16037	2017-10-28 10:02:30.451901	0	8	2	0012-00001337	2017-07-07	5437		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	10:02:30.451901	0	2.0	1.0	0
16039	2017-10-28 10:03:24.192846	0	8	2	0012-00001338	2017-07-07	3310		CONTADO	1314.00	0.00	200.44	1314.00	1113.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1878	0	10:03:24.192846	0	2.0	1.0	0
7943	2017-08-21 09:22:23.471391	0	8	2	0016-00010108	2017-07-07	3306		CONTADO	366.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1878	0	09:22:23.471391	0	2.0	1.0	0
7944	2017-08-21 09:23:07.202488	0	8	2	0016-00010109	2017-07-07	2694		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1878	0	09:23:07.202488	0	2.0	1.0	0
7945	2017-08-21 09:23:40.53536	0	8	2	0016-00010110	2017-07-07	3256		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1878	0	09:23:40.53536	0	2.0	1.0	0
1885	2017-07-17 11:33:18.458265	0	6	2	0008-00002426	2017-07-07	1036		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1879	0	11:33:18.458265	0	2.0	1.0	0
12833	2017-10-14 11:15:10.652843	0	23	1	0001-00000116	2017-07-07	5132		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1880	0	11:15:10.652843	0	2.0	1.0	0
1839	2017-07-17 09:58:45.766693	0	7	2	0012-00009361	2017-07-07	1012		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1881	0	09:58:45.766693	0	2.0	1.0	0
1840	2017-07-17 10:00:14.776105	0	7	2	0012-00009362	2017-07-07	1013		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1881	0	10:00:14.776105	0	2.0	1.0	0
1841	2017-07-17 10:03:36.9257	0	7	2	0012-00009363	2017-07-07	1014		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1881	0	10:03:36.9257	0	2.0	1.0	0
1842	2017-07-17 10:06:01.824501	0	7	2	0012-00009364	2017-07-07	1015		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1881	0	10:06:01.824501	0	2.0	1.0	0
7067	2017-08-17 16:09:32.258623	0	10	2	0022-00001723	2017-07-07	8		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1882	0	16:09:32.258623	0	2.0	1.0	0
7069	2017-08-17 16:11:00.80684	0	10	2	0022-00001724	2017-07-07	2177		CONTADO	666.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1882	0	16:11:00.80684	0	2.0	1.0	0
7072	2017-08-17 16:11:55.038681	0	10	2	0022-00001725	2017-07-07	2396		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1882	0	16:11:55.038681	0	2.0	1.0	0
7075	2017-08-17 16:13:46.296012	0	10	2	0022-00001726	2017-07-07	2988		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1882	0	16:13:46.296012	0	2.0	1.0	0
7079	2017-08-17 16:16:38.334003	0	10	2	0022-00001727	2017-07-07	2491		CONTADO	1092.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1882	0	16:16:38.334003	0	2.0	1.0	0
7194	2017-08-18 08:44:28.721983	0	10	1	0022-00000197	2017-07-07	3040		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1882	0	08:44:28.721983	0	2.0	1.0	0
9363	2017-09-19 16:26:32.112121	0	18	1	0004-00000062	2017-07-07	3649		CONTADO	15275.00	0.00	2330.08	15275.00	12944.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1883	0	16:26:32.112121	0	2.0	1.0	0
9364	2017-09-19 16:27:21.893656	0	18	1	0004-00000063	2017-07-07	3637		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1883	0	16:27:21.893656	0	2.0	1.0	0
9570	2017-09-20 10:45:40.030038	0	18	2	0004-00000203	2017-07-07	3721		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1883	0	10:45:40.030038	0	2.0	1.0	0
9571	2017-09-20 10:46:21.165611	0	18	2	0004-00000204	2017-07-07	3659		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1883	0	10:46:21.165611	0	2.0	1.0	0
9572	2017-09-20 10:47:07.37569	0	18	2	0004-00000205	2017-07-07	3676		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1883	0	10:47:07.37569	0	2.0	1.0	0
690	2017-07-07 09:18:33.754241	0	14	2	0002-00017101	2017-07-07	368		CONTADO	6500.00	0.00	0.00	3250.00	0.00	3250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	09:18:33.754241	0	2.0	1.0	0
691	2017-07-07 09:19:07.765771	0	14	2	0002-00017102	2017-07-07	131		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	09:19:07.765771	0	2.0	1.0	0
692	2017-07-07 09:33:07.518536	0	14	2	0002-00017103	2017-07-07	369		CONTADO	3200.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	09:33:07.518536	0	2.0	1.0	0
710	2017-07-07 12:35:58.106804	0	14	2	0002-00017104	2017-07-07	273		CONTADO	2060.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	12:35:58.106804	0	2.0	1.0	0
724	2017-07-07 16:50:44.995541	0	14	2	0002-00017105	2017-07-07	384		CONTADO	3400.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	16:50:44.995541	0	2.0	1.0	0
725	2017-07-07 16:52:39.889197	0	14	2	0002-00017106	2017-07-07	320		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	16:52:39.889197	0	2.0	1.0	0
726	2017-07-08 04:10:43.03714	0	14	2	0002-00017107	2017-07-07	282		CONTADO	8436.00	0.00	0.00	4218.00	0.00	4218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1884	0	04:10:43.03714	0	2.0	1.0	0
727	2017-07-08 08:56:53.25406	0	13	2	0015-00003882	2017-07-08	385		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1885	0	08:56:53.25406	0	2.0	1.0	0
1844	2017-07-17 10:07:30.93163	0	7	2	0012-00009365	2017-07-08	1016		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1886	0	10:07:30.93163	0	2.0	1.0	0
732	2017-07-08 10:33:45.03626	0	11	1	0010-00001141	2017-07-08	85		CONTADO	5032.00	0.00	0.00	2516.00	0.00	2516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1887	0	10:33:45.03626	0	2.0	1.0	0
733	2017-07-08 10:34:18.688881	0	11	1	0010-00001142	2017-07-08	85		CONTADO	4896.00	0.00	0.00	2448.00	0.00	2448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1887	0	10:34:18.688881	0	2.0	1.0	0
734	2017-07-08 10:35:26.246709	0	11	1	0010-00001143	2017-07-08	153		CONTADO	2540.00	0.00	0.00	1270.00	0.00	1270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1887	0	10:35:26.246709	0	2.0	1.0	0
1887	2017-07-17 11:37:38.032227	0	6	2	0008-00002427	2017-07-08	1037		CONTADO	217.00	0.00	0.00	108.50	0.00	108.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1888	0	11:37:38.032227	0	2.0	1.0	0
1893	2017-07-17 11:41:19.844892	0	6	2	0008-00002428	2017-07-08	60		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1888	0	11:41:19.844892	0	2.0	1.0	0
1968	2017-07-17 14:00:06.759755	0	6	1	0008-00000589	2017-07-08	1058		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1888	0	14:00:06.759755	0	2.0	1.0	0
728	2017-07-08 10:27:36.222964	0	14	2	0002-00017108	2017-07-08	330		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1889	0	10:27:36.222964	0	2.0	1.0	0
729	2017-07-08 10:28:19.982152	0	14	2	0002-00017109	2017-07-08	386		CONTADO	378.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1889	0	10:28:19.982152	0	2.0	1.0	0
731	2017-07-08 10:30:24.870988	0	14	1	0002-00001250	2017-07-08	387		CONTADO	8320.00	0.00	0.00	4160.00	0.00	4160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1889	0	10:30:24.870988	0	2.0	1.0	0
735	2017-07-08 11:18:30.680881	0	14	2	0002-00017110	2017-07-08	388		CONTADO	3230.00	0.00	0.00	1615.00	0.00	1615.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1889	0	11:18:30.680881	0	2.0	1.0	0
736	2017-07-10 08:22:18.801898	0	14	2	0002-00017111	2017-07-08	389		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1889	0	08:22:18.801898	0	2.0	1.0	0
1006	2017-07-12 14:04:57.013088	0	9	2	0024-00001954	2017-07-08	606		CONTADO	568.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1890	0	14:04:57.013088	0	2.0	1.0	0
1007	2017-07-12 14:08:17.814556	0	9	2	0024-00001955	2017-07-08	607		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1890	0	14:08:17.814556	0	2.0	1.0	0
1008	2017-07-12 14:09:48.531891	0	9	2	0024-00001956	2017-07-08	564		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1890	0	14:09:48.531891	0	2.0	1.0	0
9365	2017-09-19 16:28:08.694674	0	18	1	0004-00000064	2017-07-08	3637		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1891	0	16:28:08.694674	0	2.0	1.0	0
21804	2017-11-28 11:31:38.937151	0	24	2	0010-00000828	2017-07-08	7165		CONTADO	605.00	0.00	92.29	605.00	512.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1892	0	11:31:38.937151	0	2.0	1.0	0
7082	2017-08-17 16:17:42.724004	0	10	2	0022-00001728	2017-07-08	2640		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1893	0	16:17:42.724004	0	2.0	1.0	0
7083	2017-08-17 16:18:33.588348	0	10	2	0022-00001729	2017-07-08	2877		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1893	0	16:18:33.588348	0	2.0	1.0	0
7085	2017-08-17 16:19:25.030266	0	10	2	0022-00001730	2017-07-08	2640		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1893	0	16:19:25.030266	0	2.0	1.0	0
730	2017-07-08 10:29:39.773548	0	14	1	0002-00001249	2017-07-08	387		CONTADO	8320.00	0.00	0.00	4160.00	0.00	4160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	4160.00	1889	0	10:29:39.773548	0	2.0	1.0	0
4476	2017-07-24 10:04:58.366559	0	5	2	0009-00007149	2017-07-08	559		CONTADO	1005.00	0.00	0.00	502.50	0.00	502.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:04:58.366559	0	2.0	1.0	0
4479	2017-07-24 10:13:10.662313	0	5	2	0009-00007150	2017-07-08	19		CONTADO	1365.00	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:13:10.662313	0	2.0	1.0	0
4481	2017-07-24 10:16:13.33392	0	5	2	0009-00007151	2017-07-08	558		CONTADO	905.00	0.00	0.00	452.50	0.00	452.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:16:13.33392	0	2.0	1.0	0
4486	2017-07-24 10:22:16.878872	0	5	2	0009-00007152	2017-07-08	2032		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:22:16.878872	0	2.0	1.0	0
4488	2017-07-24 10:23:16.631271	0	5	2	0009-00007153	2017-07-08	2036		CONTADO	1188.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:23:16.631271	0	2.0	1.0	0
4489	2017-07-24 10:23:56.177477	0	5	2	0009-00007154	2017-07-08	13		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:23:56.177477	0	2.0	1.0	0
4505	2017-07-24 10:37:46.87915	0	5	2	0009-00007155	2017-07-08	559		CONTADO	1435.00	0.00	0.00	717.50	0.00	717.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:37:46.87915	0	2.0	1.0	0
4507	2017-07-24 10:38:36.892109	0	5	2	0009-00007156	2017-07-08	53		CONTADO	644.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:38:36.892109	0	2.0	1.0	0
4511	2017-07-24 10:43:21.232377	0	5	2	0009-00007157	2017-07-08	1380		CONTADO	1575.00	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:43:21.232377	0	2.0	1.0	0
4513	2017-07-24 10:44:04.585123	0	5	1	0009-00001960	2017-07-08	1273		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:44:04.585123	0	2.0	1.0	0
4514	2017-07-24 10:44:43.492575	0	5	1	0009-00001961	2017-07-08	1274		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1894	0	10:44:43.492575	0	2.0	1.0	0
10270	2017-09-22 15:32:23.877714	0	5	1	0002-00000101	2017-07-08	4048		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1894	0	15:32:23.877714	0	2.0	1.0	0
11185	2017-09-28 17:58:32.858931	0	5	2	0005-00000412	2017-07-08	4542		CONTADO	4485.00	0.00	684.15	4485.00	3800.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1894	0	17:58:32.858931	0	2.0	1.0	0
11187	2017-09-28 17:59:20.231064	0	5	2	0005-00000413	2017-07-08	8		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1894	0	17:59:20.231064	0	2.0	1.0	0
11189	2017-09-28 18:00:09.935801	0	5	2	0005-00000414	2017-07-08	4545		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1894	0	18:00:09.935801	0	2.0	1.0	0
11190	2017-09-28 18:00:58.459164	0	5	2	0005-00000415	2017-07-08	4546		CONTADO	11400.00	0.00	1738.98	11400.00	9661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1894	0	18:00:58.459164	0	2.0	1.0	0
12746	2017-10-13 12:11:15.866325	0	5	2	0005-00000416	2017-07-08	8		CONTADO	13800.00	0.00	2105.08	13800.00	11694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1894	0	12:11:15.866325	0	2.0	1.0	0
16042	2017-10-28 10:04:24.217818	0	8	2	0012-00001339	2017-07-08	5838		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:04:24.217818	0	2.0	1.0	0
16049	2017-10-28 10:08:54.088577	0	8	2	0012-00001340	2017-07-08	8		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:08:54.088577	0	2.0	1.0	0
16052	2017-10-28 10:10:08.739707	0	8	2	0012-00001341	2017-07-08	3309		CONTADO	75.10	0.00	11.46	75.10	63.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:10:08.739707	0	2.0	1.0	0
16054	2017-10-28 10:10:46.812653	0	8	2	0012-00001342	2017-07-08	5842		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:10:46.812653	0	2.0	1.0	0
16056	2017-10-28 10:11:30.94293	0	8	2	0012-00001343	2017-07-08	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:11:30.94293	0	2.0	1.0	0
16059	2017-10-28 10:12:18.89527	0	8	2	0012-00001344	2017-07-08	5843		CONTADO	1199.00	0.00	182.90	1199.00	1016.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:12:18.89527	0	2.0	1.0	0
16061	2017-10-28 10:13:00.823004	0	8	2	0012-00001345	2017-07-08	2897		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:13:00.823004	0	2.0	1.0	0
16063	2017-10-28 10:13:54.990049	0	8	1	0012-00000112	2017-07-08	5827		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:13:54.990049	0	2.0	1.0	0
16066	2017-10-28 10:14:56.571047	0	8	1	0012-00000113	2017-07-08	5601		CONTADO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1895	0	10:14:56.571047	0	2.0	1.0	0
7946	2017-08-21 09:25:23.739458	0	8	2	0016-00010111	2017-07-08	3308		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1895	0	09:25:23.739458	0	2.0	1.0	0
15410	2017-10-27 09:22:13.982045	0	5	2	0001-00000288	2017-07-10	2609		CONTADO	545.20	0.00	83.17	545.20	462.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1896	0	09:22:13.982045	0	2.0	1.0	0
15412	2017-10-27 09:22:48.605203	0	5	2	0001-00000289	2017-07-10	5722		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1896	0	09:22:48.605203	0	2.0	1.0	0
4516	2017-07-24 10:51:31.300087	0	5	2	0009-00007158	2017-07-10	37		CONTADO	598.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:51:31.300087	0	2.0	1.0	0
4517	2017-07-24 10:51:57.633931	0	5	2	0009-00007159	2017-07-10	53		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:51:57.633931	0	2.0	1.0	0
4518	2017-07-24 10:52:23.149591	0	5	2	0009-00007160	2017-07-10	19		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:52:23.149591	0	2.0	1.0	0
4520	2017-07-24 10:53:09.326916	0	5	2	0009-00007161	2017-07-10	2051		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:53:09.326916	0	2.0	1.0	0
4522	2017-07-24 10:56:52.075194	0	5	2	0009-00007162	2017-07-10	2053		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:56:52.075194	0	2.0	1.0	0
4527	2017-07-24 10:58:27.040979	0	5	2	0009-00007164	2017-07-10	2055		CONTADO	322.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:58:27.040979	0	2.0	1.0	0
4528	2017-07-24 10:58:52.563453	0	5	2	0009-00007165	2017-07-10	13		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:58:52.563453	0	2.0	1.0	0
4529	2017-07-24 10:59:29.721954	0	5	2	0009-00007166	2017-07-10	2056		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	10:59:29.721954	0	2.0	1.0	0
4530	2017-07-24 11:00:59.726352	0	5	1	0009-00001962	2017-07-10	700		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	11:00:59.726352	0	2.0	1.0	0
4533	2017-07-24 11:01:41.471437	0	5	1	0009-00001963	2017-07-10	700		CONTADO	735.00	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	11:01:41.471437	0	2.0	1.0	0
4543	2017-07-24 11:06:31.897504	0	5	1	0009-00001964	2017-07-10	1060		CONTADO	3960.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1896	0	11:06:31.897504	0	2.0	1.0	0
10271	2017-09-22 15:33:31.762881	0	5	1	0002-00000102	2017-07-10	4049		CONTADO	2330.00	0.00	355.42	2330.00	1974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	15:33:31.762881	0	2.0	1.0	0
11193	2017-09-28 18:03:23.874676	0	5	2	0005-00000418	2017-07-10	4549		CONTADO	5175.00	0.00	789.41	5175.00	4385.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	18:03:23.874676	0	2.0	1.0	0
11194	2017-09-28 18:04:09.375243	0	5	2	0005-00000419	2017-07-10	8		CONTADO	16560.00	0.00	2526.10	16560.00	14033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	18:04:09.375243	0	2.0	1.0	0
11202	2017-09-29 08:38:22.701402	0	5	2	0005-00000420	2017-07-10	4552		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	08:38:22.701402	0	2.0	1.0	0
11203	2017-09-29 08:39:11.397206	0	5	2	0005-00000421	2017-07-10	4553		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	08:39:11.397206	0	2.0	1.0	0
11204	2017-09-29 08:40:07.878078	0	5	2	0005-00000422	2017-07-10	4554		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	08:40:07.878078	0	2.0	1.0	0
11205	2017-09-29 08:41:24.204849	0	5	2	0005-00000423	2017-07-10	4555		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	08:41:24.204849	0	2.0	1.0	0
12740	2017-10-13 12:08:07.915383	0	5	2	0005-00000417	2017-07-10	4548		CONTADO	23400.00	0.00	3569.49	23400.00	19830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1896	0	12:08:07.915383	0	2.0	1.0	0
1080	2017-07-14 10:25:34.882865	0	9	2	0024-00001957	2017-07-10	650		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1897	0	10:25:34.882865	0	2.0	1.0	0
1082	2017-07-14 10:27:53.567756	0	9	2	0024-00001958	2017-07-10	653		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1897	0	10:27:53.567756	0	2.0	1.0	0
1085	2017-07-14 10:30:57.115418	0	9	2	0024-00001959	2017-07-10	655		CONTADO	838.50	0.00	0.00	838.50	0.00	838.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1897	0	10:30:57.115418	0	2.0	1.0	0
4525	2017-07-24 10:57:39.43889	0	5	2	0009-00007163	2017-07-10	2053		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	80.00	1896	0	10:57:39.43889	0	2.0	1.0	0
12842	2017-10-14 11:39:13.163122	0	23	2	0001-00000902	2017-07-10	8		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1898	0	11:39:13.163122	0	2.0	1.0	0
12843	2017-10-14 11:39:58.073631	0	23	2	0001-00000903	2017-07-10	5135		CONTADO	2552.00	0.00	389.29	2552.00	2162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1898	0	11:39:58.073631	0	2.0	1.0	0
737	2017-07-10 09:42:30.355181	0	11	1	0010-00001144	2017-07-10	153		CONTADO	4720.00	0.00	0.00	2360.00	0.00	2360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1899	0	09:42:30.355181	0	2.0	1.0	0
743	2017-07-10 10:40:00.443125	0	11	2	0010-00003459	2017-07-10	128		CONTADO	629.00	0.00	0.00	314.50	0.00	314.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1899	0	10:40:00.443125	0	2.0	1.0	0
815	2017-07-10 17:38:35.745702	0	11	1	0010-00001145	2017-07-10	85		CONTADO	1160.00	0.00	34.17	692.00	189.83	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1899	0	17:38:35.745702	0	2.0	1.0	0
9366	2017-09-19 16:29:06.996077	0	18	1	0004-00000065	2017-07-10	3686		CONTADO	8225.00	0.00	1254.66	8225.00	6970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1900	0	16:29:06.996077	0	2.0	1.0	0
9573	2017-09-20 10:48:35.875375	0	18	2	0004-00000206	2017-07-10	3698		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1900	0	10:48:35.875375	0	2.0	1.0	0
9574	2017-09-20 10:51:07.433362	0	18	2	0004-00000207	2017-07-10	3730		CONTADO	119.50	0.00	18.23	119.50	101.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1900	0	10:51:07.433362	0	2.0	1.0	0
7086	2017-08-17 16:20:13.898156	0	10	2	0022-00001731	2017-07-10	2640		CONTADO	1456.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1901	0	16:20:13.898156	0	2.0	1.0	0
784	2017-07-10 15:05:41.814048	0	15	2	0021-00003822	2017-07-10	134		CONTADO	3740.00	0.00	0.00	1870.00	0.00	1870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1902	0	15:05:41.814048	0	2.0	1.0	0
785	2017-07-10 15:07:52.719239	0	15	2	0021-00003823	2017-07-10	90		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1902	0	15:07:52.719239	0	2.0	1.0	0
804	2017-07-10 16:01:48.55187	0	15	2	0021-00003824	2017-07-10	438		CONTADO	4680.00	0.00	0.00	2340.00	0.00	2340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1902	0	16:01:48.55187	0	2.0	1.0	0
3563	2017-07-20 12:24:01.968895	0	15	1	0021-00000277	2017-07-10	1711		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1902	0	12:24:01.968895	0	2.0	1.0	0
13846	2017-10-23 11:05:47.320561	0	15	2	0006-00000230	2017-07-10	5324		CONTADO	691.00	0.00	105.41	691.00	585.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1902	0	11:05:47.320561	0	2.0	1.0	0
738	2017-07-10 09:54:53.992685	0	14	2	0002-00017112	2017-07-10	223		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	09:54:53.992685	0	2.0	1.0	0
742	2017-07-10 10:25:16.432238	0	14	2	0002-00017114	2017-07-10	391		CONTADO	150.50	0.00	3.74	87.50	20.76	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	10:25:16.432238	0	2.0	1.0	0
744	2017-07-10 11:31:03.238472	0	14	2	0002-00017115	2017-07-10	392		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	11:31:03.238472	0	2.0	1.0	0
790	2017-07-10 15:16:55.005441	0	14	2	0002-00017116	2017-07-10	426		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	15:16:55.005441	0	2.0	1.0	0
791	2017-07-10 15:17:38.111079	0	14	2	0002-00017117	2017-07-10	427		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	15:17:38.111079	0	2.0	1.0	0
803	2017-07-10 15:52:11.415282	0	14	2	0002-00017118	2017-07-10	147		CONTADO	3168.00	0.00	0.00	1584.00	0.00	1584.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	15:52:11.415282	0	2.0	1.0	0
814	2017-07-10 17:36:04.799853	0	14	2	0002-00017119	2017-07-10	447		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1903	0	17:36:04.799853	0	2.0	1.0	0
740	2017-07-10 10:06:12.921374	0	13	2	0015-00003883	2017-07-10	390		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1904	0	10:06:12.921374	0	2.0	1.0	0
1894	2017-07-17 11:43:06.611604	0	6	2	0008-00002429	2017-07-10	64		CONTADO	442.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1905	0	11:43:06.611604	0	2.0	1.0	0
1896	2017-07-17 11:45:51.872589	0	6	2	0008-00002430	2017-07-10	61		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1905	0	11:45:51.872589	0	2.0	1.0	0
1911	2017-07-17 12:27:45.903677	0	6	2	0008-00002431	2017-07-10	1047		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1905	0	12:27:45.903677	0	2.0	1.0	0
1912	2017-07-17 12:29:09.676275	0	6	2	0008-00002432	2017-07-10	1048		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1905	0	12:29:09.676275	0	2.0	1.0	0
1969	2017-07-17 14:03:37.677185	0	6	1	0008-00000590	2017-07-10	1058		CONTADO	1212.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1905	0	14:03:37.677185	0	2.0	1.0	0
741	2017-07-10 10:24:34.02358	0	14	2	0002-00017113	2017-07-10	391		CONTADO	150.50	0.00	3.74	87.50	20.76	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	87.50	1903	0	10:24:34.02358	0	2.0	1.0	0
21806	2017-11-28 11:33:29.932463	0	24	2	0010-00000829	2017-07-10	6474		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:33:29.932463	0	2.0	1.0	0
21807	2017-11-28 11:34:05.482025	0	24	2	0010-00000830	2017-07-10	7166	EBER CHAVEZ IRIGOIN	CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:34:05.482025	0	2.0	1.0	0
21808	2017-11-28 11:34:40.69946	0	24	2	0010-00000831	2017-07-10	7158		CONTADO	153.80	0.00	23.46	153.80	130.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:34:40.69946	0	2.0	1.0	0
21809	2017-11-28 11:35:18.114081	0	24	2	0010-00000832	2017-07-10	7167		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:35:18.114081	0	2.0	1.0	0
21810	2017-11-28 11:35:49.370823	0	24	2	0010-00000833	2017-07-10	7146		CONTADO	14.70	0.00	2.24	14.70	12.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:35:49.370823	0	2.0	1.0	0
21811	2017-11-28 11:36:30.564119	0	24	1	0010-00000278	2017-07-10	7162		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:36:30.564119	0	2.0	1.0	0
21812	2017-11-28 11:37:06.762713	0	24	1	0010-00000279	2017-07-10	6326		CONTADO	504.60	0.00	76.97	504.60	427.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:37:06.762713	0	2.0	1.0	0
21813	2017-11-28 11:37:34.979215	0	24	1	0010-00000280	2017-07-10	6402		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:37:34.979215	0	2.0	1.0	0
21814	2017-11-28 11:38:03.610797	0	24	1	0010-00000281	2017-07-10	6325		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:38:03.610797	0	2.0	1.0	0
21815	2017-11-28 11:38:28.2854	0	24	1	0010-00000282	2017-07-10	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1906	0	11:38:28.2854	0	2.0	1.0	0
16077	2017-10-28 10:28:31.869514	0	8	2	0012-00001352	2017-07-10	8	(ANULADO)	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1907	0	10:28:31.869514	0	2.0	1.0	0
16071	2017-10-28 10:22:57.496117	0	8	2	0012-00001346	2017-07-10	3013		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:22:57.496117	0	2.0	1.0	0
16072	2017-10-28 10:23:39.095082	0	8	2	0012-00001347	2017-07-10	5845		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:23:39.095082	0	2.0	1.0	0
16073	2017-10-28 10:24:08.402411	0	8	2	0012-00001348	2017-07-10	5668		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:24:08.402411	0	2.0	1.0	0
16074	2017-10-28 10:24:56.245963	0	8	2	0012-00001349	2017-07-10	5720		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:24:56.245963	0	2.0	1.0	0
16075	2017-10-28 10:27:05.563001	0	8	2	0012-00001350	2017-07-10	5846		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:27:05.563001	0	2.0	1.0	0
16076	2017-10-28 10:27:48.750014	0	8	2	0012-00001351	2017-07-10	3223		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:27:48.750014	0	2.0	1.0	0
16078	2017-10-28 10:29:34.142981	0	8	2	0012-00001353	2017-07-10	5842		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:29:34.142981	0	2.0	1.0	0
16079	2017-10-28 10:30:16.922411	0	8	2	0012-00001354	2017-07-10	5847		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:30:16.922411	0	2.0	1.0	0
16081	2017-10-28 10:30:50.754767	0	8	2	0012-00001355	2017-07-10	3032		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:30:50.754767	0	2.0	1.0	0
16082	2017-10-28 10:31:26.789627	0	8	2	0012-00001356	2017-07-10	5824		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:31:26.789627	0	2.0	1.0	0
16084	2017-10-28 10:31:58.445618	0	8	2	0012-00001357	2017-07-10	3289		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:31:58.445618	0	2.0	1.0	0
16089	2017-10-28 10:34:02.213181	0	8	2	0012-00001358	2017-07-10	3035		CONTADO	2841.80	0.00	433.49	2841.80	2408.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:34:02.213181	0	2.0	1.0	0
16090	2017-10-28 10:34:44.081856	0	8	1	0012-00000114	2017-07-10	5827		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:34:44.081856	0	2.0	1.0	0
16091	2017-10-28 10:37:44.080254	0	8	1	0012-00000115	2017-07-10	5352		CONTADO	3452.00	0.00	526.58	3452.00	2925.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:37:44.080254	0	2.0	1.0	0
16092	2017-10-28 10:38:34.897261	0	8	1	0012-00000116	2017-07-10	5785		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1907	0	10:38:34.897261	0	2.0	1.0	0
7948	2017-08-21 09:25:49.95264	0	8	2	0016-00010112	2017-07-10	3256		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1907	0	09:25:49.95264	0	2.0	1.0	0
7949	2017-08-21 09:26:54.703985	0	8	2	0016-00010113	2017-07-10	3309		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1907	0	09:26:54.703985	0	2.0	1.0	0
7950	2017-08-21 09:27:20.339739	0	8	2	0016-00010114	2017-07-10	3294		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1907	0	09:27:20.339739	0	2.0	1.0	0
846	2017-07-11 08:56:34.18226	0	13	1	0015-00000524	2017-07-11	452		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1908	0	08:56:34.18226	0	2.0	1.0	0
948	2017-07-11 16:48:30.460591	0	13	2	0015-00003884	2017-07-11	390		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1908	0	16:48:30.460591	0	2.0	1.0	0
956	2017-07-11 17:18:13.052118	0	13	2	0015-00003885	2017-07-11	178		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1908	0	17:18:13.052118	0	2.0	1.0	0
950	2017-07-11 16:53:36.558906	0	15	2	0021-00003825	2017-07-11	145		CONTADO	1642.00	0.00	0.00	821.00	0.00	821.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1909	0	16:53:36.558906	0	2.0	1.0	0
13915	2017-10-23 12:01:51.623223	0	15	2	0006-00000231	2017-07-11	5324		CONTADO	2267.50	0.00	345.89	2267.50	1921.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1909	0	12:01:51.623223	0	2.0	1.0	0
1971	2017-07-17 14:05:38.404494	0	6	1	0008-00000591	2017-07-11	1058		CONTADO	963.00	0.00	0.00	481.50	0.00	481.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1910	0	14:05:38.404494	0	2.0	1.0	0
1974	2017-07-17 14:09:03.291192	0	6	1	0008-00000592	2017-07-11	57		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1910	0	14:09:03.291192	0	2.0	1.0	0
1976	2017-07-17 14:11:05.734058	0	6	1	0008-00000593	2017-07-11	1058		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1910	0	14:11:05.734058	0	2.0	1.0	0
826	2017-07-11 07:46:30.444988	0	13	1	0015-00000523	2017-07-11	452		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	48.00	1908	0	07:46:30.444988	0	2.0	1.0	0
16094	2017-10-28 10:39:28.94842	0	8	2	0012-00001359	2017-07-11	2897		CONTADO	416.10	0.00	63.47	416.10	352.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:39:28.94842	0	2.0	1.0	0
16095	2017-10-28 10:40:17.174834	0	8	2	0012-00001360	2017-07-11	3230		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:40:17.174834	0	2.0	1.0	0
16096	2017-10-28 10:41:05.989552	0	8	2	0012-00001361	2017-07-11	5849		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:41:05.989552	0	2.0	1.0	0
16097	2017-10-28 10:41:57.602556	0	8	2	0012-00001362	2017-07-11	5751		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:41:57.602556	0	2.0	1.0	0
16098	2017-10-28 10:42:34.759367	0	8	2	0012-00001363	2017-07-11	3309		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:42:34.759367	0	2.0	1.0	0
16099	2017-10-28 10:43:24.425757	0	8	2	0012-00001364	2017-07-11	5824		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:43:24.425757	0	2.0	1.0	0
16101	2017-10-28 10:44:20.216276	0	8	2	0012-00001365	2017-07-11	3256		CONTADO	34.90	0.00	5.32	34.90	29.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:44:20.216276	0	2.0	1.0	0
16102	2017-10-28 10:45:00.012758	0	8	2	0012-00001366	2017-07-11	2953		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:45:00.012758	0	2.0	1.0	0
16103	2017-10-28 10:45:38.886146	0	8	2	0012-00001367	2017-07-11	3179		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:45:38.886146	0	2.0	1.0	0
16104	2017-10-28 10:46:31.97477	0	8	2	0012-00001368	2017-07-11	5850		CONTADO	40.50	0.00	6.18	40.50	34.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:46:31.97477	0	2.0	1.0	0
16105	2017-10-28 10:47:57.395104	0	8	2	0012-00001369	2017-07-11	5851		CONTADO	1242.50	0.00	189.53	1242.50	1052.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:47:57.395104	0	2.0	1.0	0
16106	2017-10-28 10:48:41.351115	0	8	2	0012-00001370	2017-07-11	5830		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:48:41.351115	0	2.0	1.0	0
16107	2017-10-28 10:49:42.79742	0	8	1	0012-00000117	2017-07-11	5410		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1911	0	10:49:42.79742	0	2.0	1.0	0
7951	2017-08-21 09:28:13.688673	0	8	2	0016-00010115	2017-07-11	3310		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1911	0	09:28:13.688673	0	2.0	1.0	0
7952	2017-08-21 09:28:45.205734	0	8	2	0016-00010116	2017-07-11	3275		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1911	0	09:28:45.205734	0	2.0	1.0	0
964	2017-07-11 18:06:44.730981	0	11	2	0010-00003460	2017-07-11	84		CONTADO	322.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1912	0	18:06:44.730981	0	2.0	1.0	0
12844	2017-10-14 11:40:45.93599	0	23	2	0001-00000904	2017-07-11	5136		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1913	0	11:40:45.93599	0	2.0	1.0	0
12845	2017-10-14 11:41:36.655232	0	23	2	0001-00000905	2017-07-11	8		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1913	0	11:41:36.655232	0	2.0	1.0	0
6658	2017-08-17 10:29:12.979628	0	9	2	0024-00001960	2017-07-11	665		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1914	0	10:29:12.979628	0	2.0	1.0	0
851	2017-07-11 09:43:38.556396	0	14	2	0002-00017122	2017-07-11	131		CONTADO	378.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	09:43:38.556396	0	2.0	1.0	0
816	2017-07-11 05:40:59.102659	0	14	2	0002-00017120	2017-07-11	268		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	05:40:59.102659	0	2.0	1.0	0
850	2017-07-11 09:43:07.722573	0	14	2	0002-00017121	2017-07-11	472		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	09:43:07.722573	0	2.0	1.0	0
898	2017-07-11 15:13:50.550593	0	14	2	0002-00017123	2017-07-11	527		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	15:13:50.550593	0	2.0	1.0	0
935	2017-07-11 16:23:32.034032	0	14	2	0002-00017124	2017-07-11	552		CONTADO	688.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	16:23:32.034032	0	2.0	1.0	0
937	2017-07-11 16:25:17.531348	0	14	2	0002-00017125	2017-07-11	553		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	16:25:17.531348	0	2.0	1.0	0
954	2017-07-11 17:05:14.404927	0	14	2	0002-00017126	2017-07-11	568		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1915	0	17:05:14.404927	0	2.0	1.0	0
9368	2017-09-19 16:46:57.250179	0	18	1	0004-00000067	2017-07-11	3649		CONTADO	5875.00	0.00	896.19	5875.00	4978.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1916	0	16:46:57.250179	0	2.0	1.0	0
16824	2017-10-31 16:46:57.640147	0	10	2	0005-00000081	2017-07-11	5985		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1917	0	16:46:57.640147	0	2.0	1.0	0
7087	2017-08-17 16:21:16.67041	0	10	2	0022-00001732	2017-07-11	2992		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1917	0	16:21:16.67041	0	2.0	1.0	0
7088	2017-08-17 16:22:54.025744	0	10	2	0022-00001733	2017-07-11	2993		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1917	0	16:22:54.025744	0	2.0	1.0	0
7090	2017-08-17 16:23:43.194857	0	10	2	0022-00001734	2017-07-11	2437		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1917	0	16:23:43.194857	0	2.0	1.0	0
7091	2017-08-17 16:24:31.541309	0	10	2	0022-00001735	2017-07-11	2994		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1917	0	16:24:31.541309	0	2.0	1.0	0
21842	2017-11-28 12:40:51.735012	0	24	2	0010-00000834	2017-07-11	6609		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:40:51.735012	0	2.0	1.0	0
21844	2017-11-28 12:41:18.99571	0	24	2	0010-00000835	2017-07-11	7174		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:41:18.99571	0	2.0	1.0	0
21845	2017-11-28 12:41:38.7003	0	24	2	0010-00000836	2017-07-11	7175		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:41:38.7003	0	2.0	1.0	0
21846	2017-11-28 12:41:58.164723	0	24	2	0010-00000837	2017-07-11	7154		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:41:58.164723	0	2.0	1.0	0
21847	2017-11-28 12:42:21.404177	0	24	2	0010-00000838	2017-07-11	7019		CONTADO	585.90	0.00	89.37	585.90	496.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:42:21.404177	0	2.0	1.0	0
21848	2017-11-28 12:43:01.652355	0	24	1	0010-00000283	2017-07-11	7162		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:43:01.652355	0	2.0	1.0	0
21849	2017-11-28 12:43:25.148387	0	24	1	0010-00000284	2017-07-11	6476		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:43:25.148387	0	2.0	1.0	0
21850	2017-11-28 12:43:48.414	0	24	1	0010-00000285	2017-07-11	6325		CONTADO	22785.00	0.00	3475.68	22785.00	19309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:43:48.414	0	2.0	1.0	0
21851	2017-11-28 12:44:09.453141	0	24	1	0010-00000286	2017-07-11	6735		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1918	0	12:44:09.453141	0	2.0	1.0	0
15414	2017-10-27 09:23:37.061297	0	5	2	0001-00000290	2017-07-11	5723		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1919	0	09:23:37.061297	0	2.0	1.0	0
15416	2017-10-27 09:24:09.745281	0	5	2	0001-00000291	2017-07-11	5724		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1919	0	09:24:09.745281	0	2.0	1.0	0
15417	2017-10-27 09:24:45.138756	0	5	2	0001-00000292	2017-07-11	5724		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1919	0	09:24:45.138756	0	2.0	1.0	0
4583	2017-07-24 12:17:50.3847	0	5	2	0009-00007167	2017-07-11	19		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:17:50.3847	0	2.0	1.0	0
4584	2017-07-24 12:18:38.183613	0	5	2	0009-00007168	2017-07-11	2051		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:18:38.183613	0	2.0	1.0	0
4585	2017-07-24 12:20:28.925071	0	5	2	0009-00007169	2017-07-11	558		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:20:28.925071	0	2.0	1.0	0
4586	2017-07-24 12:21:14.394308	0	5	2	0009-00007170	2017-07-11	558		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:21:14.394308	0	2.0	1.0	0
4587	2017-07-24 12:21:58.512738	0	5	2	0009-00007171	2017-07-11	620		CONTADO	334.00	0.00	14.95	216.00	83.05	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:21:58.512738	0	2.0	1.0	0
4588	2017-07-24 12:22:37.714949	0	5	2	0009-00007172	2017-07-11	2073		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:22:37.714949	0	2.0	1.0	0
4589	2017-07-24 12:23:00.839064	0	5	2	0009-00007173	2017-07-11	33		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:23:00.839064	0	2.0	1.0	0
4590	2017-07-24 12:23:32.962071	0	5	2	0009-00007174	2017-07-11	1028		CONTADO	265.00	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:23:32.962071	0	2.0	1.0	0
4591	2017-07-24 12:24:05.06396	0	5	2	0009-00007175	2017-07-11	13		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:24:05.06396	0	2.0	1.0	0
4592	2017-07-24 12:24:37.51347	0	5	2	0009-00007176	2017-07-11	37		CONTADO	1134.00	0.00	0.00	567.00	0.00	567.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:24:37.51347	0	2.0	1.0	0
4593	2017-07-24 12:27:16.841358	0	5	2	0009-00007177	2017-07-11	33		CONTADO	217.00	0.00	0.00	108.50	0.00	108.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:27:16.841358	0	2.0	1.0	0
4594	2017-07-24 12:28:05.518519	0	5	1	0009-00001965	2017-07-11	1170		CONTADO	1534.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:28:05.518519	0	2.0	1.0	0
4595	2017-07-24 12:29:06.330061	0	5	1	0009-00001966	2017-07-11	20		CONTADO	4840.00	0.00	0.00	2420.00	0.00	2420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1919	0	12:29:06.330061	0	2.0	1.0	0
11206	2017-09-29 08:47:21.50724	0	5	2	0005-00000424	2017-07-11	4556		CONTADO	8880.00	0.00	1354.58	8880.00	7525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1919	0	08:47:21.50724	0	2.0	1.0	0
11207	2017-09-29 08:48:23.767718	0	5	2	0005-00000425	2017-07-11	4557		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1919	0	08:48:23.767718	0	2.0	1.0	0
11208	2017-09-29 08:49:16.361838	0	5	2	0005-00000426	2017-07-11	4558		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1919	0	08:49:16.361838	0	2.0	1.0	0
1845	2017-07-17 10:08:08.159068	0	7	2	0012-00009366	2017-07-11	694		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1920	0	10:08:08.159068	0	2.0	1.0	0
1846	2017-07-17 10:08:31.427766	0	7	2	0012-00009367	2017-07-11	763		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1920	0	10:08:31.427766	0	2.0	1.0	0
974	2017-07-12 09:15:23.551029	0	15	2	0021-00003826	2017-07-12	581		CONTADO	1910.00	0.00	0.00	955.00	0.00	955.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1921	0	09:15:23.551029	0	2.0	1.0	0
975	2017-07-12 09:18:14.863863	0	15	2	0021-00003827	2017-07-12	90		CONTADO	749.00	0.00	0.00	374.50	0.00	374.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1921	0	09:18:14.863863	0	2.0	1.0	0
976	2017-07-12 10:22:29.128827	0	15	2	0021-00003828	2017-07-12	582		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1921	0	10:22:29.128827	0	2.0	1.0	0
978	2017-07-12 10:32:14.825856	0	15	2	0021-00003830	2017-07-12	583		CONTADO	10720.00	0.00	0.00	5360.00	0.00	5360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1921	0	10:32:14.825856	0	2.0	1.0	0
1035	2017-07-12 17:20:54.960396	0	15	2	0021-00003831	2017-07-12	622		CONTADO	7516.00	0.00	0.00	3758.00	0.00	3758.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1921	0	17:20:54.960396	0	2.0	1.0	0
13916	2017-10-23 12:03:07.979526	0	15	2	0006-00000232	2017-07-12	5325		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1921	0	12:03:07.979526	0	2.0	1.0	0
13917	2017-10-23 12:05:39.254777	0	15	2	0006-00000233	2017-07-12	5458		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1921	0	12:05:39.254777	0	2.0	1.0	0
13919	2017-10-23 12:10:34.044908	0	15	2	0006-00000234	2017-07-12	5459		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1921	0	12:10:34.044908	0	2.0	1.0	0
965	2017-07-12 07:23:36.178311	0	13	2	0015-00003886	2017-07-12	575		CONTADO	1139.00	0.00	0.00	569.50	0.00	569.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1922	0	07:23:36.178311	0	2.0	1.0	0
977	2017-07-12 10:28:28.196583	0	15	2	0021-00003829	2017-07-12	8		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	33.00	1921	0	10:28:28.196583	0	2.0	1.0	0
21852	2017-11-28 12:44:45.438957	0	24	2	0010-00000839	2017-07-12	7174		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1923	0	12:44:45.438957	0	2.0	1.0	0
21853	2017-11-28 12:45:23.557843	0	24	2	0010-00000840	2017-07-12	7176		CONTADO	2356.00	0.00	359.39	2356.00	1996.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1923	0	12:45:23.557843	0	2.0	1.0	0
1851	2017-07-17 10:17:32.037968	0	7	2	0012-00009368	2017-07-12	1019		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1924	0	10:17:32.037968	0	2.0	1.0	0
1852	2017-07-17 10:19:14.943951	0	7	2	0012-00009369	2017-07-12	1020		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1924	0	10:19:14.943951	0	2.0	1.0	0
9575	2017-09-20 10:53:22.634749	0	18	2	0004-00000208	2017-07-12	3731		CONTADO	2232.50	0.00	340.55	2232.50	1891.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1925	0	10:53:22.634749	0	2.0	1.0	0
9576	2017-09-20 10:54:29.40621	0	18	2	0004-00000209	2017-07-12	3732		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1925	0	10:54:29.40621	0	2.0	1.0	0
7095	2017-08-17 16:25:51.703474	0	10	2	0022-00001736	2017-07-12	2640		CONTADO	1792.00	0.00	0.00	896.00	0.00	896.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1926	0	16:25:51.703474	0	2.0	1.0	0
7098	2017-08-17 16:26:41.588076	0	10	2	0022-00001737	2017-07-12	2744		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1926	0	16:26:41.588076	0	2.0	1.0	0
7100	2017-08-17 16:27:39.785646	0	10	2	0022-00001738	2017-07-12	3000		CONTADO	756.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1926	0	16:27:39.785646	0	2.0	1.0	0
7103	2017-08-17 16:28:48.013715	0	10	2	0022-00001739	2017-07-12	3002		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1926	0	16:28:48.013715	0	2.0	1.0	0
7106	2017-08-17 16:30:04.546725	0	10	2	0022-00001740	2017-07-12	3005		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1926	0	16:30:04.546725	0	2.0	1.0	0
12846	2017-10-14 11:42:24.770762	0	23	2	0001-00000906	2017-07-12	5137		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1927	0	11:42:24.770762	0	2.0	1.0	0
12847	2017-10-14 11:43:14.876333	0	23	2	0001-00000907	2017-07-12	5138		CONTADO	1035.00	0.00	157.88	1035.00	877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1927	0	11:43:14.876333	0	2.0	1.0	0
1036	2017-07-13 07:20:14.246482	0	14	2	0002-00017127	2017-07-12	623		CONTADO	250.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1928	0	07:20:14.246482	0	2.0	1.0	0
1037	2017-07-13 07:28:52.559587	0	14	2	0002-00017128	2017-07-12	624		CONTADO	1672.00	0.00	0.00	836.00	0.00	836.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1928	0	07:28:52.559587	0	2.0	1.0	0
1038	2017-07-13 07:31:08.976724	0	14	1	0002-00001251	2017-07-12	304		CONTADO	6607.00	0.00	0.00	3303.50	0.00	3303.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1928	0	07:31:08.976724	0	2.0	1.0	0
1914	2017-07-17 12:31:08.97282	0	6	2	0008-00002433	2017-07-12	63		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:31:08.97282	0	2.0	1.0	0
1920	2017-07-17 12:42:18.226718	0	6	2	0008-00002434	2017-07-12	208		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:42:18.226718	0	2.0	1.0	0
1922	2017-07-17 12:43:47.27044	0	6	2	0008-00002435	2017-07-12	1051		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:43:47.27044	0	2.0	1.0	0
1924	2017-07-17 12:44:59.807358	0	6	2	0008-00002436	2017-07-12	629		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:44:59.807358	0	2.0	1.0	0
1926	2017-07-17 12:46:26.053768	0	6	2	0008-00002437	2017-07-12	207		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:46:26.053768	0	2.0	1.0	0
1931	2017-07-17 12:49:26.567587	0	6	2	0008-00002438	2017-07-12	212		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:49:26.567587	0	2.0	1.0	0
1939	2017-07-17 12:57:22.836747	0	6	2	0008-00002439	2017-07-12	60		CONTADO	278.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	12:57:22.836747	0	2.0	1.0	0
1977	2017-07-17 14:12:32.192118	0	6	1	0008-00000594	2017-07-12	1058		CONTADO	1365.00	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	14:12:32.192118	0	2.0	1.0	0
1978	2017-07-17 14:13:48.262671	0	6	1	0008-00000595	2017-07-12	1058		CONTADO	735.00	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	14:13:48.262671	0	2.0	1.0	0
1979	2017-07-17 14:14:49.208696	0	6	1	0008-00000596	2017-07-12	57		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1929	0	14:14:49.208696	0	2.0	1.0	0
15419	2017-10-27 09:25:40.125459	0	5	1	0001-00000476	2017-07-12	3766		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1930	0	09:25:40.125459	0	2.0	1.0	0
4597	2017-07-24 12:32:55.678603	0	5	2	0009-00007178	2017-07-12	1183		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	12:32:55.678603	0	2.0	1.0	0
4773	2017-07-25 08:41:56.861687	0	5	2	0009-00007179	2017-07-12	1236		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:41:56.861687	0	2.0	1.0	0
4775	2017-07-25 08:42:49.513368	0	5	2	0009-00007180	2017-07-12	2148		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:42:49.513368	0	2.0	1.0	0
4776	2017-07-25 08:43:26.137566	0	5	2	0009-00007181	2017-07-12	2149		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:43:26.137566	0	2.0	1.0	0
4778	2017-07-25 08:43:52.754982	0	5	2	0009-00007182	2017-07-12	19		CONTADO	2205.00	0.00	0.00	1102.50	0.00	1102.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:43:52.754982	0	2.0	1.0	0
4779	2017-07-25 08:44:17.356138	0	5	2	0009-00007183	2017-07-12	53		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:44:17.356138	0	2.0	1.0	0
4780	2017-07-25 08:44:57.620821	0	5	2	0009-00007184	2017-07-12	403		CONTADO	1435.00	0.00	0.00	717.50	0.00	717.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:44:57.620821	0	2.0	1.0	0
4782	2017-07-25 08:45:52.581526	0	5	2	0009-00007185	2017-07-12	619		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:45:52.581526	0	2.0	1.0	0
4784	2017-07-25 08:47:00.530529	0	5	2	0009-00007186	2017-07-12	1223		CONTADO	370.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:47:00.530529	0	2.0	1.0	0
4786	2017-07-25 08:47:51.795798	0	5	2	0009-00007187	2017-07-12	2151		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:47:51.795798	0	2.0	1.0	0
4787	2017-07-25 08:48:14.537795	0	5	2	0009-00007188	2017-07-12	13		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:48:14.537795	0	2.0	1.0	0
4789	2017-07-25 08:49:09.07111	0	5	2	0009-00007189	2017-07-12	2152		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:49:09.07111	0	2.0	1.0	0
4791	2017-07-25 08:49:38.619826	0	5	2	0009-00007190	2017-07-12	2153		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:49:38.619826	0	2.0	1.0	0
4792	2017-07-25 08:50:04.997385	0	5	2	0009-00007191	2017-07-12	1236		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:50:04.997385	0	2.0	1.0	0
4798	2017-07-25 08:56:11.73097	0	5	2	0009-00007192	2017-07-12	619		CONTADO	2162.00	0.00	0.00	1081.00	0.00	1081.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:56:11.73097	0	2.0	1.0	0
4800	2017-07-25 08:57:27.394939	0	5	2	0009-00007193	2017-07-12	2156		CONTADO	377.00	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:57:27.394939	0	2.0	1.0	0
4802	2017-07-25 08:58:19.457327	0	5	2	0009-00007194	2017-07-12	2156		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:58:19.457327	0	2.0	1.0	0
4803	2017-07-25 08:59:23.145916	0	5	2	0009-00007195	2017-07-12	2157		CONTADO	217.00	0.00	0.00	108.50	0.00	108.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	08:59:23.145916	0	2.0	1.0	0
4805	2017-07-25 09:00:20.196215	0	5	2	0009-00007196	2017-07-12	619		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	09:00:20.196215	0	2.0	1.0	0
4807	2017-07-25 09:01:04.215234	0	5	2	0009-00007197	2017-07-12	2158		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	09:01:04.215234	0	2.0	1.0	0
4809	2017-07-25 09:01:32.359902	0	5	2	0009-00007198	2017-07-12	33		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	09:01:32.359902	0	2.0	1.0	0
4811	2017-07-25 09:02:20.264403	0	5	2	0009-00007199	2017-07-12	2160		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	09:02:20.264403	0	2.0	1.0	0
4813	2017-07-25 09:03:37.573055	0	5	2	0009-00007200	2017-07-12	2162		CONTADO	622.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	09:03:37.573055	0	2.0	1.0	0
4814	2017-07-25 09:04:11.149638	0	5	1	0009-00001967	2017-07-12	1170		CONTADO	1770.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1930	0	09:04:11.149638	0	2.0	1.0	0
10296	2017-09-22 16:15:09.706486	0	5	2	0002-00000804	2017-07-12	4056		CONTADO	6990.00	0.00	1066.27	6990.00	5923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1930	0	16:15:09.706486	0	2.0	1.0	0
11210	2017-09-29 08:52:18.596074	0	5	2	0005-00000427	2017-07-12	4559		CONTADO	1398.00	0.00	213.25	1398.00	1184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1930	0	08:52:18.596074	0	2.0	1.0	0
11212	2017-09-29 08:53:30.977804	0	5	2	0005-00000428	2017-07-12	4560		CONTADO	3248.00	0.00	495.46	3248.00	2752.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1930	0	08:53:30.977804	0	2.0	1.0	0
11213	2017-09-29 08:54:32.827891	0	5	2	0005-00000429	2017-07-12	4561		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1930	0	08:54:32.827891	0	2.0	1.0	0
11214	2017-09-29 08:55:27.006017	0	5	2	0005-00000430	2017-07-12	4562		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1930	0	08:55:27.006017	0	2.0	1.0	0
1011	2017-07-12 15:56:16.056033	0	11	2	0010-00003461	2017-07-12	111		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1931	0	15:56:16.056033	0	2.0	1.0	0
1012	2017-07-12 15:57:22.136885	0	11	1	0010-00001146	2017-07-12	85		CONTADO	2509.00	0.00	0.00	1254.50	0.00	1254.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1931	0	15:57:22.136885	0	2.0	1.0	0
16108	2017-10-28 10:50:45.738708	0	8	2	0012-00001371	2017-07-12	3013		CONTADO	372.30	0.00	56.79	372.30	315.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	10:50:45.738708	0	2.0	1.0	0
16111	2017-10-28 10:56:21.734947	0	8	2	0012-00001372	2017-07-12	2787		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	10:56:21.734947	0	2.0	1.0	0
16113	2017-10-28 10:57:23.694725	0	8	2	0012-00001373	2017-07-12	3161		CONTADO	1077.20	0.00	164.32	1077.20	912.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	10:57:23.694725	0	2.0	1.0	0
16114	2017-10-28 10:58:06.040049	0	8	2	0012-00001374	2017-07-12	2953		CONTADO	1037.50	0.00	158.26	1037.50	879.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	10:58:06.040049	0	2.0	1.0	0
16115	2017-10-28 10:58:59.259903	0	8	2	0012-00001375	2017-07-12	5847		CONTADO	139.80	0.00	21.33	139.80	118.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	10:58:59.259903	0	2.0	1.0	0
16116	2017-10-28 10:59:32.043801	0	8	2	0012-00001376	2017-07-12	5389		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	10:59:32.043801	0	2.0	1.0	0
16117	2017-10-28 11:00:06.238633	0	8	2	0012-00001377	2017-07-12	5389		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	11:00:06.238633	0	2.0	1.0	0
16118	2017-10-28 11:00:58.180093	0	8	2	0012-00001378	2017-07-12	3310		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	11:00:58.180093	0	2.0	1.0	0
16119	2017-10-28 11:01:30.58719	0	8	2	0012-00001379	2017-07-12	5730		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	11:01:30.58719	0	2.0	1.0	0
16120	2017-10-28 11:02:39.03558	0	8	2	0012-00001380	2017-07-12	3230		CONTADO	606.30	0.00	92.49	606.30	513.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	11:02:39.03558	0	2.0	1.0	0
16122	2017-10-28 11:03:19.720743	0	8	1	0012-00000118	2017-07-12	5827		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1932	0	11:03:19.720743	0	2.0	1.0	0
9578	2017-09-20 10:55:18.20955	0	18	2	0004-00000210	2017-07-13	3706		CONTADO	2937.50	0.00	448.09	2937.50	2489.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1933	0	10:55:18.20955	0	2.0	1.0	0
12848	2017-10-14 11:43:55.18365	0	23	2	0001-00000908	2017-07-13	5139		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1934	0	11:43:55.18365	0	2.0	1.0	0
12850	2017-10-14 11:44:40.190754	0	23	2	0001-00000909	2017-07-13	5140		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1934	0	11:44:40.190754	0	2.0	1.0	0
6666	2017-08-17 10:31:03.928364	0	9	2	0024-00001961	2017-07-13	666		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1935	0	10:31:03.928364	0	2.0	1.0	0
6671	2017-08-17 10:32:31.815658	0	9	2	0024-00001962	2017-07-13	667		CONTADO	247.00	0.00	0.00	123.50	0.00	123.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1935	0	10:32:31.815658	0	2.0	1.0	0
6674	2017-08-17 10:34:15.570039	0	9	2	0024-00001963	2017-07-13	668		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1935	0	10:34:15.570039	0	2.0	1.0	0
1041	2017-07-13 10:34:51.213818	0	13	2	0015-00003887	2017-07-13	627		CONTADO	779.00	0.00	0.00	389.50	0.00	389.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1936	0	10:34:51.213818	0	2.0	1.0	0
1061	2017-07-13 17:50:51.460065	0	11	2	0010-00003462	2017-07-13	98		CONTADO	265.00	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1937	0	17:50:51.460065	0	2.0	1.0	0
15421	2017-10-27 09:26:20.410096	0	5	2	0001-00000293	2017-07-13	5723		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1938	0	09:26:20.410096	0	2.0	1.0	0
4819	2017-07-25 09:09:28.792927	0	5	2	0009-00007201	2017-07-13	37		CONTADO	598.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	09:09:28.792927	0	2.0	1.0	0
4820	2017-07-25 09:10:17.299989	0	5	2	0009-00007202	2017-07-13	2165		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	09:10:17.299989	0	2.0	1.0	0
4821	2017-07-25 09:11:13.457615	0	5	2	0009-00007203	2017-07-13	710		CONTADO	1575.00	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	09:11:13.457615	0	2.0	1.0	0
4822	2017-07-25 09:11:53.646387	0	5	2	0009-00007204	2017-07-13	2166		CONTADO	1575.00	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	09:11:53.646387	0	2.0	1.0	0
4823	2017-07-25 09:12:20.475977	0	5	2	0009-00007205	2017-07-13	1196		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	09:12:20.475977	0	2.0	1.0	0
4843	2017-07-25 09:50:43.301281	0	5	2	0009-00007206	2017-07-13	2169		CONTADO	1340.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	09:50:43.301281	0	2.0	1.0	0
4859	2017-07-25 10:15:41.60483	0	5	2	0009-00007207	2017-07-13	19		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:15:41.60483	0	2.0	1.0	0
4860	2017-07-25 10:16:58.646162	0	5	2	0009-00007208	2017-07-13	351		CONTADO	1365.00	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:16:58.646162	0	2.0	1.0	0
4875	2017-07-25 10:36:25.431366	0	5	2	0009-00007209	2017-07-13	2182		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:36:25.431366	0	2.0	1.0	0
4878	2017-07-25 10:40:14.136652	0	5	2	0009-00007210	2017-07-13	53		CONTADO	795.00	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:40:14.136652	0	2.0	1.0	0
4880	2017-07-25 10:41:25.918932	0	5	2	0009-00007211	2017-07-13	2185		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:41:25.918932	0	2.0	1.0	0
4881	2017-07-25 10:42:32.930826	0	5	2	0009-00007212	2017-07-13	33		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:42:32.930826	0	2.0	1.0	0
4882	2017-07-25 10:43:28.514348	0	5	2	0009-00007213	2017-07-13	1300		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:43:28.514348	0	2.0	1.0	0
4883	2017-07-25 10:44:31.070372	0	5	2	0009-00007214	2017-07-13	37		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:44:31.070372	0	2.0	1.0	0
4884	2017-07-25 10:45:13.781511	0	5	2	0009-00007215	2017-07-13	33		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:45:13.781511	0	2.0	1.0	0
4885	2017-07-25 10:46:24.338358	0	5	2	0009-00007216	2017-07-13	2186		CONTADO	267.00	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:46:24.338358	0	2.0	1.0	0
4886	2017-07-25 10:47:36.311629	0	5	2	0009-00007217	2017-07-13	13		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:47:36.311629	0	2.0	1.0	0
4887	2017-07-25 10:48:35.565445	0	5	2	0009-00007218	2017-07-13	1214		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:48:35.565445	0	2.0	1.0	0
4888	2017-07-25 10:49:26.766854	0	5	2	0009-00007219	2017-07-13	615		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:49:26.766854	0	2.0	1.0	0
4889	2017-07-25 10:50:49.871502	0	5	2	0009-00007220	2017-07-13	615		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:50:49.871502	0	2.0	1.0	0
4890	2017-07-25 10:52:33.947822	0	5	2	0009-00007221	2017-07-13	2187		CONTADO	794.00	0.00	0.00	397.00	0.00	397.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1938	0	10:52:33.947822	0	2.0	1.0	0
10272	2017-09-22 15:37:00.949764	0	5	1	0002-00000103	2017-07-13	4049		CONTADO	11650.00	0.00	1777.12	11650.00	9872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1938	0	15:37:00.949764	0	2.0	1.0	0
10273	2017-09-22 15:37:57.079486	0	5	1	0002-00000104	2017-07-13	4049		CONTADO	3495.00	0.00	533.14	3495.00	2961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1938	0	15:37:57.079486	0	2.0	1.0	0
10274	2017-09-22 15:39:02.44556	0	5	1	0002-00000105	2017-07-13	4049		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1938	0	15:39:02.44556	0	2.0	1.0	0
11216	2017-09-29 08:57:16.51106	0	5	2	0005-00000432	2017-07-13	4564		CONTADO	4543.50	0.00	693.08	4543.50	3850.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1938	0	08:57:16.51106	0	2.0	1.0	0
11217	2017-09-29 08:58:10.816604	0	5	2	0005-00000433	2017-07-13	4565		CONTADO	2446.50	0.00	373.19	2446.50	2073.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1938	0	08:58:10.816604	0	2.0	1.0	0
12751	2017-10-13 12:15:16.838423	0	5	2	0005-00000431	2017-07-13	4563		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1938	0	12:15:16.838423	0	2.0	1.0	0
1853	2017-07-17 10:19:44.179637	0	7	2	0012-00009370	2017-07-13	756		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1939	0	10:19:44.179637	0	2.0	1.0	0
1855	2017-07-17 10:24:49.210761	0	7	2	0012-00009371	2017-07-13	1021		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1939	0	10:24:49.210761	0	2.0	1.0	0
16127	2017-10-28 11:07:32.947804	0	8	2	0012-00001384	2017-07-13	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1940	0	11:07:32.947804	0	2.0	1.0	0
16123	2017-10-28 11:04:34.187968	0	8	2	0012-00001381	2017-07-13	5851		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:04:34.187968	0	2.0	1.0	0
16124	2017-10-28 11:05:26.095165	0	8	2	0012-00001382	2017-07-13	5847		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:05:26.095165	0	2.0	1.0	0
16126	2017-10-28 11:06:49.5069	0	8	2	0012-00001383	2017-07-13	3013		CONTADO	1340.10	0.00	204.42	1340.10	1135.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:06:49.5069	0	2.0	1.0	0
16129	2017-10-28 11:09:45.851698	0	8	2	0012-00001385	2017-07-13	5824		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:09:45.851698	0	2.0	1.0	0
16132	2017-10-28 11:20:04.848472	0	8	2	0012-00001386	2017-07-13	2897		CONTADO	152.50	0.00	23.26	152.50	129.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:20:04.848472	0	2.0	1.0	0
16133	2017-10-28 11:21:07.008132	0	8	2	0012-00001387	2017-07-13	3179		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:21:07.008132	0	2.0	1.0	0
16134	2017-10-28 11:21:36.519454	0	8	2	0012-00001388	2017-07-13	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:21:36.519454	0	2.0	1.0	0
16136	2017-10-28 11:22:12.312676	0	8	2	0012-00001389	2017-07-13	3013		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:22:12.312676	0	2.0	1.0	0
16137	2017-10-28 11:24:08.797318	0	8	2	0012-00001390	2017-07-13	5855		CONTADO	2922.80	0.00	445.85	2922.80	2476.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:24:08.797318	0	2.0	1.0	0
16138	2017-10-28 11:25:16.376646	0	8	2	0012-00001391	2017-07-13	3161		CONTADO	153.50	0.00	23.42	153.50	130.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:25:16.376646	0	2.0	1.0	0
16139	2017-10-28 11:27:07.233576	0	8	2	0012-00001392	2017-07-13	5856		CONTADO	2417.00	0.00	368.69	2417.00	2048.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:27:07.233576	0	2.0	1.0	0
16140	2017-10-28 11:28:31.304431	0	8	2	0012-00001393	2017-07-13	5850		CONTADO	417.60	0.00	63.70	417.60	353.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:28:31.304431	0	2.0	1.0	0
16142	2017-10-28 11:30:17.900291	0	8	1	0012-00000119	2017-07-13	5493		CONTADO	2198.00	0.00	335.29	2198.00	1862.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1940	0	11:30:17.900291	0	2.0	1.0	0
7954	2017-08-21 09:31:10.402743	0	8	2	0016-00010118	2017-07-13	3311		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1940	0	09:31:10.402743	0	2.0	1.0	0
1039	2017-07-13 07:32:43.47126	0	14	2	0002-00017129	2017-07-13	625		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1941	0	07:32:43.47126	0	2.0	1.0	0
1058	2017-07-13 16:45:15.918775	0	14	2	0002-00017130	2017-07-13	630		CONTADO	3216.00	0.00	0.00	1608.00	0.00	1608.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1941	0	16:45:15.918775	0	2.0	1.0	0
1059	2017-07-13 16:45:58.825297	0	14	2	0002-00017131	2017-07-13	631		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1941	0	16:45:58.825297	0	2.0	1.0	0
1060	2017-07-13 16:46:39.158366	0	14	2	0002-00017132	2017-07-13	131		CONTADO	126.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1941	0	16:46:39.158366	0	2.0	1.0	0
21854	2017-11-28 12:45:55.077691	0	24	2	0010-00000841	2017-07-13	7168		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1942	0	12:45:55.077691	0	2.0	1.0	0
21891	2017-11-28 15:44:46.658645	0	24	1	0010-00000287	2017-07-13	6325		CONTADO	10850.00	0.00	1655.08	10850.00	9194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1942	0	15:44:46.658645	0	2.0	1.0	0
21893	2017-11-28 15:45:59.000703	0	24	1	0010-00000288	2017-07-13	6313		CONTADO	21483.00	0.00	3277.07	21483.00	18205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1942	0	15:45:59.000703	0	2.0	1.0	0
13921	2017-10-23 12:14:08.453193	0	15	2	0006-00000235	2017-07-13	5324		CONTADO	1077.50	0.00	164.36	1077.50	913.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1943	0	12:14:08.453193	0	2.0	1.0	0
13922	2017-10-23 12:18:23.319706	0	15	2	0006-00000236	2017-07-13	90		CONTADO	194.40	0.00	29.65	194.40	164.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1943	0	12:18:23.319706	0	2.0	1.0	0
7111	2017-08-17 16:31:39.517931	0	10	2	0022-00001741	2017-07-13	3008		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1944	0	16:31:39.517931	0	2.0	1.0	0
7116	2017-08-17 16:34:21.078495	0	10	2	0022-00001742	2017-07-13	3011		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1944	0	16:34:21.078495	0	2.0	1.0	0
7121	2017-08-17 16:35:56.282072	0	10	2	0022-00001743	2017-07-13	2855		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1944	0	16:35:56.282072	0	2.0	1.0	0
7126	2017-08-17 16:38:17.426866	0	10	2	0022-00001744	2017-07-13	3014		CONTADO	2704.00	0.00	0.00	1352.00	0.00	1352.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1944	0	16:38:17.426866	0	2.0	1.0	0
7130	2017-08-17 16:39:32.354055	0	10	2	0022-00001745	2017-07-13	778		CONTADO	2110.00	0.00	0.00	1055.00	0.00	1055.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1944	0	16:39:32.354055	0	2.0	1.0	0
7195	2017-08-18 08:46:46.019991	0	10	1	0022-00000198	2017-07-13	1149		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1944	0	08:46:46.019991	0	2.0	1.0	0
7953	2017-08-21 09:29:59.870291	0	8	2	0016-00010117	2017-07-13	3311		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	103.00	1940	0	09:29:59.870291	0	2.0	1.0	0
1943	2017-07-17 12:59:04.886175	0	6	2	0008-00002440	2017-07-13	1034		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1945	0	12:59:04.886175	0	2.0	1.0	0
1945	2017-07-17 13:00:29.350726	0	6	2	0008-00002441	2017-07-13	629		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1945	0	13:00:29.350726	0	2.0	1.0	0
1980	2017-07-17 14:16:38.608726	0	6	1	0008-00000597	2017-07-13	1058		CONTADO	1173.00	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1945	0	14:16:38.608726	0	2.0	1.0	0
1981	2017-07-17 14:17:28.723534	0	6	1	0008-00000598	2017-07-13	1058		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1945	0	14:17:28.723534	0	2.0	1.0	0
1858	2017-07-17 10:25:51.845237	0	7	2	0012-00009372	2017-07-14	871		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1946	0	10:25:51.845237	0	2.0	1.0	0
7138	2017-08-17 16:42:06.166165	0	10	2	0022-00001747	2017-07-14	1177		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1947	0	16:42:06.166165	0	2.0	1.0	0
7288	2017-08-18 11:12:57.102364	0	10	2	0022-00001748	2017-07-14	2640		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1947	0	11:12:57.102364	0	2.0	1.0	0
21894	2017-11-28 15:46:24.46069	0	24	2	0010-00000842	2017-07-14	7184		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:46:24.46069	0	2.0	1.0	0
21896	2017-11-28 15:46:48.864273	0	24	2	0010-00000843	2017-07-14	7185		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:46:48.864273	0	2.0	1.0	0
21897	2017-11-28 15:47:22.942288	0	24	2	0010-00000844	2017-07-14	7186		CONTADO	129.60	0.00	19.77	129.60	109.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:47:22.942288	0	2.0	1.0	0
21900	2017-11-28 15:48:35.390298	0	24	2	0010-00000845	2017-07-14	7019		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:48:35.390298	0	2.0	1.0	0
21903	2017-11-28 15:49:02.446823	0	24	2	0010-00000846	2017-07-14	7174		CONTADO	94.20	0.00	14.37	94.20	79.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:49:02.446823	0	2.0	1.0	0
21904	2017-11-28 15:49:26.648161	0	24	2	0010-00000847	2017-07-14	7065		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:49:26.648161	0	2.0	1.0	0
21905	2017-11-28 15:49:50.422445	0	24	1	0010-00000289	2017-07-14	6389		CONTADO	8788.50	0.00	1340.62	8788.50	7447.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:49:50.422445	0	2.0	1.0	0
21907	2017-11-28 15:50:19.506372	0	24	1	0010-00000290	2017-07-14	6325		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:50:19.506372	0	2.0	1.0	0
21908	2017-11-28 15:50:40.777605	0	24	1	0010-00000291	2017-07-14	6313		CONTADO	5425.00	0.00	827.54	5425.00	4597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1948	0	15:50:40.777605	0	2.0	1.0	0
7135	2017-08-17 16:40:46.897047	0	10	2	0022-00001746	2017-07-14	1177		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	246.00	1947	0	16:40:46.897047	0	2.0	1.0	0
4892	2017-07-25 10:53:49.137621	0	5	2	0009-00007222	2017-07-14	1183		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	10:53:49.137621	0	2.0	1.0	0
4896	2017-07-25 10:57:29.409769	0	5	2	0009-00007223	2017-07-14	33		CONTADO	722.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	10:57:29.409769	0	2.0	1.0	0
4899	2017-07-25 10:59:34.157462	0	5	2	0009-00007224	2017-07-14	558		CONTADO	735.00	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	10:59:34.157462	0	2.0	1.0	0
4901	2017-07-25 11:03:27.361915	0	5	2	0009-00007225	2017-07-14	1191		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:03:27.361915	0	2.0	1.0	0
4902	2017-07-25 11:05:00.939595	0	5	2	0009-00007226	2017-07-14	2187		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:05:00.939595	0	2.0	1.0	0
4903	2017-07-25 11:06:02.78025	0	5	2	0009-00007227	2017-07-14	53		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:06:02.78025	0	2.0	1.0	0
4904	2017-07-25 11:07:48.206185	0	5	2	0009-00007228	2017-07-14	43		CONTADO	1365.00	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:07:48.206185	0	2.0	1.0	0
4905	2017-07-25 11:08:51.5097	0	5	2	0009-00007229	2017-07-14	2191		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:08:51.5097	0	2.0	1.0	0
4906	2017-07-25 11:14:03.157597	0	5	2	0009-00007230	2017-07-14	13		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:14:03.157597	0	2.0	1.0	0
4907	2017-07-25 11:15:16.004023	0	5	2	0009-00007231	2017-07-14	43		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:15:16.004023	0	2.0	1.0	0
4908	2017-07-25 11:16:46.551395	0	5	2	0009-00007232	2017-07-14	1028		CONTADO	1336.00	0.00	0.00	668.00	0.00	668.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1949	0	11:16:46.551395	0	2.0	1.0	0
11218	2017-09-29 08:59:55.09198	0	5	2	0005-00000434	2017-07-14	4566		CONTADO	9600.00	0.00	1464.41	9600.00	8135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1949	0	08:59:55.09198	0	2.0	1.0	0
11219	2017-09-29 09:00:52.665865	0	5	2	0005-00000435	2017-07-14	4567		CONTADO	5825.00	0.00	888.56	5825.00	4936.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1949	0	09:00:52.665865	0	2.0	1.0	0
11220	2017-09-29 09:01:41.472206	0	5	2	0005-00000436	2017-07-14	4568		CONTADO	6440.00	0.00	982.37	6440.00	5457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1949	0	09:01:41.472206	0	2.0	1.0	0
1946	2017-07-17 13:01:51.565569	0	6	2	0008-00002442	2017-07-14	629		CONTADO	425.00	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1950	0	13:01:51.565569	0	2.0	1.0	0
9369	2017-09-19 16:47:53.671564	0	18	1	0004-00000068	2017-07-14	3649		CONTADO	7020.00	0.00	1070.85	7020.00	5949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1951	0	16:47:53.671564	0	2.0	1.0	0
16143	2017-10-28 11:31:18.712099	0	8	2	0012-00001394	2017-07-14	5856		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:31:18.712099	0	2.0	1.0	0
16144	2017-10-28 11:31:50.472296	0	8	2	0012-00001395	2017-07-14	3161		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:31:50.472296	0	2.0	1.0	0
16145	2017-10-28 11:32:29.342587	0	8	2	0012-00001396	2017-07-14	3310		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:32:29.342587	0	2.0	1.0	0
16146	2017-10-28 11:33:01.769533	0	8	2	0012-00001397	2017-07-14	5720		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:33:01.769533	0	2.0	1.0	0
16147	2017-10-28 11:33:34.195985	0	8	2	0012-00001398	2017-07-14	5730		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:33:34.195985	0	2.0	1.0	0
16148	2017-10-28 11:34:09.350102	0	8	2	0012-00001399	2017-07-14	5830		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:34:09.350102	0	2.0	1.0	0
16149	2017-10-28 11:34:45.99675	0	8	2	0012-00001400	2017-07-14	5858		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:34:45.99675	0	2.0	1.0	0
16150	2017-10-28 11:35:18.065041	0	8	2	0012-00001401	2017-07-14	3013		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:35:18.065041	0	2.0	1.0	0
16151	2017-10-28 11:35:54.873966	0	8	2	0012-00001402	2017-07-14	5497		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:35:54.873966	0	2.0	1.0	0
16152	2017-10-28 11:36:29.786736	0	8	2	0012-00001403	2017-07-14	3013		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:36:29.786736	0	2.0	1.0	0
16154	2017-10-28 11:38:09.829996	0	8	2	0012-00001404	2017-07-14	8	TOMAS BANCS VALDERA	CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:38:09.829996	0	2.0	1.0	0
16155	2017-10-28 11:38:54.80308	0	8	2	0012-00001405	2017-07-14	5858		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:38:54.80308	0	2.0	1.0	0
16158	2017-10-28 11:39:45.307279	0	8	2	0012-00001406	2017-07-14	5861		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:39:45.307279	0	2.0	1.0	0
16159	2017-10-28 11:40:19.604675	0	8	2	0012-00001407	2017-07-14	2953		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:40:19.604675	0	2.0	1.0	0
16160	2017-10-28 11:41:01.182518	0	8	2	0012-00001408	2017-07-14	3155		CONTADO	882.00	0.00	134.54	882.00	747.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:41:01.182518	0	2.0	1.0	0
16161	2017-10-28 11:41:42.832237	0	8	2	0012-00001409	2017-07-14	5815		CONTADO	394.20	0.00	60.13	394.20	334.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:41:42.832237	0	2.0	1.0	0
16162	2017-10-28 11:43:00.53899	0	8	1	0012-00000120	2017-07-14	5493		CONTADO	1389.00	0.00	211.88	1389.00	1177.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:43:00.53899	0	2.0	1.0	0
16163	2017-10-28 11:44:11.475843	0	8	1	0012-00000121	2017-07-14	5785		CONTADO	1566.50	0.00	238.96	1566.50	1327.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1952	0	11:44:11.475843	0	2.0	1.0	0
7955	2017-08-21 09:32:17.415545	0	8	2	0016-00010119	2017-07-14	3304		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1952	0	09:32:17.415545	0	2.0	1.0	0
7956	2017-08-21 09:32:57.780922	0	8	2	0016-00010120	2017-07-14	3252		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1952	0	09:32:57.780922	0	2.0	1.0	0
1062	2017-07-14 08:36:56.659869	0	14	2	0002-00017133	2017-07-14	632		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	08:36:56.659869	0	2.0	1.0	0
1081	2017-07-14 10:26:22.504746	0	14	2	0002-00017134	2017-07-14	226		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	10:26:22.504746	0	2.0	1.0	0
1094	2017-07-14 10:41:34.011638	0	14	2	0002-00017136	2017-07-14	651		CONTADO	242.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	10:41:34.011638	0	2.0	1.0	0
1096	2017-07-14 10:44:25.421865	0	14	2	0002-00017137	2017-07-14	223		CONTADO	465.00	0.00	16.02	285.00	88.98	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	10:44:25.421865	0	2.0	1.0	0
1126	2017-07-14 11:33:47.724074	0	14	2	0002-00017138	2017-07-14	680		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	11:33:47.724074	0	2.0	1.0	0
1249	2017-07-14 16:19:07.727533	0	14	2	0002-00017139	2017-07-14	299		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	16:19:07.727533	0	2.0	1.0	0
1341	2017-07-14 17:51:53.179707	0	14	1	0002-00001252	2017-07-14	798		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1953	0	17:51:53.179707	0	2.0	1.0	0
12851	2017-10-14 11:45:22.826812	0	23	2	0001-00000910	2017-07-14	5141		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1954	0	11:45:22.826812	0	2.0	1.0	0
12852	2017-10-14 11:46:05.228524	0	23	2	0001-00000911	2017-07-14	5142		CONTADO	1035.00	0.00	157.88	1035.00	877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1954	0	11:46:05.228524	0	2.0	1.0	0
1095	2017-07-14 10:42:14.331904	0	11	1	0010-00001147	2017-07-14	153		CONTADO	1179.00	0.00	0.00	589.50	0.00	589.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1955	0	10:42:14.331904	0	2.0	1.0	0
1339	2017-07-14 17:50:53.339238	0	11	1	0010-00001148	2017-07-14	85		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1955	0	17:50:53.339238	0	2.0	1.0	0
6677	2017-08-17 10:35:56.715893	0	9	2	0024-00001964	2017-07-14	670		CONTADO	955.00	0.00	0.00	477.50	0.00	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1956	0	10:35:56.715893	0	2.0	1.0	0
1305	2017-07-14 17:20:55.374862	0	15	2	0021-00003832	2017-07-14	90		CONTADO	1783.50	0.00	3.74	904.00	20.76	879.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1957	0	17:20:55.374862	0	2.0	1.0	0
13923	2017-10-23 12:20:20.062041	0	15	2	0006-00000237	2017-07-14	5324		CONTADO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1957	0	12:20:20.062041	0	2.0	1.0	0
13924	2017-10-23 12:23:53.279739	0	15	2	0006-00000238	2017-07-14	5461		CONTADO	19.50	0.00	2.97	19.50	16.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1957	0	12:23:53.279739	0	2.0	1.0	0
1089	2017-07-14 10:36:06.581015	0	14	2	0002-00017135	2017-07-14	651		CONTADO	242.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	121.00	1953	0	10:36:06.581015	0	2.0	1.0	0
1947	2017-07-17 13:03:50.025305	0	6	2	0008-00002443	2017-07-15	629		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1958	0	13:03:50.025305	0	2.0	1.0	0
1948	2017-07-17 13:07:04.779782	0	6	2	0008-00002444	2017-07-15	62		CONTADO	3194.00	0.00	0.00	1597.00	0.00	1597.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1958	0	13:07:04.779782	0	2.0	1.0	0
1982	2017-07-17 14:19:25.139844	0	6	1	0008-00000599	2017-07-15	1058		CONTADO	1173.00	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1958	0	14:19:25.139844	0	2.0	1.0	0
1899	2017-07-17 11:52:16.843334	0	7	2	0012-00009373	2017-07-15	691		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1959	0	11:52:16.843334	0	2.0	1.0	0
1663	2017-07-15 11:59:14.269901	0	15	2	0021-00003833	2017-07-15	929		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1960	0	11:59:14.269901	0	2.0	1.0	0
1673	2017-07-15 12:06:06.967676	0	15	2	0021-00003834	2017-07-15	90		CONTADO	1532.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1960	0	12:06:06.967676	0	2.0	1.0	0
1721	2017-07-15 12:58:51.332805	0	11	1	0010-00001149	2017-07-15	85		CONTADO	2162.50	0.00	3.74	1093.50	20.76	1069.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1961	0	12:58:51.332805	0	2.0	1.0	0
5128	2017-07-26 12:21:16.311921	0	9	2	0024-00001966	2017-07-15	2776		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1962	0	12:21:16.311921	0	2.0	1.0	0
5125	2017-07-26 12:16:35.439092	0	9	2	0024-00001965	2017-07-15	1250		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1962	0	12:16:35.439092	0	2.0	1.0	0
6726	2017-08-17 11:01:00.188576	0	9	2	0024-00001967	2017-07-15	2781		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1962	0	11:01:00.188576	0	2.0	1.0	0
6729	2017-08-17 11:02:02.412206	0	9	2	0024-00001968	2017-07-15	564		CONTADO	1904.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1962	0	11:02:02.412206	0	2.0	1.0	0
12853	2017-10-14 11:46:44.291956	0	23	2	0001-00000912	2017-07-15	5143		CONTADO	805.00	0.00	122.80	805.00	682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1963	0	11:46:44.291956	0	2.0	1.0	0
12854	2017-10-14 11:47:29.455333	0	23	2	0001-00000913	2017-07-15	8		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1963	0	11:47:29.455333	0	2.0	1.0	0
1533	2017-07-15 10:28:47.04433	0	14	2	0002-00017140	2017-07-15	119		CONTADO	1075.00	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1964	0	10:28:47.04433	0	2.0	1.0	0
1536	2017-07-15 10:31:11.445664	0	14	2	0002-00017141	2017-07-15	631		CONTADO	368.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1964	0	10:31:11.445664	0	2.0	1.0	0
1609	2017-07-15 11:21:06.451119	0	14	2	0002-00017142	2017-07-15	326		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1964	0	11:21:06.451119	0	2.0	1.0	0
1695	2017-07-15 12:29:48.150923	0	14	2	0002-00017143	2017-07-15	897		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1964	0	12:29:48.150923	0	2.0	1.0	0
1697	2017-07-15 12:30:16.443511	0	14	2	0002-00017144	2017-07-15	131		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1964	0	12:30:16.443511	0	2.0	1.0	0
1698	2017-07-15 12:31:00.442324	0	14	2	0002-00017145	2017-07-15	115		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1964	0	12:31:00.442324	0	2.0	1.0	0
7289	2017-08-18 11:14:27.141502	0	10	2	0022-00001749	2017-07-15	2782		CONTADO	3780.00	0.00	0.00	1890.00	0.00	1890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1965	0	11:14:27.141502	0	2.0	1.0	0
7290	2017-08-18 11:15:14.690185	0	10	2	0022-00001750	2017-07-15	2548		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1965	0	11:15:14.690185	0	2.0	1.0	0
7291	2017-08-18 11:16:14.039645	0	10	1	0022-00000199	2017-07-15	3040		CONTADO	1904.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1965	0	11:16:14.039645	0	2.0	1.0	0
21909	2017-11-28 15:51:18.35902	0	24	2	0010-00000848	2017-07-15	7187		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1966	0	15:51:18.35902	0	2.0	1.0	0
21910	2017-11-28 15:51:37.111906	0	24	2	0010-00000849	2017-07-15	6909		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1966	0	15:51:37.111906	0	2.0	1.0	0
21911	2017-11-28 15:52:17.311879	0	24	2	0010-00000850	2017-07-15	7188		CONTADO	121.00	0.00	18.46	121.00	102.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1966	0	15:52:17.311879	0	2.0	1.0	0
21913	2017-11-28 15:52:43.521853	0	24	2	0010-00000851	2017-07-15	7189		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1966	0	15:52:43.521853	0	2.0	1.0	0
15423	2017-10-27 09:27:15.210449	0	5	1	0001-00000477	2017-07-15	3766		CONTADO	833.00	0.00	127.07	833.00	705.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1967	0	09:27:15.210449	0	2.0	1.0	0
4916	2017-07-25 11:53:47.325623	0	5	2	0009-00007233	2017-07-15	33		CONTADO	758.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	11:53:47.325623	0	2.0	1.0	0
4917	2017-07-25 11:54:46.092044	0	5	2	0009-00007234	2017-07-15	53		CONTADO	441.00	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	11:54:46.092044	0	2.0	1.0	0
4918	2017-07-25 11:55:50.879973	0	5	2	0009-00007235	2017-07-15	2197		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	11:55:50.879973	0	2.0	1.0	0
4919	2017-07-25 11:57:33.582691	0	5	2	0009-00007236	2017-07-15	19		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	11:57:33.582691	0	2.0	1.0	0
4924	2017-07-25 12:02:45.930181	0	5	2	0009-00007237	2017-07-15	1756		CONTADO	895.00	0.00	0.00	447.50	0.00	447.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:02:45.930181	0	2.0	1.0	0
4927	2017-07-25 12:03:43.351418	0	5	2	0009-00007238	2017-07-15	2200		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:03:43.351418	0	2.0	1.0	0
4928	2017-07-25 12:04:15.642931	0	5	2	0009-00007239	2017-07-15	13		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:04:15.642931	0	2.0	1.0	0
4932	2017-07-25 12:07:48.26569	0	5	2	0009-00007240	2017-07-15	558		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:07:48.26569	0	2.0	1.0	0
4934	2017-07-25 12:27:25.682527	0	5	2	0009-00007241	2017-07-15	2202		CONTADO	1066.00	0.00	0.00	533.00	0.00	533.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:27:25.682527	0	2.0	1.0	0
4935	2017-07-25 12:30:08.294782	0	5	2	0009-00007242	2017-07-15	2203		CONTADO	706.00	0.00	0.00	353.00	0.00	353.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:30:08.294782	0	2.0	1.0	0
4936	2017-07-25 12:33:05.544068	0	5	2	0009-00007243	2017-07-15	2204		CONTADO	4200.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1967	0	12:33:05.544068	0	2.0	1.0	0
10275	2017-09-22 15:40:06.363772	0	5	1	0002-00000106	2017-07-15	4049		CONTADO	11600.00	0.00	1769.49	11600.00	9830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1967	0	15:40:06.363772	0	2.0	1.0	0
11221	2017-09-29 09:02:41.231589	0	5	2	0005-00000437	2017-07-15	4569		CONTADO	8932.00	0.00	1362.51	8932.00	7569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1967	0	09:02:41.231589	0	2.0	1.0	0
11222	2017-09-29 09:03:32.550886	0	5	2	0005-00000438	2017-07-15	4570		CONTADO	3029.00	0.00	462.05	3029.00	2566.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1967	0	09:03:32.550886	0	2.0	1.0	0
11223	2017-09-29 09:04:24.046081	0	5	2	0005-00000439	2017-07-15	4571		CONTADO	3611.50	0.00	550.91	3611.50	3060.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1967	0	09:04:24.046081	0	2.0	1.0	0
16174	2017-10-28 11:54:40.480391	0	8	1	0012-00000123	2017-07-15	5410		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1968	0	11:54:40.480391	0	2.0	1.0	0
16164	2017-10-28 11:45:26.53386	0	8	2	0012-00001410	2017-07-15	3230		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:45:26.53386	0	2.0	1.0	0
16165	2017-10-28 11:46:24.227604	0	8	2	0012-00001411	2017-07-15	5863		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:46:24.227604	0	2.0	1.0	0
16168	2017-10-28 11:49:04.01719	0	8	2	0012-00001412	2017-07-15	5864		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:49:04.01719	0	2.0	1.0	0
16169	2017-10-28 11:49:42.322896	0	8	2	0012-00001413	2017-07-15	5750		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:49:42.322896	0	2.0	1.0	0
16170	2017-10-28 11:50:21.666048	0	8	2	0012-00001414	2017-07-15	5750		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:50:21.666048	0	2.0	1.0	0
16171	2017-10-28 11:51:16.204602	0	8	2	0012-00001415	2017-07-15	5865		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:51:16.204602	0	2.0	1.0	0
16172	2017-10-28 11:51:52.833813	0	8	2	0012-00001416	2017-07-15	5842		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:51:52.833813	0	2.0	1.0	0
16173	2017-10-28 11:53:46.775394	0	8	1	0012-00000122	2017-07-15	5352		CONTADO	3936.50	0.00	600.48	3936.50	3336.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:53:46.775394	0	2.0	1.0	0
16175	2017-10-28 11:56:32.321613	0	8	1	0012-00000124	2017-07-15	5410		CONTADO	1426.30	0.00	217.57	1426.30	1208.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1968	0	11:56:32.321613	0	2.0	1.0	0
7958	2017-08-21 09:34:56.475495	0	8	2	0016-00010122	2017-07-15	3223		CONTADO	492.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1968	0	09:34:56.475495	0	2.0	1.0	0
7959	2017-08-21 09:42:05.911771	0	8	2	0016-00010123	2017-07-15	2679		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1968	0	09:42:05.911771	0	2.0	1.0	0
7961	2017-08-21 09:53:58.810561	0	8	2	0016-00010124	2017-07-15	3295		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1968	0	09:53:58.810561	0	2.0	1.0	0
1360	2017-07-15 07:18:45.939611	0	13	2	0015-00003888	2017-07-15	811		CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1969	0	07:18:45.939611	0	2.0	1.0	0
1606	2017-07-15 11:20:32.17852	0	13	2	0015-00003889	2017-07-15	575		CONTADO	235.00	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1969	0	11:20:32.17852	0	2.0	1.0	0
21914	2017-11-28 15:55:32.340778	0	24	2	0010-00000852	2017-07-17	7114		CONTADO	180.60	0.00	27.55	180.60	153.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1970	0	15:55:32.340778	0	2.0	1.0	0
21915	2017-11-28 15:55:50.313762	0	24	2	0010-00000853	2017-07-17	7114		CONTADO	12.10	0.00	1.85	12.10	10.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1970	0	15:55:50.313762	0	2.0	1.0	0
21916	2017-11-28 15:56:21.466382	0	24	2	0010-00000854	2017-07-17	7019		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1970	0	15:56:21.466382	0	2.0	1.0	0
21917	2017-11-28 15:56:47.756072	0	24	1	0010-00000292	2017-07-17	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1970	0	15:56:47.756072	0	2.0	1.0	0
21918	2017-11-28 15:57:16.185642	0	24	1	0010-00000293	2017-07-17	6746		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1970	0	15:57:16.185642	0	2.0	1.0	0
6732	2017-08-17 11:03:16.547172	0	9	2	0024-00001969	2017-07-17	2795		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1971	0	11:03:16.547172	0	2.0	1.0	0
6735	2017-08-17 11:04:21.658591	0	9	2	0024-00001970	2017-07-17	2800		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1971	0	11:04:21.658591	0	2.0	1.0	0
6738	2017-08-17 11:05:19.81807	0	9	2	0024-00001971	2017-07-17	2801		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1971	0	11:05:19.81807	0	2.0	1.0	0
9580	2017-09-20 10:56:19.846887	0	18	2	0004-00000211	2017-07-17	3720		CONTADO	6084.00	0.00	928.07	6084.00	5155.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1972	0	10:56:19.846887	0	2.0	1.0	0
7957	2017-08-21 09:33:47.011336	0	8	2	0016-00010121	2017-07-15	8		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	34.00	1968	0	09:33:47.011336	0	2.0	1.0	0
2099	2017-07-17 17:02:15.135419	0	15	2	0021-00003835	2017-07-17	134		CONTADO	469.50	0.00	3.74	247.00	20.76	222.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1973	0	17:02:15.135419	0	2.0	1.0	0
2100	2017-07-17 17:04:57.572173	0	15	2	0021-00003836	2017-07-17	1112		CONTADO	588.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1973	0	17:04:57.572173	0	2.0	1.0	0
13925	2017-10-23 12:25:37.793054	0	15	2	0006-00000239	2017-07-17	5324		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1973	0	12:25:37.793054	0	2.0	1.0	0
13927	2017-10-23 12:36:45.699567	0	15	1	0006-00000081	2017-07-17	1518		CONTADO	927.10	0.00	141.42	927.10	785.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1973	0	12:36:45.699567	0	2.0	1.0	0
7294	2017-08-18 11:19:05.593304	0	10	2	0022-00001753	2017-07-17	2327		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1974	0	11:19:05.593304	0	2.0	1.0	0
7292	2017-08-18 11:17:43.060835	0	10	2	0022-00001751	2017-07-17	3095		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1974	0	11:17:43.060835	0	2.0	1.0	0
7293	2017-08-18 11:18:22.363872	0	10	2	0022-00001752	2017-07-17	2827		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1974	0	11:18:22.363872	0	2.0	1.0	0
7295	2017-08-18 11:20:33.389569	0	10	2	0022-00001754	2017-07-17	2429		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1974	0	11:20:33.389569	0	2.0	1.0	0
7296	2017-08-18 11:21:54.116313	0	10	2	0022-00001755	2017-07-17	3096		CONTADO	1092.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1974	0	11:21:54.116313	0	2.0	1.0	0
7297	2017-08-18 11:23:16.732004	0	10	2	0022-00001756	2017-07-17	3097		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1974	0	11:23:16.732004	0	2.0	1.0	0
16176	2017-10-28 11:57:09.426733	0	8	2	0012-00001417	2017-07-17	3309		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	11:57:09.426733	0	2.0	1.0	0
16178	2017-10-28 11:57:46.642487	0	8	2	0012-00001418	2017-07-17	3013		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	11:57:46.642487	0	2.0	1.0	0
16180	2017-10-28 11:58:41.410294	0	8	2	0012-00001419	2017-07-17	2787		CONTADO	257.60	0.00	39.29	257.60	218.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	11:58:41.410294	0	2.0	1.0	0
16183	2017-10-28 12:00:12.661359	0	8	2	0012-00001420	2017-07-17	2897		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:00:12.661359	0	2.0	1.0	0
16185	2017-10-28 12:01:04.549801	0	8	2	0012-00001421	2017-07-17	5868		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:01:04.549801	0	2.0	1.0	0
16187	2017-10-28 12:02:42.954836	0	8	2	0012-00001423	2017-07-17	5869		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:02:42.954836	0	2.0	1.0	0
16189	2017-10-28 12:03:25.226701	0	8	2	0012-00001424	2017-07-17	3032		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:03:25.226701	0	2.0	1.0	0
16192	2017-10-28 12:04:41.812711	0	8	2	0012-00001425	2017-07-17	4052		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:04:41.812711	0	2.0	1.0	0
16194	2017-10-28 12:05:34.853494	0	8	2	0012-00001426	2017-07-17	5824		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:05:34.853494	0	2.0	1.0	0
16195	2017-10-28 12:06:50.109828	0	8	2	0012-00001427	2017-07-17	8	CRISTHIAN CHAPOÑAN  TENORIO	CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:06:50.109828	0	2.0	1.0	0
16196	2017-10-28 12:08:00.399471	0	8	2	0012-00001428	2017-07-17	5870		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:08:00.399471	0	2.0	1.0	0
16197	2017-10-28 12:08:39.805081	0	8	2	0012-00001429	2017-07-17	5436		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:08:39.805081	0	2.0	1.0	0
16198	2017-10-28 12:09:05.099349	0	8	2	0012-00001430	2017-07-17	3179		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:09:05.099349	0	2.0	1.0	0
16199	2017-10-28 12:10:07.710222	0	8	2	0012-00001431	2017-07-17	3310		CONTADO	3544.20	0.00	540.64	3544.20	3003.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:10:07.710222	0	2.0	1.0	0
16200	2017-10-28 12:10:35.545178	0	8	2	0012-00001432	2017-07-17	3161		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:10:35.545178	0	2.0	1.0	0
16202	2017-10-28 12:11:10.130524	0	8	2	0012-00001433	2017-07-17	5850		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:11:10.130524	0	2.0	1.0	0
16204	2017-10-28 12:11:47.641734	0	8	2	0012-00001434	2017-07-17	3013		CONTADO	613.20	0.00	93.54	613.20	519.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:11:47.641734	0	2.0	1.0	0
16205	2017-10-28 12:12:28.286835	0	8	1	0012-00000125	2017-07-17	5471		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:12:28.286835	0	2.0	1.0	0
16206	2017-10-28 12:14:18.537158	0	8	1	0012-00000126	2017-07-17	5493		CONTADO	4122.00	0.00	628.78	4122.00	3493.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1975	0	12:14:18.537158	0	2.0	1.0	0
7962	2017-08-21 09:54:50.092535	0	8	1	0016-00000519	2017-07-17	3312		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1975	0	09:54:50.092535	0	2.0	1.0	0
12855	2017-10-14 11:48:17.769906	0	23	2	0001-00000914	2017-07-17	5144		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1976	0	11:48:17.769906	0	2.0	1.0	0
12856	2017-10-14 11:49:03.917778	0	23	2	0001-00000915	2017-07-17	5145		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1976	0	11:49:03.917778	0	2.0	1.0	0
1830	2017-07-17 09:50:59.915838	0	11	1	0010-00001150	2017-07-17	153		CONTADO	1248.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1977	0	09:50:59.915838	0	2.0	1.0	0
2115	2017-07-17 17:57:38.52284	0	11	2	0010-00003463	2017-07-17	80		CONTADO	384.00	0.00	20.14	258.00	111.86	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1977	0	17:57:38.52284	0	2.0	1.0	0
16186	2017-10-28 12:01:28.500966	0	8	2	0012-00001422	2017-07-17	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1975	0	12:01:28.500966	0	2.0	1.0	0
1737	2017-07-17 07:39:40.473719	0	13	2	0015-00003890	2017-07-17	367		CONTADO	515.00	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	07:39:40.473719	0	2.0	1.0	0
1765	2017-07-17 08:31:18.744223	0	13	2	0015-00003891	2017-07-17	322		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	08:31:18.744223	0	2.0	1.0	0
1909	2017-07-17 12:20:23.783881	0	13	2	0015-00003892	2017-07-17	1045		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	12:20:23.783881	0	2.0	1.0	0
1918	2017-07-17 12:38:52.013866	0	13	2	0015-00003893	2017-07-17	187		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	12:38:52.013866	0	2.0	1.0	0
1989	2017-07-17 15:08:57.180418	0	13	2	0015-00003894	2017-07-17	1064		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	15:08:57.180418	0	2.0	1.0	0
2082	2017-07-17 16:26:11.367343	0	13	2	0015-00003895	2017-07-17	1102		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	16:26:11.367343	0	2.0	1.0	0
2094	2017-07-17 16:47:02.681041	0	13	2	0015-00003896	2017-07-17	1107		CONTADO	654.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	16:47:02.681041	0	2.0	1.0	0
2104	2017-07-17 17:22:03.766679	0	13	2	0015-00003897	2017-07-17	1115		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1978	0	17:22:03.766679	0	2.0	1.0	0
4937	2017-07-25 12:37:45.460309	0	5	2	0009-00007244	2017-07-17	33		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	12:37:45.460309	0	2.0	1.0	0
4938	2017-07-25 12:39:38.238572	0	5	2	0009-00007245	2017-07-17	19		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	12:39:38.238572	0	2.0	1.0	0
4939	2017-07-25 12:41:41.334372	0	5	2	0009-00007246	2017-07-17	2205		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	12:41:41.334372	0	2.0	1.0	0
4940	2017-07-25 12:43:20.110041	0	5	2	0009-00007247	2017-07-17	2206		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	12:43:20.110041	0	2.0	1.0	0
4941	2017-07-25 12:44:39.120418	0	5	2	0009-00007248	2017-07-17	13		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	12:44:39.120418	0	2.0	1.0	0
4947	2017-07-25 15:26:25.353077	0	5	2	0009-00007249	2017-07-17	2207		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:26:25.353077	0	2.0	1.0	0
4948	2017-07-25 15:29:07.096101	0	5	2	0009-00007250	2017-07-17	705		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:29:07.096101	0	2.0	1.0	0
4949	2017-07-25 15:30:01.647653	0	5	2	0009-00007251	2017-07-17	2197		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:30:01.647653	0	2.0	1.0	0
4950	2017-07-25 15:31:37.675179	0	5	2	0009-00007252	2017-07-17	1235		CONTADO	722.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:31:37.675179	0	2.0	1.0	0
4951	2017-07-25 15:33:09.715881	0	5	2	0009-00007253	2017-07-17	1756		CONTADO	1888.00	0.00	0.00	944.00	0.00	944.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:33:09.715881	0	2.0	1.0	0
4952	2017-07-25 15:35:01.148562	0	5	2	0009-00007254	2017-07-17	211		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:35:01.148562	0	2.0	1.0	0
4953	2017-07-25 15:36:38.805991	0	5	2	0009-00007255	2017-07-17	2200		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1979	0	15:36:38.805991	0	2.0	1.0	0
10276	2017-09-22 15:41:39.665935	0	5	1	0002-00000107	2017-07-17	4049		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1979	0	15:41:39.665935	0	2.0	1.0	0
11224	2017-09-29 09:05:12.152173	0	5	2	0005-00000440	2017-07-17	4573		CONTADO	10350.00	0.00	1578.81	10350.00	8771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1979	0	09:05:12.152173	0	2.0	1.0	0
11226	2017-09-29 09:06:15.101814	0	5	2	0005-00000441	2017-07-17	4574		CONTADO	5040.00	0.00	768.81	5040.00	4271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1979	0	09:06:15.101814	0	2.0	1.0	0
1722	2017-07-17 05:59:33.759335	0	14	2	0002-00017146	2017-07-17	131		CONTADO	90.00	0.00	0.00	45.00	0.00	45.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1980	0	05:59:33.759335	0	2.0	1.0	0
2001	2017-07-17 15:23:28.821356	0	14	2	0002-00017147	2017-07-17	1072		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1980	0	15:23:28.821356	0	2.0	1.0	0
2004	2017-07-17 15:24:23.730632	0	14	2	0002-00017148	2017-07-17	1073		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1980	0	15:24:23.730632	0	2.0	1.0	0
2006	2017-07-17 15:26:14.741577	0	14	1	0002-00001253	2017-07-17	798		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1980	0	15:26:14.741577	0	2.0	1.0	0
2121	2017-07-18 06:59:05.162471	0	14	2	0002-00017149	2017-07-17	1119		CONTADO	569.00	0.00	0.00	284.50	0.00	284.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1980	0	06:59:05.162471	0	2.0	1.0	0
1983	2017-07-17 14:21:35.026384	0	6	1	0008-00000600	2017-07-17	1058		CONTADO	682.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1981	0	14:21:35.026384	0	2.0	1.0	0
12857	2017-10-14 11:49:47.566094	0	23	2	0001-00000916	2017-07-18	5146		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1982	0	11:49:47.566094	0	2.0	1.0	0
12858	2017-10-14 11:50:40.592302	0	23	2	0001-00000917	2017-07-18	8		CONTADO	805.00	0.00	122.80	805.00	682.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1982	0	11:50:40.592302	0	2.0	1.0	0
4964	2017-07-25 16:02:08.940862	0	5	1	0009-00001968	2017-07-18	358		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	16:02:08.940862	0	2.0	1.0	0
15425	2017-10-27 09:27:52.729961	0	5	2	0001-00000294	2017-07-18	2211		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1983	0	09:27:52.729961	0	2.0	1.0	0
15427	2017-10-27 09:28:35.634524	0	5	1	0001-00000478	2017-07-18	3766		CONTADO	833.00	0.00	127.07	833.00	705.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1983	0	09:28:35.634524	0	2.0	1.0	0
4954	2017-07-25 15:39:11.903277	0	5	2	0009-00007256	2017-07-18	2210		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:39:11.903277	0	2.0	1.0	0
4955	2017-07-25 15:42:19.199677	0	5	2	0009-00007257	2017-07-18	2205		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:42:19.199677	0	2.0	1.0	0
4956	2017-07-25 15:44:00.886712	0	5	2	0009-00007258	2017-07-18	616		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:44:00.886712	0	2.0	1.0	0
4958	2017-07-25 15:45:19.144307	0	5	2	0009-00007259	2017-07-18	53		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:45:19.144307	0	2.0	1.0	0
4959	2017-07-25 15:54:18.387142	0	5	2	0009-00007260	2017-07-18	13		CONTADO	1180.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:54:18.387142	0	2.0	1.0	0
4961	2017-07-25 15:55:38.234429	0	5	2	0009-00007261	2017-07-18	2211		CONTADO	735.00	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:55:38.234429	0	2.0	1.0	0
4962	2017-07-25 15:57:50.641036	0	5	2	0009-00007262	2017-07-18	2212		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	15:57:50.641036	0	2.0	1.0	0
4963	2017-07-25 16:00:03.61183	0	5	2	0009-00007263	2017-07-18	33		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1983	0	16:00:03.61183	0	2.0	1.0	0
10277	2017-09-22 15:42:32.957195	0	5	1	0002-00000108	2017-07-18	4049		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1983	0	15:42:32.957195	0	2.0	1.0	0
11227	2017-09-29 09:07:07.720318	0	5	2	0005-00000442	2017-07-18	4575		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1983	0	09:07:07.720318	0	2.0	1.0	0
11228	2017-09-29 09:07:57.869614	0	5	2	0005-00000443	2017-07-18	4576		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1983	0	09:07:57.869614	0	2.0	1.0	0
11229	2017-09-29 09:08:54.450641	0	5	2	0005-00000444	2017-07-18	4577		CONTADO	5160.00	0.00	787.12	5160.00	4372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1983	0	09:08:54.450641	0	2.0	1.0	0
16207	2017-10-28 12:15:28.478034	0	8	2	0012-00001435	2017-07-18	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:15:28.478034	0	2.0	1.0	0
16208	2017-10-28 12:16:04.774916	0	8	2	0012-00001436	2017-07-18	2787		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:16:04.774916	0	2.0	1.0	0
16209	2017-10-28 12:16:42.932483	0	8	2	0012-00001437	2017-07-18	2787		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:16:42.932483	0	2.0	1.0	0
16210	2017-10-28 12:17:28.271902	0	8	2	0012-00001438	2017-07-18	2897		CONTADO	394.20	0.00	60.13	394.20	334.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:17:28.271902	0	2.0	1.0	0
16211	2017-10-28 12:17:59.619673	0	8	2	0012-00001439	2017-07-18	5868		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:17:59.619673	0	2.0	1.0	0
16213	2017-10-28 12:18:35.343699	0	8	2	0012-00001440	2017-07-18	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:18:35.343699	0	2.0	1.0	0
16214	2017-10-28 12:19:34.365245	0	8	2	0012-00001441	2017-07-18	5871		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:19:34.365245	0	2.0	1.0	0
16216	2017-10-28 12:20:40.598243	0	8	2	0012-00001442	2017-07-18	3013		CONTADO	317.00	0.00	48.36	317.00	268.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:20:40.598243	0	2.0	1.0	0
16217	2017-10-28 12:21:16.118566	0	8	2	0012-00001443	2017-07-18	3179		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:21:16.118566	0	2.0	1.0	0
16218	2017-10-28 12:21:59.98997	0	8	2	0012-00001444	2017-07-18	5874		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:21:59.98997	0	2.0	1.0	0
16220	2017-10-28 12:22:35.976549	0	8	2	0012-00001445	2017-07-18	5830		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:22:35.976549	0	2.0	1.0	0
16221	2017-10-28 12:23:19.389101	0	8	2	0012-00001446	2017-07-18	8	JAVIER SANTISTEBAN SANDOVAL	CONTADO	187.00	0.00	28.53	187.00	158.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:23:19.389101	0	2.0	1.0	0
16222	2017-10-28 12:23:52.326537	0	8	2	0012-00001447	2017-07-18	3310		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:23:52.326537	0	2.0	1.0	0
16224	2017-10-28 12:24:42.164392	0	8	2	0012-00001448	2017-07-18	3161		CONTADO	337.10	0.00	51.42	337.10	285.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:24:42.164392	0	2.0	1.0	0
16226	2017-10-28 12:29:50.905896	0	8	2	0012-00001449	2017-07-18	5436		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:29:50.905896	0	2.0	1.0	0
16227	2017-10-28 12:30:25.757197	0	8	2	0012-00001450	2017-07-18	5847		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:30:25.757197	0	2.0	1.0	0
16228	2017-10-28 12:30:54.547236	0	8	2	0012-00001451	2017-07-18	3155		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:30:54.547236	0	2.0	1.0	0
16230	2017-10-28 12:31:31.480049	0	8	2	0012-00001452	2017-07-18	3230		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:31:31.480049	0	2.0	1.0	0
16234	2017-10-28 12:41:40.381522	0	8	1	0012-00000128	2017-07-18	5827		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:41:40.381522	0	2.0	1.0	0
16236	2017-10-28 12:43:27.815054	0	8	1	0012-00000129	2017-07-18	5493		CONTADO	4486.00	0.00	684.31	4486.00	3801.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1984	0	12:43:27.815054	0	2.0	1.0	0
7963	2017-08-21 09:55:52.407696	0	8	2	0016-00010125	2017-07-18	2278		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1984	0	09:55:52.407696	0	2.0	1.0	0
7965	2017-08-21 10:14:30.520399	0	8	2	0016-00010126	2017-07-18	3158		CONTADO	1480.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1984	0	10:14:30.520399	0	2.0	1.0	0
16232	2017-10-28 12:38:01.142957	0	8	1	0012-00000127	2017-07-18	3312		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	RUC POR CONFIRMAR - JOSE SEGURA RUIZ	5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	1984	0	12:38:01.142957	0	2.0	1.0	0
7298	2017-08-18 11:24:08.696368	0	10	2	0022-00001757	2017-07-18	2640		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	11:24:08.696368	0	2.0	1.0	0
7299	2017-08-18 11:24:56.1239	0	10	2	0022-00001758	2017-07-18	2827		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	11:24:56.1239	0	2.0	1.0	0
7300	2017-08-18 11:25:44.2855	0	10	2	0022-00001759	2017-07-18	1854		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	11:25:44.2855	0	2.0	1.0	0
7416	2017-08-18 15:42:05.081678	0	10	2	0022-00001760	2017-07-18	2827		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	15:42:05.081678	0	2.0	1.0	0
7422	2017-08-18 15:46:29.750342	0	10	2	0022-00001761	2017-07-18	2219		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	15:46:29.750342	0	2.0	1.0	0
7424	2017-08-18 15:48:33.185037	0	10	2	0022-00001762	2017-07-18	2219		CONTADO	2052.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	15:48:33.185037	0	2.0	1.0	0
7425	2017-08-18 15:49:35.1324	0	10	2	0022-00001763	2017-07-18	3146		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1985	0	15:49:35.1324	0	2.0	1.0	0
9581	2017-09-20 10:58:02.953025	0	18	2	0004-00000212	2017-07-18	3733		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1986	0	10:58:02.953025	0	2.0	1.0	0
2487	2017-07-18 16:10:01.806757	0	7	2	0012-00009374	2017-07-18	643		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1987	0	16:10:01.806757	0	2.0	1.0	0
2489	2017-07-18 16:10:37.703355	0	7	2	0012-00009375	2017-07-18	671		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1987	0	16:10:37.703355	0	2.0	1.0	0
2492	2017-07-18 16:11:32.466681	0	7	2	0012-00009376	2017-07-18	776		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1987	0	16:11:32.466681	0	2.0	1.0	0
2495	2017-07-18 16:12:38.165404	0	7	2	0012-00009377	2017-07-18	702		CONTADO	356.00	0.00	0.00	178.00	0.00	178.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1987	0	16:12:38.165404	0	2.0	1.0	0
2497	2017-07-18 16:13:12.893473	0	7	2	0012-00009378	2017-07-18	656		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1987	0	16:13:12.893473	0	2.0	1.0	0
2557	2017-07-18 17:50:17.32696	0	11	2	0010-00003464	2017-07-18	1319		CONTADO	1086.00	0.00	0.00	543.00	0.00	543.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1988	0	17:50:17.32696	0	2.0	1.0	0
2295	2017-07-18 10:50:15.620836	0	14	2	0002-00017151	2017-07-18	106		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	10:50:15.620836	0	2.0	1.0	0
2296	2017-07-18 10:50:45.374183	0	14	2	0002-00017152	2017-07-18	131		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	10:50:45.374183	0	2.0	1.0	0
2298	2017-07-18 10:51:50.509381	0	14	2	0002-00017153	2017-07-18	283		CONTADO	274.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	10:51:50.509381	0	2.0	1.0	0
2554	2017-07-18 17:43:57.692049	0	14	2	0002-00017154	2017-07-18	1318		CONTADO	1248.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	17:43:57.692049	0	2.0	1.0	0
2555	2017-07-18 17:44:31.719988	0	14	2	0002-00017155	2017-07-18	261		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	17:44:31.719988	0	2.0	1.0	0
2556	2017-07-18 17:45:16.672469	0	14	2	0002-00017156	2017-07-18	282		CONTADO	3816.00	0.00	0.00	1908.00	0.00	1908.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	17:45:16.672469	0	2.0	1.0	0
2123	2017-07-18 07:00:11.034045	0	14	2	0002-00017150	2017-07-18	1121		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1989	0	07:00:11.034045	0	2.0	1.0	0
2210	2017-07-18 09:28:09.82014	0	13	2	0015-00003898	2017-07-18	182		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1990	0	09:28:09.82014	0	2.0	1.0	0
2297	2017-07-18 10:51:42.155775	0	13	2	0015-00003899	2017-07-18	175		CONTADO	114.00	0.00	7.32	81.00	40.68	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1990	0	10:51:42.155775	0	2.0	1.0	0
2606	2017-07-19 07:53:27.709966	0	6	2	0008-00002445	2017-07-18	207		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1991	0	07:53:27.709966	0	2.0	1.0	0
2551	2017-07-18 17:31:17.750505	0	15	2	0021-00003837	2017-07-18	90		CONTADO	868.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1992	0	17:31:17.750505	0	2.0	1.0	0
2553	2017-07-18 17:32:51.911029	0	15	2	0021-00003838	2017-07-18	622		CONTADO	1073.00	0.00	0.00	536.50	0.00	536.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1992	0	17:32:51.911029	0	2.0	1.0	0
6740	2017-08-17 11:06:11.982328	0	9	2	0024-00001972	2017-07-18	2804		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1993	0	11:06:11.982328	0	2.0	1.0	0
6743	2017-08-17 11:07:08.558358	0	9	2	0024-00001973	2017-07-18	2805		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1993	0	11:07:08.558358	0	2.0	1.0	0
6748	2017-08-17 11:08:30.079855	0	9	2	0024-00001974	2017-07-18	67		CONTADO	168.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1993	0	11:08:30.079855	0	2.0	1.0	0
21919	2017-11-28 15:57:44.698973	0	24	2	0010-00000855	2017-07-18	6388		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:57:44.698973	0	2.0	1.0	0
21920	2017-11-28 15:58:02.139586	0	24	2	0010-00000856	2017-07-18	7191		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:58:02.139586	0	2.0	1.0	0
21921	2017-11-28 15:58:20.01827	0	24	2	0010-00000857	2017-07-18	7192		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:58:20.01827	0	2.0	1.0	0
21923	2017-11-28 15:58:37.419936	0	24	2	0010-00000858	2017-07-18	7051		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:58:37.419936	0	2.0	1.0	0
21924	2017-11-28 15:59:02.714547	0	24	1	0010-00000294	2017-07-18	6557		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:59:02.714547	0	2.0	1.0	0
21925	2017-11-28 15:59:36.890819	0	24	1	0010-00000295	2017-07-18	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:59:36.890819	0	2.0	1.0	0
21926	2017-11-28 15:59:57.315158	0	24	1	0010-00000296	2017-07-18	6735		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	15:59:57.315158	0	2.0	1.0	0
21927	2017-11-28 16:00:48.910288	0	24	1	0010-00000297	2017-07-18	6371		CONTADO	9530.00	0.00	1453.73	9530.00	8076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	16:00:48.910288	0	2.0	1.0	0
21928	2017-11-28 16:01:08.523488	0	24	1	0010-00000298	2017-07-18	7017		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1994	0	16:01:08.523488	0	2.0	1.0	0
13929	2017-10-23 12:39:27.731631	0	15	2	0006-00000240	2017-07-19	5324		CONTADO	1011.00	0.00	154.22	1011.00	856.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	1995	0	12:39:27.731631	0	2.0	1.0	0
3120	2017-07-19 16:51:57.437278	0	15	2	0021-00003839	2017-07-19	90		CONTADO	2364.00	0.00	0.00	1182.00	0.00	1182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1995	0	16:51:57.437278	0	2.0	1.0	0
2640	2017-07-19 08:51:58.991768	0	7	2	0012-00009379	2017-07-19	647		CONTADO	286.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1996	0	08:51:58.991768	0	2.0	1.0	0
2664	2017-07-19 09:14:48.426741	0	7	2	0012-00009380	2017-07-19	759		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1996	0	09:14:48.426741	0	2.0	1.0	0
12834	2017-10-14 11:16:09.950033	0	23	1	0001-00000117	2017-07-19	5133		CONTADO	84240.00	0.00	12850.17	84240.00	71389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1997	0	11:16:09.950033	0	2.0	1.0	0
12859	2017-10-14 11:51:25.646004	0	23	2	0001-00000918	2017-07-19	5147		CONTADO	1521.00	0.00	232.02	1521.00	1288.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1997	0	11:51:25.646004	0	2.0	1.0	0
12860	2017-10-14 11:52:06.393715	0	23	2	0001-00000919	2017-07-19	5148		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1997	0	11:52:06.393715	0	2.0	1.0	0
7429	2017-08-18 15:51:12.294386	0	10	2	0022-00001764	2017-07-19	3148		CONTADO	5600.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1998	0	15:51:12.294386	0	2.0	1.0	0
7432	2017-08-18 15:52:07.704874	0	10	2	0022-00001765	2017-07-19	2640		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1998	0	15:52:07.704874	0	2.0	1.0	0
7434	2017-08-18 15:54:01.558124	0	10	2	0022-00001766	2017-07-19	2867		CONTADO	2248.00	0.00	0.00	1124.00	0.00	1124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1998	0	15:54:01.558124	0	2.0	1.0	0
7435	2017-08-18 15:55:33.617025	0	10	2	0022-00001767	2017-07-19	1603		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1998	0	15:55:33.617025	0	2.0	1.0	0
7437	2017-08-18 15:57:52.217632	0	10	1	0022-00000200	2017-07-19	3040		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1998	0	15:57:52.217632	0	2.0	1.0	0
4965	2017-07-25 16:07:28.109924	0	5	2	0009-00007264	2017-07-19	19		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	16:07:28.109924	0	2.0	1.0	0
4966	2017-07-25 16:08:18.89967	0	5	2	0009-00007265	2017-07-19	1295		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	16:08:18.89967	0	2.0	1.0	0
4967	2017-07-25 16:09:58.982518	0	5	2	0009-00007266	2017-07-19	19		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	16:09:58.982518	0	2.0	1.0	0
4986	2017-07-25 17:42:02.926949	0	5	2	0009-00007267	2017-07-19	33		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	17:42:02.926949	0	2.0	1.0	0
4987	2017-07-25 17:56:37.243476	0	5	2	0009-00007268	2017-07-19	2221		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	17:56:37.243476	0	2.0	1.0	0
4988	2017-07-25 17:59:08.196543	0	5	2	0009-00007269	2017-07-19	53		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	17:59:08.196543	0	2.0	1.0	0
5004	2017-07-26 09:06:25.434302	0	5	2	0009-00007270	2017-07-19	1260		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	09:06:25.434302	0	2.0	1.0	0
5005	2017-07-26 09:07:20.218768	0	5	2	0009-00007271	2017-07-19	17		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	09:07:20.218768	0	2.0	1.0	0
5006	2017-07-26 09:08:41.959969	0	5	2	0009-00007272	2017-07-19	2227		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	09:08:41.959969	0	2.0	1.0	0
5009	2017-07-26 09:10:22.92713	0	5	2	0009-00007273	2017-07-19	2228		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	09:10:22.92713	0	2.0	1.0	0
5028	2017-07-26 09:30:01.518127	0	5	2	0009-00007274	2017-07-19	2229		CONTADO	1592.00	0.00	0.00	796.00	0.00	796.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	09:30:01.518127	0	2.0	1.0	0
5029	2017-07-26 09:30:47.00762	0	5	2	0009-00007275	2017-07-19	13		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	1999	0	09:30:47.00762	0	2.0	1.0	0
11230	2017-09-29 09:09:45.579655	0	5	2	0005-00000445	2017-07-19	4578		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	1999	0	09:09:45.579655	0	2.0	1.0	0
16249	2017-10-30 09:12:31.769973	0	8	2	0012-00001453	2017-07-19	3165		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:12:31.769973	0	2.0	1.0	0
16250	2017-10-30 09:13:14.144611	0	8	2	0012-00001454	2017-07-19	5878		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:13:14.144611	0	2.0	1.0	0
16251	2017-10-30 09:13:53.357128	0	8	2	0012-00001455	2017-07-19	5830		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:13:53.357128	0	2.0	1.0	0
16252	2017-10-30 09:14:23.684561	0	8	2	0012-00001456	2017-07-19	3309		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:14:23.684561	0	2.0	1.0	0
16253	2017-10-30 09:14:59.025494	0	8	2	0012-00001457	2017-07-19	2897		CONTADO	394.20	0.00	60.13	394.20	334.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:14:59.025494	0	2.0	1.0	0
16254	2017-10-30 09:15:59.506621	0	8	2	0012-00001458	2017-07-19	3155		CONTADO	1224.50	0.00	186.79	1224.50	1037.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:15:59.506621	0	2.0	1.0	0
16255	2017-10-30 09:16:33.674187	0	8	2	0012-00001459	2017-07-19	3179		CONTADO	503.70	0.00	76.84	503.70	426.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:16:33.674187	0	2.0	1.0	0
16256	2017-10-30 09:17:08.255959	0	8	2	0012-00001460	2017-07-19	5824		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:17:08.255959	0	2.0	1.0	0
16257	2017-10-30 09:17:56.321354	0	8	2	0012-00001461	2017-07-19	5880		CONTADO	766.50	0.00	116.92	766.50	649.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2000	0	09:17:56.321354	0	2.0	1.0	0
7966	2017-08-21 10:16:22.409397	0	8	2	0016-00010127	2017-07-19	3314		CONTADO	818.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2000	0	10:16:22.409397	0	2.0	1.0	0
7967	2017-08-21 10:16:46.193404	0	8	2	0016-00010128	2017-07-19	3256		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2000	0	10:16:46.193404	0	2.0	1.0	0
7968	2017-08-21 10:17:07.861528	0	8	2	0016-00010129	2017-07-19	3291		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2000	0	10:17:07.861528	0	2.0	1.0	0
3169	2017-07-19 18:02:19.17856	0	14	2	0002-00017157	2017-07-19	1578		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2001	0	18:02:19.17856	0	2.0	1.0	0
3171	2017-07-19 18:02:43.937157	0	14	2	0002-00017158	2017-07-19	131		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2001	0	18:02:43.937157	0	2.0	1.0	0
2607	2017-07-19 07:54:21.35406	0	6	2	0008-00002446	2017-07-19	212		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2002	0	07:54:21.35406	0	2.0	1.0	0
2739	2017-07-19 10:37:04.772756	0	6	1	0008-00000601	2017-07-19	57		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2002	0	10:37:04.772756	0	2.0	1.0	0
2741	2017-07-19 10:38:08.693426	0	6	2	0008-00002447	2017-07-19	207		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2002	0	10:38:08.693426	0	2.0	1.0	0
2881	2017-07-19 11:59:49.823097	0	6	2	0008-00002448	2017-07-19	1051		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2002	0	11:59:49.823097	0	2.0	1.0	0
2966	2017-07-19 14:27:16.87698	0	6	2	0008-00002449	2017-07-19	1501		CONTADO	1238.00	0.00	0.00	619.00	0.00	619.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2002	0	14:27:16.87698	0	2.0	1.0	0
6855	2017-08-17 11:59:49.60727	0	9	2	0024-00001975	2017-07-19	337		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2003	0	11:59:49.60727	0	2.0	1.0	0
6859	2017-08-17 12:26:03.112972	0	9	2	0024-00001976	2017-07-19	1935		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2003	0	12:26:03.112972	0	2.0	1.0	0
9582	2017-09-20 10:58:53.843263	0	18	2	0004-00000213	2017-07-19	3698		CONTADO	5107.50	0.00	779.11	5107.50	4328.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2004	0	10:58:53.843263	0	2.0	1.0	0
9583	2017-09-20 10:59:53.324425	0	18	2	0004-00000214	2017-07-19	3676		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2004	0	10:59:53.324425	0	2.0	1.0	0
21930	2017-11-28 16:02:24.244905	0	24	2	0010-00000859	2017-07-19	7147		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2005	0	16:02:24.244905	0	2.0	1.0	0
21931	2017-11-28 16:02:54.334249	0	24	2	0010-00000860	2017-07-19	7185		CONTADO	528.20	0.00	80.57	528.20	447.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2005	0	16:02:54.334249	0	2.0	1.0	0
4731	2017-07-25 06:31:40.38574	0	11	1	0010-00001151	2017-07-19	85		CONTADO	2596.00	0.00	0.00	1298.00	0.00	1298.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2006	0	06:31:40.38574	0	2.0	1.0	0
3248	2017-07-20 09:18:50.834334	0	7	2	0012-00009381	2017-07-20	892		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2007	0	09:18:50.834334	0	2.0	1.0	0
15430	2017-10-27 09:29:55.835433	0	5	2	0001-00000295	2017-07-20	5710		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2008	0	09:29:55.835433	0	2.0	1.0	0
15432	2017-10-27 09:30:51.639812	0	5	2	0001-00000296	2017-07-20	5725		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2008	0	09:30:51.639812	0	2.0	1.0	0
5032	2017-07-26 09:31:57.892242	0	5	2	0009-00007276	2017-07-20	1236		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:31:57.892242	0	2.0	1.0	0
5036	2017-07-26 09:34:53.432176	0	5	2	0009-00007277	2017-07-20	33		CONTADO	1016.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:34:53.432176	0	2.0	1.0	0
5042	2017-07-26 09:41:29.181932	0	5	2	0009-00007278	2017-07-20	19		CONTADO	1424.00	0.00	0.00	712.00	0.00	712.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:41:29.181932	0	2.0	1.0	0
5044	2017-07-26 09:43:20.798606	0	5	2	0009-00007279	2017-07-20	1367		CONTADO	978.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:43:20.798606	0	2.0	1.0	0
5046	2017-07-26 09:44:12.960252	0	5	2	0009-00007280	2017-07-20	38		CONTADO	265.00	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:44:12.960252	0	2.0	1.0	0
5048	2017-07-26 09:45:24.029983	0	5	2	0009-00007281	2017-07-20	2245		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:45:24.029983	0	2.0	1.0	0
5050	2017-07-26 09:46:41.396152	0	5	2	0009-00007282	2017-07-20	13		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2008	0	09:46:41.396152	0	2.0	1.0	0
11232	2017-09-29 09:10:35.107035	0	5	2	0005-00000446	2017-07-20	4579		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2008	0	09:10:35.107035	0	2.0	1.0	0
11233	2017-09-29 09:11:21.295622	0	5	2	0005-00000447	2017-07-20	4580		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2008	0	09:11:21.295622	0	2.0	1.0	0
21932	2017-11-28 16:03:21.410019	0	24	2	0010-00000861	2017-07-20	7194		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:03:21.410019	0	2.0	1.0	0
21933	2017-11-28 16:03:46.365366	0	24	2	0010-00000862	2017-07-20	7195		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:03:46.365366	0	2.0	1.0	0
21941	2017-11-28 16:48:55.110465	0	24	2	0010-00000863	2017-07-20	7197		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:48:55.110465	0	2.0	1.0	0
21942	2017-11-28 16:49:16.921221	0	24	2	0010-00000864	2017-07-20	7197		CONTADO	84.70	0.00	12.92	84.70	71.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:49:16.921221	0	2.0	1.0	0
21943	2017-11-28 16:49:37.937864	0	24	2	0010-00000865	2017-07-20	7198		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:49:37.937864	0	2.0	1.0	0
21944	2017-11-28 16:50:05.377101	0	24	2	0010-00000866	2017-07-20	7199		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:50:05.377101	0	2.0	1.0	0
21945	2017-11-28 16:50:27.666543	0	24	1	0010-00000299	2017-07-20	6389		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:50:27.666543	0	2.0	1.0	0
21946	2017-11-28 16:50:48.924595	0	24	1	0010-00000300	2017-07-20	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2009	0	16:50:48.924595	0	2.0	1.0	0
3556	2017-07-20 12:19:08.998589	0	15	2	0021-00003840	2017-07-20	622		CONTADO	365.00	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2010	0	12:19:08.998589	0	2.0	1.0	0
3559	2017-07-20 12:21:23.338529	0	15	2	0021-00003841	2017-07-20	583		CONTADO	3158.00	0.00	0.00	1579.00	0.00	1579.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2010	0	12:21:23.338529	0	2.0	1.0	0
13931	2017-10-23 12:43:05.140273	0	15	2	0006-00000241	2017-07-20	5324		CONTADO	820.40	0.00	125.15	820.40	695.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2010	0	12:43:05.140273	0	2.0	1.0	0
7438	2017-08-18 16:00:15.421156	0	10	2	0022-00001768	2017-07-20	1154		CONTADO	3188.00	0.00	0.00	1594.00	0.00	1594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2011	0	16:00:15.421156	0	2.0	1.0	0
7439	2017-08-18 16:01:41.339914	0	10	2	0022-00001769	2017-07-20	2790		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2011	0	16:01:41.339914	0	2.0	1.0	0
7440	2017-08-18 16:03:21.327133	0	10	2	0022-00001770	2017-07-20	2640		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2011	0	16:03:21.327133	0	2.0	1.0	0
7441	2017-08-18 16:08:49.548918	0	10	2	0022-00001771	2017-07-20	3149		CONTADO	1944.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2011	0	16:08:49.548918	0	2.0	1.0	0
16258	2017-10-30 09:18:39.07407	0	8	2	0012-00001462	2017-07-20	5525		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:18:39.07407	0	2.0	1.0	0
16259	2017-10-30 09:19:09.10119	0	8	2	0012-00001463	2017-07-20	5880		CONTADO	83.20	0.00	12.69	83.20	70.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:19:09.10119	0	2.0	1.0	0
16260	2017-10-30 09:19:41.967122	0	8	2	0012-00001464	2017-07-20	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:19:41.967122	0	2.0	1.0	0
16261	2017-10-30 09:20:09.91828	0	8	2	0012-00001465	2017-07-20	3230		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:20:09.91828	0	2.0	1.0	0
16262	2017-10-30 09:20:42.369433	0	8	2	0012-00001466	2017-07-20	3161		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:20:42.369433	0	2.0	1.0	0
16263	2017-10-30 09:22:26.109497	0	8	2	0012-00001467	2017-07-20	5881		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:22:26.109497	0	2.0	1.0	0
16264	2017-10-30 09:23:15.036706	0	8	2	0012-00001468	2017-07-20	3013		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:23:15.036706	0	2.0	1.0	0
16265	2017-10-30 09:24:18.539211	0	8	2	0012-00001469	2017-07-20	5878		CONTADO	208.00	0.00	31.73	208.00	176.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:24:18.539211	0	2.0	1.0	0
16266	2017-10-30 09:24:55.330366	0	8	2	0012-00001470	2017-07-20	2787		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:24:55.330366	0	2.0	1.0	0
16268	2017-10-30 09:25:50.606444	0	8	2	0012-00001471	2017-07-20	5824		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:25:50.606444	0	2.0	1.0	0
16270	2017-10-30 09:26:51.162282	0	8	2	0012-00001472	2017-07-20	5720		CONTADO	306.60	0.00	46.77	306.60	259.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:26:51.162282	0	2.0	1.0	0
16271	2017-10-30 09:27:34.830677	0	8	2	0012-00001473	2017-07-20	5436		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:27:34.830677	0	2.0	1.0	0
16272	2017-10-30 09:28:11.399105	0	8	2	0012-00001474	2017-07-20	5416		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:28:11.399105	0	2.0	1.0	0
16274	2017-10-30 09:30:00.587157	0	8	2	0012-00001476	2017-07-20	5882		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:30:00.587157	0	2.0	1.0	0
16275	2017-10-30 09:30:38.30901	0	8	2	0012-00001477	2017-07-20	5882		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:30:38.30901	0	2.0	1.0	0
16276	2017-10-30 09:31:22.912905	0	8	2	0012-00001478	2017-07-20	3035		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:31:22.912905	0	2.0	1.0	0
16277	2017-10-30 09:32:06.059801	0	8	1	0012-00000130	2017-07-20	5883		CONTADO	1752.00	0.00	267.25	1752.00	1484.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2012	0	09:32:06.059801	0	2.0	1.0	0
7969	2017-08-21 10:17:48.882209	0	8	2	0016-00010130	2017-07-20	3315		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2012	0	10:17:48.882209	0	2.0	1.0	0
3691	2017-07-20 16:10:35.848471	0	6	2	0008-00002450	2017-07-20	63		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2013	0	16:10:35.848471	0	2.0	1.0	0
3190	2017-07-20 08:22:58.427117	0	14	2	0002-00017159	2017-07-20	291		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2014	0	08:22:58.427117	0	2.0	1.0	0
4727	2017-07-25 06:26:09.057976	0	11	2	0010-00003465	2017-07-20	168		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2015	0	06:26:09.057976	0	2.0	1.0	0
4732	2017-07-25 06:33:24.854726	0	11	1	0010-00001152	2017-07-20	85		CONTADO	4302.00	0.00	0.00	2151.00	0.00	2151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2015	0	06:33:24.854726	0	2.0	1.0	0
4733	2017-07-25 06:34:40.504745	0	11	1	0010-00001153	2017-07-20	85		CONTADO	852.00	0.00	42.71	566.00	237.29	286.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2015	0	06:34:40.504745	0	2.0	1.0	0
16273	2017-10-30 09:28:41.101965	0	8	2	0012-00001475	2017-07-20	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	2012	0	09:28:41.101965	0	2.0	1.0	0
12861	2017-10-14 11:52:53.569048	0	23	2	0001-00000920	2017-07-20	8		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2016	0	11:52:53.569048	0	2.0	1.0	0
12862	2017-10-14 11:53:31.400718	0	23	2	0001-00000921	2017-07-20	5149		CONTADO	798.00	0.00	121.73	798.00	676.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2016	0	11:53:31.400718	0	2.0	1.0	0
4128	2017-07-21 11:11:59.629297	0	14	2	0002-00017160	2017-07-21	1901		CONTADO	118.50	0.00	0.00	118.50	0.00	118.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2017	0	11:11:59.629297	0	2.0	1.0	0
4148	2017-07-21 12:19:00.217714	0	14	2	0002-00017161	2017-07-21	131		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2017	0	12:19:00.217714	0	2.0	1.0	0
4150	2017-07-21 12:19:45.216973	0	14	2	0002-00017162	2017-07-21	223		CONTADO	867.00	0.00	0.00	433.50	0.00	433.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2017	0	12:19:45.216973	0	2.0	1.0	0
4296	2017-07-21 17:23:19.240196	0	14	2	0002-00017163	2017-07-21	1961		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2017	0	17:23:19.240196	0	2.0	1.0	0
4298	2017-07-21 17:25:03.306305	0	14	2	0002-00017165	2017-07-21	291		CONTADO	256.00	0.00	0.00	128.00	0.00	128.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2017	0	17:25:03.306305	0	2.0	1.0	0
4299	2017-07-21 17:25:44.587739	0	14	2	0002-00017166	2017-07-21	1119		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2017	0	17:25:44.587739	0	2.0	1.0	0
7443	2017-08-18 16:10:45.203805	0	10	2	0022-00001772	2017-07-21	2782		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2018	0	16:10:45.203805	0	2.0	1.0	0
7448	2017-08-18 16:12:21.967087	0	10	2	0022-00001773	2017-07-21	1152		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2018	0	16:12:21.967087	0	2.0	1.0	0
7453	2017-08-18 16:15:33.74372	0	10	2	0022-00001774	2017-07-21	2782		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2018	0	16:15:33.74372	0	2.0	1.0	0
7465	2017-08-18 16:22:09.043049	0	10	2	0022-00001775	2017-07-21	2877		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2018	0	16:22:09.043049	0	2.0	1.0	0
7469	2017-08-18 16:23:57.432306	0	10	2	0022-00001776	2017-07-21	2486		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2018	0	16:23:57.432306	0	2.0	1.0	0
7473	2017-08-18 16:25:47.32984	0	10	1	0022-00000201	2017-07-21	3040		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2018	0	16:25:47.32984	0	2.0	1.0	0
4297	2017-07-21 17:24:01.675193	0	14	2	0002-00017164	2017-07-21	291		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	108.00	2017	0	17:24:01.675193	0	2.0	1.0	0
16278	2017-10-30 09:32:41.957559	0	8	2	0012-00001479	2017-07-21	3013		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	09:32:41.957559	0	2.0	1.0	0
16279	2017-10-30 09:33:21.113758	0	8	2	0012-00001480	2017-07-21	5884		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	09:33:21.113758	0	2.0	1.0	0
16280	2017-10-30 09:34:02.9284	0	8	2	0012-00001481	2017-07-21	3013		CONTADO	176.70	0.00	26.95	176.70	149.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	09:34:02.9284	0	2.0	1.0	0
16281	2017-10-30 09:36:12.141079	0	8	2	0012-00001482	2017-07-21	3179		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	09:36:12.141079	0	2.0	1.0	0
16282	2017-10-30 09:37:29.255092	0	8	2	0012-00001483	2017-07-21	3230		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	09:37:29.255092	0	2.0	1.0	0
16287	2017-10-30 10:15:04.681781	0	8	2	0012-00001485	2017-07-21	5887		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:15:04.681781	0	2.0	1.0	0
16288	2017-10-30 10:16:16.978209	0	8	2	0012-00001486	2017-07-21	3013		CONTADO	288.80	0.00	44.05	288.80	244.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:16:16.978209	0	2.0	1.0	0
16289	2017-10-30 10:16:55.104858	0	8	2	0012-00001487	2017-07-21	5509		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:16:55.104858	0	2.0	1.0	0
16290	2017-10-30 10:22:33.437486	0	8	2	0012-00001488	2017-07-21	5830		CONTADO	490.40	0.00	74.81	490.40	415.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:22:33.437486	0	2.0	1.0	0
16292	2017-10-30 10:33:21.861034	0	8	2	0012-00001489	2017-07-21	2953		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:33:21.861034	0	2.0	1.0	0
16293	2017-10-30 10:33:52.327488	0	8	2	0012-00001490	2017-07-21	3161		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:33:52.327488	0	2.0	1.0	0
16294	2017-10-30 10:35:24.186293	0	8	1	0012-00000131	2017-07-21	5493		CONTADO	3799.90	0.00	579.65	3799.90	3220.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:35:24.186293	0	2.0	1.0	0
16295	2017-10-30 10:37:08.010514	0	8	1	0012-00000132	2017-07-21	5827		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2019	0	10:37:08.010514	0	2.0	1.0	0
7970	2017-08-21 10:18:18.009557	0	8	2	0016-00010131	2017-07-21	3256		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2019	0	10:18:18.009557	0	2.0	1.0	0
7971	2017-08-21 10:18:41.783422	0	8	2	0016-00010132	2017-07-21	3296		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2019	0	10:18:41.783422	0	2.0	1.0	0
7972	2017-08-21 10:19:00.048704	0	8	2	0016-00010133	2017-07-21	3155		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2019	0	10:19:00.048704	0	2.0	1.0	0
4728	2017-07-25 06:27:04.523593	0	11	2	0010-00003466	2017-07-21	81		CONTADO	490.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2020	0	06:27:04.523593	0	2.0	1.0	0
16286	2017-10-30 10:13:05.766991	0	8	2	0012-00001484	2017-07-21	5830		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	438.00	2019	0	10:13:05.766991	0	2.0	1.0	0
15434	2017-10-27 09:31:33.377504	0	5	2	0001-00000297	2017-07-21	617		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2021	0	09:31:33.377504	0	2.0	1.0	0
5053	2017-07-26 09:49:24.458553	0	5	2	0009-00007283	2017-07-21	351		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:49:24.458553	0	2.0	1.0	0
5055	2017-07-26 09:50:23.813206	0	5	2	0009-00007284	2017-07-21	1211		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:50:23.813206	0	2.0	1.0	0
5057	2017-07-26 09:51:25.014014	0	5	2	0009-00007285	2017-07-21	2247		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:51:25.014014	0	2.0	1.0	0
5060	2017-07-26 09:52:08.127646	0	5	2	0009-00007286	2017-07-21	19		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:52:08.127646	0	2.0	1.0	0
5062	2017-07-26 09:53:01.418435	0	5	2	0009-00007287	2017-07-21	50		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:53:01.418435	0	2.0	1.0	0
5063	2017-07-26 09:54:26.368589	0	5	2	0009-00007288	2017-07-21	2249		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:54:26.368589	0	2.0	1.0	0
5064	2017-07-26 09:55:12.888143	0	5	2	0009-00007289	2017-07-21	1380		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:55:12.888143	0	2.0	1.0	0
5065	2017-07-26 09:56:15.714357	0	5	2	0009-00007290	2017-07-21	33		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:56:15.714357	0	2.0	1.0	0
5066	2017-07-26 09:57:37.493241	0	5	2	0009-00007291	2017-07-21	1028		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:57:37.493241	0	2.0	1.0	0
5067	2017-07-26 09:58:43.962122	0	5	2	0009-00007292	2017-07-21	2250		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:58:43.962122	0	2.0	1.0	0
5068	2017-07-26 09:59:52.01853	0	5	2	0009-00007293	2017-07-21	2229		CONTADO	398.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	09:59:52.01853	0	2.0	1.0	0
5069	2017-07-26 10:00:39.587743	0	5	2	0009-00007294	2017-07-21	2162		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	10:00:39.587743	0	2.0	1.0	0
5070	2017-07-26 10:01:28.716194	0	5	2	0009-00007295	2017-07-21	2162		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2021	0	10:01:28.716194	0	2.0	1.0	0
11234	2017-09-29 09:12:29.356721	0	5	2	0005-00000448	2017-07-21	4581		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2021	0	09:12:29.356721	0	2.0	1.0	0
4255	2017-07-21 16:16:08.475226	0	15	2	0021-00003842	2017-07-21	90		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2022	0	16:16:08.475226	0	2.0	1.0	0
4258	2017-07-21 16:19:23.78976	0	15	1	0021-00000278	2017-07-21	1951		CONTADO	7764.00	0.00	0.00	3882.00	0.00	3882.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2022	0	16:19:23.78976	0	2.0	1.0	0
13932	2017-10-23 12:45:17.777682	0	15	2	0006-00000242	2017-07-21	5459		CONTADO	742.50	0.00	113.26	742.50	629.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2022	0	12:45:17.777682	0	2.0	1.0	0
12863	2017-10-14 11:54:20.170498	0	23	2	0001-00000922	2017-07-21	5150		CONTADO	1356.00	0.00	206.85	1356.00	1149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2023	0	11:54:20.170498	0	2.0	1.0	0
12864	2017-10-14 11:55:18.763473	0	23	2	0001-00000923	2017-07-21	5151		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2023	0	11:55:18.763473	0	2.0	1.0	0
9370	2017-09-19 16:49:06.816668	0	18	1	0004-00000069	2017-07-21	3649		CONTADO	11200.00	0.00	1708.47	11200.00	9491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2024	0	16:49:06.816668	0	2.0	1.0	0
4330	2017-07-22 08:00:06.924409	0	6	2	0008-00002452	2017-07-21	1051		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2025	0	08:00:06.924409	0	2.0	1.0	0
4331	2017-07-22 08:06:04.085384	0	6	2	0008-00002453	2017-07-21	63		CONTADO	1612.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2025	0	08:06:04.085384	0	2.0	1.0	0
4332	2017-07-22 08:07:32.443898	0	6	2	0008-00002454	2017-07-21	216		CONTADO	590.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2025	0	08:07:32.443898	0	2.0	1.0	0
4333	2017-07-22 08:08:38.602635	0	6	1	0008-00000602	2017-07-21	1058		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2025	0	08:08:38.602635	0	2.0	1.0	0
6862	2017-08-17 12:28:39.040619	0	9	2	0024-00001977	2017-07-21	2885		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2026	0	12:28:39.040619	0	2.0	1.0	0
6863	2017-08-17 12:30:33.127054	0	9	2	0024-00001978	2017-07-21	2886		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2026	0	12:30:33.127054	0	2.0	1.0	0
6865	2017-08-17 12:32:03.670443	0	9	2	0024-00001979	2017-07-21	2218		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2026	0	12:32:03.670443	0	2.0	1.0	0
21947	2017-11-28 16:51:21.033952	0	24	2	0010-00000867	2017-07-21	7065		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2027	0	16:51:21.033952	0	2.0	1.0	0
21948	2017-11-28 16:51:42.410938	0	24	2	0010-00000868	2017-07-21	7199		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2027	0	16:51:42.410938	0	2.0	1.0	0
4423	2017-07-22 12:05:39.75473	0	15	1	0021-00000279	2017-07-22	1711		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2028	0	12:05:39.75473	0	2.0	1.0	0
13933	2017-10-23 12:48:39.005582	0	15	2	0006-00000243	2017-07-22	5324		CONTADO	707.90	0.00	107.98	707.90	599.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2028	0	12:48:39.005582	0	2.0	1.0	0
6874	2017-08-17 12:51:41.364298	0	9	2	0024-00001980	2017-07-22	337		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2029	0	12:51:41.364298	0	2.0	1.0	0
6879	2017-08-17 12:55:16.659863	0	9	2	0024-00001981	2017-07-22	535		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2029	0	12:55:16.659863	0	2.0	1.0	0
4400	2017-07-22 11:05:57.61242	0	6	2	0008-00002455	2017-07-22	61		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2030	0	11:05:57.61242	0	2.0	1.0	0
4438	2017-07-22 12:28:06.00398	0	6	2	0008-00002456	2017-07-22	629		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2030	0	12:28:06.00398	0	2.0	1.0	0
4441	2017-07-22 12:40:22.230842	0	6	2	0008-00002457	2017-07-22	208		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2030	0	12:40:22.230842	0	2.0	1.0	0
4329	2017-07-22 07:59:22.159023	0	6	2	0008-00002451	2017-07-21	1051		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	118.00	2025	0	07:59:22.159023	0	2.0	1.0	0
21949	2017-11-28 16:52:04.181164	0	24	2	0010-00000869	2017-07-22	7051		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2031	0	16:52:04.181164	0	2.0	1.0	0
21950	2017-11-28 16:52:22.626235	0	24	2	0010-00000870	2017-07-22	7065		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2031	0	16:52:22.626235	0	2.0	1.0	0
21951	2017-11-28 16:52:50.580424	0	24	2	0010-00000871	2017-07-22	7019		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2031	0	16:52:50.580424	0	2.0	1.0	0
5083	2017-07-26 10:13:51.742673	0	5	2	0009-00007308	2017-07-22	53		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:13:51.742673	0	2.0	1.0	0
15435	2017-10-27 09:31:58.912227	0	5	2	0001-00000298	2017-07-22	2606		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2032	0	09:31:58.912227	0	2.0	1.0	0
5071	2017-07-26 10:02:13.259211	0	5	2	0009-00007296	2017-07-22	19		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:02:13.259211	0	2.0	1.0	0
5072	2017-07-26 10:03:13.151916	0	5	2	0009-00007297	2017-07-22	2251		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:03:13.151916	0	2.0	1.0	0
5073	2017-07-26 10:04:04.65876	0	5	2	0009-00007298	2017-07-22	2252		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:04:04.65876	0	2.0	1.0	0
5074	2017-07-26 10:05:30.854299	0	5	2	0009-00007299	2017-07-22	41		CONTADO	1485.00	0.00	0.00	742.50	0.00	742.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:05:30.854299	0	2.0	1.0	0
5075	2017-07-26 10:06:20.88845	0	5	2	0009-00007300	2017-07-22	33		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:06:20.88845	0	2.0	1.0	0
5076	2017-07-26 10:07:25.234873	0	5	2	0009-00007301	2017-07-22	2253		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:07:25.234873	0	2.0	1.0	0
5077	2017-07-26 10:08:03.008312	0	5	2	0009-00007302	2017-07-22	13		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:08:03.008312	0	2.0	1.0	0
5078	2017-07-26 10:08:59.147318	0	5	2	0009-00007303	2017-07-22	2254		CONTADO	1575.00	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:08:59.147318	0	2.0	1.0	0
5079	2017-07-26 10:10:04.453406	0	5	2	0009-00007304	2017-07-22	1910		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:10:04.453406	0	2.0	1.0	0
5080	2017-07-26 10:11:24.362043	0	5	2	0009-00007305	2017-07-22	621		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:11:24.362043	0	2.0	1.0	0
5081	2017-07-26 10:12:12.452372	0	5	2	0009-00007306	2017-07-22	621		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:12:12.452372	0	2.0	1.0	0
5082	2017-07-26 10:13:05.275916	0	5	2	0009-00007307	2017-07-22	2051		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:13:05.275916	0	2.0	1.0	0
5085	2017-07-26 10:24:26.938429	0	5	1	0009-00001969	2017-07-22	2255		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2032	0	10:24:26.938429	0	2.0	1.0	0
11235	2017-09-29 09:13:41.810046	0	5	2	0005-00000449	2017-07-22	4582		CONTADO	9440.00	0.00	1440.00	9440.00	8000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2032	0	09:13:41.810046	0	2.0	1.0	0
11236	2017-09-29 09:14:51.799151	0	5	2	0005-00000450	2017-07-22	4583		CONTADO	2097.00	0.00	319.88	2097.00	1777.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2032	0	09:14:51.799151	0	2.0	1.0	0
11237	2017-09-29 09:15:53.081795	0	5	2	0005-00000451	2017-07-22	4584		CONTADO	7689.00	0.00	1172.90	7689.00	6516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2032	0	09:15:53.081795	0	2.0	1.0	0
4395	2017-07-22 10:58:39.502056	0	14	2	0002-00017167	2017-07-22	1727		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2033	0	10:58:39.502056	0	2.0	1.0	0
4419	2017-07-22 11:59:21.118283	0	14	2	0002-00017168	2017-07-22	2004		CONTADO	1098.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2033	0	11:59:21.118283	0	2.0	1.0	0
4420	2017-07-22 12:00:37.04713	0	14	2	0002-00017169	2017-07-22	241		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2033	0	12:00:37.04713	0	2.0	1.0	0
4729	2017-07-25 06:28:01.585996	0	11	2	0010-00003467	2017-07-22	2015		CONTADO	650.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2034	0	06:28:01.585996	0	2.0	1.0	0
7481	2017-08-18 16:29:39.192307	0	10	2	0022-00001777	2017-07-22	813		CONTADO	7648.00	0.00	0.00	3824.00	0.00	3824.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2035	0	16:29:39.192307	0	2.0	1.0	0
7486	2017-08-18 16:31:38.82964	0	10	1	0022-00000202	2017-07-22	3040		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2035	0	16:31:38.82964	0	2.0	1.0	0
7499	2017-08-18 16:39:29.032206	0	10	1	0022-00000204	2017-07-22	1052		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2035	0	16:39:29.032206	0	2.0	1.0	0
4328	2017-07-22 07:53:33.517383	0	13	2	0015-00003900	2017-07-22	575		CONTADO	235.00	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2036	0	07:53:33.517383	0	2.0	1.0	0
4336	2017-07-22 08:42:01.509299	0	13	2	0015-00003901	2017-07-22	1064		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2036	0	08:42:01.509299	0	2.0	1.0	0
4367	2017-07-22 09:55:09.453824	0	13	2	0015-00003902	2017-07-22	1844		CONTADO	1578.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2036	0	09:55:09.453824	0	2.0	1.0	0
12865	2017-10-14 11:56:06.063329	0	23	2	0001-00000924	2017-07-22	5152		CONTADO	1568.00	0.00	239.19	1568.00	1328.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2037	0	11:56:06.063329	0	2.0	1.0	0
12866	2017-10-14 11:56:48.105479	0	23	2	0001-00000925	2017-07-22	5153		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2037	0	11:56:48.105479	0	2.0	1.0	0
7490	2017-08-18 16:34:15.669675	0	10	1	0022-00000203	2017-07-22	1052		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.00	2035	0	16:34:15.669675	0	2.0	1.0	0
16297	2017-10-30 10:39:27.060635	0	8	2	0012-00001492	2017-07-22	5809		CONTADO	83.40	0.00	12.72	83.40	70.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2038	0	10:39:27.060635	0	2.0	1.0	0
16298	2017-10-30 10:40:03.546014	0	8	2	0012-00001493	2017-07-22	474		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2038	0	10:40:03.546014	0	2.0	1.0	0
16299	2017-10-30 10:40:36.574692	0	8	2	0012-00001494	2017-07-22	3230		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2038	0	10:40:36.574692	0	2.0	1.0	0
16300	2017-10-30 10:42:44.667594	0	8	2	0012-00001495	2017-07-22	3155		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2038	0	10:42:44.667594	0	2.0	1.0	0
16301	2017-10-30 10:46:58.646801	0	8	1	0012-00000133	2017-07-22	5493		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2038	0	10:46:58.646801	0	2.0	1.0	0
7973	2017-08-21 10:19:48.780946	0	8	2	0016-00010134	2017-07-22	3154		CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2038	0	10:19:48.780946	0	2.0	1.0	0
7974	2017-08-21 10:20:35.890295	0	8	2	0016-00010135	2017-07-22	3316		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2038	0	10:20:35.890295	0	2.0	1.0	0
4493	2017-07-24 10:27:59.145155	0	14	2	0002-00017170	2017-07-24	1806		CONTADO	5400.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	10:27:59.145155	0	2.0	1.0	0
4494	2017-07-24 10:28:28.368357	0	14	2	0002-00017171	2017-07-24	231		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	10:28:28.368357	0	2.0	1.0	0
4495	2017-07-24 10:29:00.090615	0	14	2	0002-00017172	2017-07-24	2040		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	10:29:00.090615	0	2.0	1.0	0
4497	2017-07-24 10:29:33.66056	0	14	2	0002-00017173	2017-07-24	2042		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	10:29:33.66056	0	2.0	1.0	0
4580	2017-07-24 11:41:41.416856	0	14	2	0002-00017174	2017-07-24	884		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	11:41:41.416856	0	2.0	1.0	0
4581	2017-07-24 11:42:49.779398	0	14	2	0002-00017175	2017-07-24	291		CONTADO	325.00	0.00	0.00	162.50	0.00	162.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	11:42:49.779398	0	2.0	1.0	0
4707	2017-07-24 17:08:15.561205	0	14	2	0002-00017176	2017-07-24	119		CONTADO	1012.00	0.00	0.00	506.00	0.00	506.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	17:08:15.561205	0	2.0	1.0	0
4709	2017-07-24 17:09:04.667067	0	14	2	0002-00017177	2017-07-24	2128		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	17:09:04.667067	0	2.0	1.0	0
4724	2017-07-24 18:04:49.138558	0	14	2	0002-00017178	2017-07-24	2132		CONTADO	4626.00	0.00	284.03	3244.00	1577.97	1382.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2039	0	18:04:49.138558	0	2.0	1.0	0
16296	2017-10-30 10:37:49.867149	0	8	2	0012-00001491	2017-07-22	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	2038	0	10:37:49.867149	0	2.0	1.0	0
4578	2017-07-24 11:35:36.268065	0	7	2	0012-00009382	2017-07-24	827		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2040	0	11:35:36.268065	0	2.0	1.0	0
4609	2017-07-24 13:27:53.312238	0	7	2	0012-00009383	2017-07-24	943		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2040	0	13:27:53.312238	0	2.0	1.0	0
4676	2017-07-24 16:24:10.431781	0	7	2	0012-00009384	2017-07-24	833		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2040	0	16:24:10.431781	0	2.0	1.0	0
12867	2017-10-14 11:57:37.933161	0	23	2	0001-00000926	2017-07-24	5154		CONTADO	1232.00	0.00	187.93	1232.00	1044.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2041	0	11:57:37.933161	0	2.0	1.0	0
21952	2017-11-28 16:53:10.338864	0	24	2	0010-00000872	2017-07-24	7149		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2042	0	16:53:10.338864	0	2.0	1.0	0
21953	2017-11-28 16:54:44.022744	0	24	1	0010-00000301	2017-07-24	7017		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2042	0	16:54:44.022744	0	2.0	1.0	0
21955	2017-11-28 16:55:24.076682	0	24	1	0010-00000302	2017-07-24	6313		CONTADO	15407.00	0.00	2350.22	15407.00	13056.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2042	0	16:55:24.076682	0	2.0	1.0	0
21957	2017-11-28 16:55:47.853456	0	24	1	0010-00000303	2017-07-24	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2042	0	16:55:47.853456	0	2.0	1.0	0
21958	2017-11-28 16:56:11.699939	0	24	1	0010-00000304	2017-07-24	6313		CONTADO	43400.00	0.00	6620.34	43400.00	36779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2042	0	16:56:11.699939	0	2.0	1.0	0
21960	2017-11-28 16:56:35.474571	0	24	1	0010-00000305	2017-07-24	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2042	0	16:56:35.474571	0	2.0	1.0	0
12868	2017-10-14 11:57:49.898839	0	23	2	0001-00000927	2017-07-24	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	93.00	2041	0	11:57:49.898839	0	2.0	1.0	0
16303	2017-10-30 10:49:50.397824	0	8	2	0012-00001496	2017-07-24	5855		CONTADO	287.30	0.00	43.83	287.30	243.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	10:49:50.397824	0	2.0	1.0	0
16305	2017-10-30 10:50:25.495879	0	8	2	0012-00001497	2017-07-24	2787		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	10:50:25.495879	0	2.0	1.0	0
16306	2017-10-30 10:51:14.160339	0	8	2	0012-00001498	2017-07-24	5889		CONTADO	161.70	0.00	24.67	161.70	137.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	10:51:14.160339	0	2.0	1.0	0
16307	2017-10-30 10:57:52.07438	0	8	2	0012-00001499	2017-07-24	5851		CONTADO	2035.20	0.00	310.45	2035.20	1724.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	10:57:52.07438	0	2.0	1.0	0
16310	2017-10-30 11:00:14.147063	0	8	2	0012-00001500	2017-07-24	5509		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:00:14.147063	0	2.0	1.0	0
16311	2017-10-30 11:00:56.305451	0	8	2	0012-00001501	2017-07-24	5509		CONTADO	346.40	0.00	52.84	346.40	293.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:00:56.305451	0	2.0	1.0	0
16312	2017-10-30 11:01:26.302392	0	8	2	0012-00001502	2017-07-24	3230		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:01:26.302392	0	2.0	1.0	0
16313	2017-10-30 11:02:05.253903	0	8	2	0012-00001503	2017-07-24	5851		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:02:05.253903	0	2.0	1.0	0
16314	2017-10-30 11:02:41.476656	0	8	2	0012-00001504	2017-07-24	4759		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:02:41.476656	0	2.0	1.0	0
16315	2017-10-30 11:03:10.866709	0	8	2	0012-00001505	2017-07-24	2897		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:03:10.866709	0	2.0	1.0	0
16317	2017-10-30 11:04:36.667096	0	8	2	0012-00001506	2017-07-24	5880		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:04:36.667096	0	2.0	1.0	0
16340	2017-10-30 11:38:31.201863	0	8	1	0012-00000134	2017-07-24	5691		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2043	0	11:38:31.201863	0	2.0	1.0	0
7975	2017-08-21 10:21:36.588815	0	8	2	0016-00010136	2017-07-24	3317		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2043	0	10:21:36.588815	0	2.0	1.0	0
9371	2017-09-19 16:49:58.271709	0	18	1	0004-00000070	2017-07-24	3691		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2044	0	16:49:58.271709	0	2.0	1.0	0
9372	2017-09-19 16:50:42.976591	0	18	1	0004-00000071	2017-07-24	3637		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2044	0	16:50:42.976591	0	2.0	1.0	0
9373	2017-09-19 16:51:28.554058	0	18	1	0004-00000072	2017-07-24	3686		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2044	0	16:51:28.554058	0	2.0	1.0	0
9584	2017-09-20 11:00:51.403667	0	18	2	0004-00000215	2017-07-24	3697		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2044	0	11:00:51.403667	0	2.0	1.0	0
9585	2017-09-20 11:01:45.58356	0	18	2	0004-00000216	2017-07-24	3732		CONTADO	6608.00	0.00	1008.00	6608.00	5600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2044	0	11:01:45.58356	0	2.0	1.0	0
9589	2017-09-20 11:07:10.399972	0	18	2	0004-00000217	2017-07-24	3700		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2044	0	11:07:10.399972	0	2.0	1.0	0
15437	2017-10-27 09:32:28.186285	0	5	2	0001-00000299	2017-07-24	5710		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2045	0	09:32:28.186285	0	2.0	1.0	0
5088	2017-07-26 10:26:04.345103	0	5	2	0009-00007309	2017-07-24	2256		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:26:04.345103	0	2.0	1.0	0
5089	2017-07-26 10:27:00.244917	0	5	2	0009-00007310	2017-07-24	1435		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:27:00.244917	0	2.0	1.0	0
5093	2017-07-26 10:30:19.557466	0	5	2	0009-00007311	2017-07-24	2258		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:30:19.557466	0	2.0	1.0	0
5096	2017-07-26 10:32:31.24755	0	5	2	0009-00007312	2017-07-24	1178		CONTADO	1002.00	0.00	0.00	501.00	0.00	501.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:32:31.24755	0	2.0	1.0	0
5099	2017-07-26 10:34:26.477272	0	5	2	0009-00007313	2017-07-24	1756		CONTADO	840.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:34:26.477272	0	2.0	1.0	0
5101	2017-07-26 10:36:38.998653	0	5	2	0009-00007314	2017-07-24	2264		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:36:38.998653	0	2.0	1.0	0
5102	2017-07-26 10:50:35.061453	0	5	2	0009-00007315	2017-07-24	19		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	10:50:35.061453	0	2.0	1.0	0
5154	2017-07-26 15:21:32.776472	0	5	2	0009-00007316	2017-07-24	1517		CONTADO	4350.00	0.00	0.00	2175.00	0.00	2175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2045	0	15:21:32.776472	0	2.0	1.0	0
11238	2017-09-29 09:16:51.623472	0	5	2	0005-00000452	2017-07-24	4585		CONTADO	3220.00	0.00	491.19	3220.00	2728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2045	0	09:16:51.623472	0	2.0	1.0	0
11239	2017-09-29 09:17:46.188104	0	5	2	0005-00000453	2017-07-24	4586		CONTADO	16450.00	0.00	2509.32	16450.00	13940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2045	0	09:17:46.188104	0	2.0	1.0	0
11240	2017-09-29 09:18:44.363445	0	5	2	0005-00000454	2017-07-24	4587		CONTADO	4408.00	0.00	672.41	4408.00	3735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2045	0	09:18:44.363445	0	2.0	1.0	0
11241	2017-09-29 09:19:41.782916	0	5	2	0005-00000455	2017-07-24	4588		CONTADO	2937.50	0.00	448.09	2937.50	2489.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2045	0	09:19:41.782916	0	2.0	1.0	0
7505	2017-08-18 16:43:11.105054	0	10	2	0022-00001778	2017-07-24	2463		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2046	0	16:43:11.105054	0	2.0	1.0	0
7508	2017-08-18 16:44:20.599952	0	10	2	0022-00001779	2017-07-24	2640		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2046	0	16:44:20.599952	0	2.0	1.0	0
7516	2017-08-18 16:47:55.000849	0	10	1	0022-00000205	2017-07-24	3040		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2046	0	16:47:55.000849	0	2.0	1.0	0
4579	2017-07-24 11:39:47.609472	0	6	2	0008-00002458	2017-07-24	64		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2047	0	11:39:47.609472	0	2.0	1.0	0
4499	2017-07-24 10:31:43.774755	0	13	2	0015-00003903	2017-07-24	195		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2048	0	10:31:43.774755	0	2.0	1.0	0
4596	2017-07-24 12:30:33.46829	0	13	2	0015-00003904	2017-07-24	1478		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2048	0	12:30:33.46829	0	2.0	1.0	0
4649	2017-07-24 15:36:38.074161	0	13	2	0015-00003905	2017-07-24	189		CONTADO	602.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2048	0	15:36:38.074161	0	2.0	1.0	0
4679	2017-07-24 16:26:01.414021	0	15	2	0021-00003844	2017-07-24	90		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2049	0	16:26:01.414021	0	2.0	1.0	0
4669	2017-07-24 16:18:15.111774	0	15	2	0021-00003843	2017-07-24	109		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2049	0	16:18:15.111774	0	2.0	1.0	0
4671	2017-07-24 16:19:52.900603	0	15	1	0021-00000280	2017-07-24	1711		CONTADO	381.00	0.00	7.47	215.00	41.53	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2049	0	16:19:52.900603	0	2.0	1.0	0
13936	2017-10-23 12:50:28.602609	0	15	2	0006-00000244	2017-07-24	5324		CONTADO	895.80	0.00	136.65	895.80	759.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2049	0	12:50:28.602609	0	2.0	1.0	0
13937	2017-10-23 12:55:34.630451	0	15	2	0006-00000245	2017-07-24	5463		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2049	0	12:55:34.630451	0	2.0	1.0	0
4730	2017-07-25 06:29:02.269871	0	11	2	0010-00003468	2017-07-24	2134		CONTADO	1418.00	0.00	0.00	709.00	0.00	709.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2050	0	06:29:02.269871	0	2.0	1.0	0
4734	2017-07-25 06:35:38.331304	0	11	1	0010-00001154	2017-07-24	85		CONTADO	6550.00	0.00	0.00	3275.00	0.00	3275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2050	0	06:35:38.331304	0	2.0	1.0	0
4735	2017-07-25 06:36:14.100538	0	11	1	0010-00001155	2017-07-24	129		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2050	0	06:36:14.100538	0	2.0	1.0	0
12835	2017-10-14 11:16:56.114958	0	23	1	0001-00000118	2017-07-25	5133		CONTADO	60840.00	0.00	9280.68	60840.00	51559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2051	0	11:16:56.114958	0	2.0	1.0	0
12869	2017-10-14 11:58:50.648338	0	23	2	0001-00000928	2017-07-25	5155		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2051	0	11:58:50.648338	0	2.0	1.0	0
12870	2017-10-14 11:59:34.780484	0	23	2	0001-00000929	2017-07-25	5156		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2051	0	11:59:34.780484	0	2.0	1.0	0
21962	2017-11-28 16:57:01.133308	0	24	1	0010-00000306	2017-07-25	6313		CONTADO	9461.20	0.00	1443.23	9461.20	8017.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2052	0	16:57:01.133308	0	2.0	1.0	0
21963	2017-11-28 16:57:27.822021	0	24	1	0010-00000307	2017-07-25	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2052	0	16:57:27.822021	0	2.0	1.0	0
7520	2017-08-18 16:50:36.514063	0	10	2	0022-00001780	2017-07-25	781		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2053	0	16:50:36.514063	0	2.0	1.0	0
7524	2017-08-18 16:52:27.827926	0	10	2	0022-00001781	2017-07-25	2640		CONTADO	3360.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2053	0	16:52:27.827926	0	2.0	1.0	0
7525	2017-08-18 16:55:17.726075	0	10	2	0022-00001782	2017-07-25	1117		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2053	0	16:55:17.726075	0	2.0	1.0	0
7526	2017-08-18 16:56:31.963663	0	10	1	0022-00000206	2017-07-25	1052		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2053	0	16:56:31.963663	0	2.0	1.0	0
4808	2017-07-25 09:01:20.655128	0	6	1	0008-00000603	2017-07-25	57		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2054	0	09:01:20.655128	0	2.0	1.0	0
4846	2017-07-25 09:53:08.122938	0	6	2	0008-00002459	2017-07-25	63		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2054	0	09:53:08.122938	0	2.0	1.0	0
4960	2017-07-25 15:54:36.814623	0	6	2	0008-00002460	2017-07-25	629		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2054	0	15:54:36.814623	0	2.0	1.0	0
4760	2017-07-25 07:14:54.264053	0	14	2	0002-00017179	2017-07-25	2141		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2055	0	07:14:54.264053	0	2.0	1.0	0
4942	2017-07-25 12:45:01.878463	0	14	2	0002-00017180	2017-07-25	1834		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2055	0	12:45:01.878463	0	2.0	1.0	0
4968	2017-07-25 16:41:24.091922	0	14	2	0002-00017181	2017-07-25	243		CONTADO	1436.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2055	0	16:41:24.091922	0	2.0	1.0	0
4969	2017-07-25 16:43:07.94042	0	14	1	0002-00001254	2017-07-25	2213		CONTADO	4608.00	0.00	0.00	2304.00	0.00	2304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2055	0	16:43:07.94042	0	2.0	1.0	0
4981	2017-07-25 17:20:00.268867	0	14	2	0002-00017182	2017-07-25	299		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2055	0	17:20:00.268867	0	2.0	1.0	0
9591	2017-09-20 11:08:02.657477	0	18	2	0004-00000218	2017-07-25	3676		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2056	0	11:08:02.657477	0	2.0	1.0	0
16327	2017-10-30 11:26:21.865138	0	8	2	0012-00001509	2017-07-25	5778		CONTADO	393.50	0.00	60.03	393.50	333.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	393.50	2057	0	11:26:21.865138	0	2.0	1.0	0
16321	2017-10-30 11:24:33.102095	0	8	2	0012-00001507	2017-07-25	5856		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:24:33.102095	0	2.0	1.0	0
16324	2017-10-30 11:25:20.872258	0	8	2	0012-00001508	2017-07-25	3309		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:25:20.872258	0	2.0	1.0	0
16329	2017-10-30 11:27:54.396396	0	8	2	0012-00001510	2017-07-25	3230		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:27:54.396396	0	2.0	1.0	0
16331	2017-10-30 11:28:57.712232	0	8	2	0012-00001511	2017-07-25	5893		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:28:57.712232	0	2.0	1.0	0
16333	2017-10-30 11:32:45.207324	0	8	2	0012-00001512	2017-07-25	5778		CONTADO	359.70	0.00	54.87	359.70	304.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:32:45.207324	0	2.0	1.0	0
16334	2017-10-30 11:33:30.406645	0	8	2	0012-00001513	2017-07-25	2802		CONTADO	77.20	0.00	11.78	77.20	65.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:33:30.406645	0	2.0	1.0	0
16335	2017-10-30 11:34:23.105577	0	8	2	0012-00001514	2017-07-25	3013		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:34:23.105577	0	2.0	1.0	0
16336	2017-10-30 11:35:56.205354	0	8	2	0012-00001515	2017-07-25	5895		CONTADO	582.50	0.00	88.86	582.50	493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:35:56.205354	0	2.0	1.0	0
16337	2017-10-30 11:36:32.154883	0	8	2	0012-00001516	2017-07-25	5884		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:36:32.154883	0	2.0	1.0	0
16338	2017-10-30 11:37:00.956781	0	8	2	0012-00001517	2017-07-25	5855		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:37:00.956781	0	2.0	1.0	0
16341	2017-10-30 11:39:50.220876	0	8	1	0012-00000135	2017-07-25	5493		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:39:50.220876	0	2.0	1.0	0
16342	2017-10-30 11:40:41.561248	0	8	1	0012-00000136	2017-07-25	5691		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:40:41.561248	0	2.0	1.0	0
16343	2017-10-30 11:42:05.740778	0	8	1	0012-00000137	2017-07-25	5493		CONTADO	2800.00	0.00	427.12	2800.00	2372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:42:05.740778	0	2.0	1.0	0
16344	2017-10-30 11:42:41.010018	0	8	1	0012-00000138	2017-07-25	5827		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2057	0	11:42:41.010018	0	2.0	1.0	0
7976	2017-08-21 10:22:20.852367	0	8	2	0016-00010137	2017-07-25	3318		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2057	0	10:22:20.852367	0	2.0	1.0	0
7977	2017-08-21 10:23:24.048541	0	8	2	0016-00010138	2017-07-25	3319		CONTADO	183.00	0.00	0.00	91.50	0.00	91.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2057	0	10:23:24.048541	0	2.0	1.0	0
7978	2017-08-21 10:24:12.628161	0	8	2	0016-00010139	2017-07-25	3320		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2057	0	10:24:12.628161	0	2.0	1.0	0
15439	2017-10-27 09:32:56.978024	0	5	2	0001-00000300	2017-07-25	32		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2058	0	09:32:56.978024	0	2.0	1.0	0
15441	2017-10-27 09:33:30.885032	0	5	2	0001-00000301	2017-07-25	3566		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2058	0	09:33:30.885032	0	2.0	1.0	0
15442	2017-10-27 09:33:59.478718	0	5	2	0001-00000302	2017-07-25	3493		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2058	0	09:33:59.478718	0	2.0	1.0	0
6787	2017-08-17 11:24:14.102659	0	5	2	0009-00007317	2017-07-25	32		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:24:14.102659	0	2.0	1.0	0
6793	2017-08-17 11:26:05.494942	0	5	2	0009-00007318	2017-07-25	2864		CONTADO	434.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:26:05.494942	0	2.0	1.0	0
6796	2017-08-17 11:26:40.231371	0	5	2	0009-00007319	2017-07-25	2472		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:26:40.231371	0	2.0	1.0	0
6801	2017-08-17 11:28:38.944975	0	5	2	0009-00007320	2017-07-25	19		CONTADO	754.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:28:38.944975	0	2.0	1.0	0
6805	2017-08-17 11:30:06.131706	0	5	2	0009-00007321	2017-07-25	2869		CONTADO	548.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:30:06.131706	0	2.0	1.0	0
6810	2017-08-17 11:31:34.189792	0	5	2	0009-00007322	2017-07-25	2869		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:31:34.189792	0	2.0	1.0	0
6812	2017-08-17 11:32:12.727226	0	5	2	0009-00007323	2017-07-25	1245		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:32:12.727226	0	2.0	1.0	0
6820	2017-08-17 11:37:01.096519	0	5	2	0009-00007324	2017-07-25	2874		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:37:01.096519	0	2.0	1.0	0
6823	2017-08-17 11:37:37.370334	0	5	2	0009-00007325	2017-07-25	2158		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:37:37.370334	0	2.0	1.0	0
6824	2017-08-17 11:38:47.208291	0	5	2	0009-00007326	2017-07-25	2586		CONTADO	947.00	0.00	22.42	547.00	124.58	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:38:47.208291	0	2.0	1.0	0
6825	2017-08-17 11:39:17.967148	0	5	2	0009-00007327	2017-07-25	2586		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:39:17.967148	0	2.0	1.0	0
6826	2017-08-17 11:40:01.119068	0	5	2	0009-00007328	2017-07-25	2228		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2058	0	11:40:01.119068	0	2.0	1.0	0
10278	2017-09-22 15:44:08.884606	0	5	1	0002-00000109	2017-07-25	4049		CONTADO	5550.00	0.00	846.61	5550.00	4703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2058	0	15:44:08.884606	0	2.0	1.0	0
11242	2017-09-29 09:20:43.495768	0	5	2	0005-00000456	2017-07-25	8		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2058	0	09:20:43.495768	0	2.0	1.0	0
11243	2017-09-29 09:21:39.285847	0	5	2	0005-00000457	2017-07-25	4589		CONTADO	6095.00	0.00	929.75	6095.00	5165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2058	0	09:21:39.285847	0	2.0	1.0	0
11244	2017-09-29 09:22:25.417233	0	5	2	0005-00000458	2017-07-25	4590		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2058	0	09:22:25.417233	0	2.0	1.0	0
6883	2017-08-17 12:57:14.668414	0	9	2	0024-00001982	2017-07-25	2894		CONTADO	592.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2059	0	12:57:14.668414	0	2.0	1.0	0
6885	2017-08-17 12:58:30.071006	0	9	2	0024-00001983	2017-07-25	1971		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2059	0	12:58:30.071006	0	2.0	1.0	0
4989	2017-07-25 18:23:15.748176	0	11	2	0010-00003469	2017-07-25	168		CONTADO	622.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2060	0	18:23:15.748176	0	2.0	1.0	0
4990	2017-07-25 18:24:15.713264	0	11	2	0010-00003470	2017-07-25	2222		CONTADO	1186.00	0.00	0.00	593.00	0.00	593.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2060	0	18:24:15.713264	0	2.0	1.0	0
4957	2017-07-25 15:45:09.049469	0	15	2	0021-00003845	2017-07-25	90		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2061	0	15:45:09.049469	0	2.0	1.0	0
13938	2017-10-23 12:57:45.604702	0	15	2	0006-00000246	2017-07-25	5463		CONTADO	917.00	0.00	139.88	917.00	777.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2061	0	12:57:45.604702	0	2.0	1.0	0
13940	2017-10-23 12:59:56.786532	0	15	2	0006-00000247	2017-07-25	5324		CONTADO	613.30	0.00	93.55	613.30	519.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2061	0	12:59:56.786532	0	2.0	1.0	0
4763	2017-07-25 08:29:59.017486	0	7	2	0012-00009385	2017-07-25	654		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2062	0	08:29:59.017486	0	2.0	1.0	0
4872	2017-07-25 10:33:28.644714	0	7	2	0012-00009386	2017-07-25	2181		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2062	0	10:33:28.644714	0	2.0	1.0	0
6893	2017-08-17 13:01:23.367461	0	9	2	0024-00001985	2017-07-26	2898		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2063	0	13:01:23.367461	0	2.0	1.0	0
6888	2017-08-17 12:59:34.97887	0	9	2	0024-00001984	2017-07-25	8		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	53.50	2059	0	12:59:34.97887	0	2.0	1.0	0
15444	2017-10-27 09:34:28.728423	0	5	2	0001-00000303	2017-07-26	617		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2064	0	09:34:28.728423	0	2.0	1.0	0
15446	2017-10-27 09:34:57.200204	0	5	2	0001-00000304	2017-07-26	3922		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2064	0	09:34:57.200204	0	2.0	1.0	0
6827	2017-08-17 11:40:51.741396	0	5	2	0009-00007329	2017-07-26	2247		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	11:40:51.741396	0	2.0	1.0	0
6828	2017-08-17 11:41:21.830879	0	5	2	0009-00007330	2017-07-26	33		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	11:41:21.830879	0	2.0	1.0	0
6829	2017-08-17 11:42:05.634226	0	5	2	0009-00007331	2017-07-26	13		CONTADO	796.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	11:42:05.634226	0	2.0	1.0	0
6830	2017-08-17 11:42:33.474137	0	5	2	0009-00007332	2017-07-26	1264		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	11:42:33.474137	0	2.0	1.0	0
6831	2017-08-17 11:43:02.154309	0	5	2	0009-00007333	2017-07-26	19		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	11:43:02.154309	0	2.0	1.0	0
6833	2017-08-17 11:43:31.447164	0	5	2	0009-00007334	2017-07-26	2668		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	11:43:31.447164	0	2.0	1.0	0
6860	2017-08-17 12:26:47.258622	0	5	2	0009-00007335	2017-07-26	2881		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	12:26:47.258622	0	2.0	1.0	0
6861	2017-08-17 12:27:23.743623	0	5	2	0009-00007336	2017-07-26	2229		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	12:27:23.743623	0	2.0	1.0	0
6864	2017-08-17 12:31:52.07769	0	5	2	0009-00007337	2017-07-26	2229		CONTADO	1194.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	12:31:52.07769	0	2.0	1.0	0
6866	2017-08-17 12:38:38.617378	0	5	2	0009-00007338	2017-07-26	2887		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2064	0	12:38:38.617378	0	2.0	1.0	0
10279	2017-09-22 15:45:31.644381	0	5	1	0002-00000110	2017-07-26	4053		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2064	0	15:45:31.644381	0	2.0	1.0	0
10297	2017-09-22 16:16:02.557587	0	5	2	0002-00000805	2017-07-26	4056		CONTADO	8880.00	0.00	1354.58	8880.00	7525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2064	0	16:16:02.557587	0	2.0	1.0	0
10298	2017-09-22 16:17:16.924387	0	5	2	0002-00000806	2017-07-26	4057		CONTADO	3270.00	0.00	498.81	3270.00	2771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2064	0	16:17:16.924387	0	2.0	1.0	0
11245	2017-09-29 09:23:11.360316	0	5	2	0005-00000459	2017-07-26	4591		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2064	0	09:23:11.360316	0	2.0	1.0	0
7527	2017-08-18 16:59:02.33194	0	10	2	0022-00001783	2017-07-26	2352		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2065	0	16:59:02.33194	0	2.0	1.0	0
7528	2017-08-18 17:01:02.335252	0	10	2	0022-00001784	2017-07-26	1153		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2065	0	17:01:02.335252	0	2.0	1.0	0
7529	2017-08-18 17:06:47.599288	0	10	1	0022-00000207	2017-07-26	1149		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2065	0	17:06:47.599288	0	2.0	1.0	0
5198	2017-07-26 17:07:35.874992	0	11	2	0010-00003471	2017-07-26	1774		CONTADO	666.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2066	0	17:07:35.874992	0	2.0	1.0	0
5199	2017-07-26 17:08:33.098071	0	11	2	0010-00003472	2017-07-26	78		CREDITO	5450.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2066	0	17:08:33.098071	0	2.0	1.0	0
5200	2017-07-26 17:09:29.392411	0	11	2	0010-00003473	2017-07-26	78		CREDITO	5064.00	0.00	0.00	2532.00	0.00	2532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2066	0	17:09:29.392411	0	2.0	1.0	0
5201	2017-07-26 17:10:00.004436	0	11	2	0010-00003474	2017-07-26	78		CREDITO	4980.00	0.00	0.00	2490.00	0.00	2490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2066	0	17:10:00.004436	0	2.0	1.0	0
21981	2017-11-28 17:13:23.233343	0	24	1	0010-00000308	2017-07-26	7208		CONTADO	4411.00	0.00	672.86	4411.00	3738.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2067	0	17:13:23.233343	0	2.0	1.0	0
21982	2017-11-28 17:13:56.445055	0	24	1	0010-00000309	2017-07-26	7208		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2067	0	17:13:56.445055	0	2.0	1.0	0
12836	2017-10-14 11:17:41.83549	0	23	1	0001-00000119	2017-07-26	5133		CONTADO	57630.00	0.00	8791.02	57630.00	48838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	11:17:41.83549	0	2.0	1.0	0
12871	2017-10-14 12:00:16.714672	0	23	2	0001-00000930	2017-07-26	5157		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:00:16.714672	0	2.0	1.0	0
12872	2017-10-14 12:00:51.581161	0	23	2	0001-00000931	2017-07-26	5158		CONTADO	1100.00	0.00	167.80	1100.00	932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:00:51.581161	0	2.0	1.0	0
12873	2017-10-14 12:01:39.311555	0	23	2	0001-00000932	2017-07-26	5159		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:01:39.311555	0	2.0	1.0	0
12874	2017-10-14 12:02:17.58696	0	23	2	0001-00000933	2017-07-26	5160		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:02:17.58696	0	2.0	1.0	0
12875	2017-10-14 12:02:59.63365	0	23	2	0001-00000934	2017-07-26	5161		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:02:59.63365	0	2.0	1.0	0
12876	2017-10-14 12:03:38.943163	0	23	2	0001-00000935	2017-07-26	5162		CONTADO	4180.00	0.00	637.63	4180.00	3542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:03:38.943163	0	2.0	1.0	0
12877	2017-10-14 12:04:16.617668	0	23	2	0001-00000936	2017-07-26	5163		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2068	0	12:04:16.617668	0	2.0	1.0	0
4991	2017-07-26 07:29:51.461484	0	14	2	0002-00017183	2017-07-26	223		CONTADO	763.50	0.00	3.74	394.00	20.76	369.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	07:29:51.461484	0	2.0	1.0	0
4992	2017-07-26 07:30:19.238885	0	14	2	0002-00017184	2017-07-26	1760		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	07:30:19.238885	0	2.0	1.0	0
4993	2017-07-26 07:30:52.186604	0	14	2	0002-00017185	2017-07-26	2223		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	07:30:52.186604	0	2.0	1.0	0
5059	2017-07-26 09:51:48.431059	0	14	2	0002-00017186	2017-07-26	2248		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	09:51:48.431059	0	2.0	1.0	0
5153	2017-07-26 15:01:14.671214	0	14	2	0002-00017187	2017-07-26	285		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	15:01:14.671214	0	2.0	1.0	0
5204	2017-07-26 17:22:27.213834	0	14	2	0002-00017188	2017-07-26	2248		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	17:22:27.213834	0	2.0	1.0	0
5205	2017-07-26 17:23:20.059519	0	14	2	0002-00017189	2017-07-26	2296		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	17:23:20.059519	0	2.0	1.0	0
5206	2017-07-26 17:23:45.278939	0	14	2	0002-00017190	2017-07-26	286		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2069	0	17:23:45.278939	0	2.0	1.0	0
9592	2017-09-20 11:08:53.409747	0	18	2	0004-00000219	2017-07-26	3732		CONTADO	5500.00	0.00	838.98	5500.00	4661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2070	0	11:08:53.409747	0	2.0	1.0	0
16345	2017-10-30 11:43:28.471205	0	8	2	0012-00001518	2017-07-26	5855		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:43:28.471205	0	2.0	1.0	0
16346	2017-10-30 11:44:02.403263	0	8	2	0012-00001519	2017-07-26	2953		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:44:02.403263	0	2.0	1.0	0
16347	2017-10-30 11:44:42.4953	0	8	2	0012-00001520	2017-07-26	3155		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:44:42.4953	0	2.0	1.0	0
16349	2017-10-30 11:48:53.918262	0	8	2	0012-00001521	2017-07-26	5896		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:48:53.918262	0	2.0	1.0	0
16350	2017-10-30 11:49:51.354675	0	8	2	0012-00001522	2017-07-26	5622		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:49:51.354675	0	2.0	1.0	0
16351	2017-10-30 11:50:30.674242	0	8	2	0012-00001523	2017-07-26	5720		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:50:30.674242	0	2.0	1.0	0
16352	2017-10-30 11:51:11.83383	0	8	2	0012-00001524	2017-07-26	3230		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:51:11.83383	0	2.0	1.0	0
16353	2017-10-30 11:51:44.795967	0	8	2	0012-00001525	2017-07-26	2787		CONTADO	20.80	0.00	3.17	20.80	17.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:51:44.795967	0	2.0	1.0	0
16354	2017-10-30 11:52:23.454003	0	8	2	0012-00001526	2017-07-26	3013		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:52:23.454003	0	2.0	1.0	0
16355	2017-10-30 11:52:53.154592	0	8	2	0012-00001527	2017-07-26	3161		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:52:53.154592	0	2.0	1.0	0
16356	2017-10-30 11:56:06.367806	0	8	2	0012-00001528	2017-07-26	2897		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:56:06.367806	0	2.0	1.0	0
16358	2017-10-30 11:58:00.974802	0	8	2	0012-00001530	2017-07-26	5887		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:58:00.974802	0	2.0	1.0	0
16359	2017-10-30 11:59:49.206727	0	8	2	0012-00001531	2017-07-26	3179		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	11:59:49.206727	0	2.0	1.0	0
16360	2017-10-30 12:00:29.826222	0	8	2	0012-00001532	2017-07-26	5897		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:00:29.826222	0	2.0	1.0	0
16361	2017-10-30 12:01:06.378556	0	8	2	0012-00001533	2017-07-26	3013		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:01:06.378556	0	2.0	1.0	0
16362	2017-10-30 12:01:47.994003	0	8	2	0012-00001534	2017-07-26	3310		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:01:47.994003	0	2.0	1.0	0
16372	2017-10-30 12:30:59.684289	0	8	2	0012-00001535	2017-07-26	5898		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:30:59.684289	0	2.0	1.0	0
16373	2017-10-30 12:32:01.444323	0	8	2	0012-00001536	2017-07-26	5898		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:32:01.444323	0	2.0	1.0	0
16374	2017-10-30 12:32:47.384631	0	8	1	0012-00000139	2017-07-26	5827		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:32:47.384631	0	2.0	1.0	0
16375	2017-10-30 12:33:31.212016	0	8	1	0012-00000140	2017-07-26	5691		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:33:31.212016	0	2.0	1.0	0
16376	2017-10-30 12:34:06.827206	0	8	1	0012-00000141	2017-07-26	5827		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:34:06.827206	0	2.0	1.0	0
16377	2017-10-30 12:34:46.586475	0	8	1	0012-00000142	2017-07-26	5827		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2071	0	12:34:46.586475	0	2.0	1.0	0
7980	2017-08-21 10:34:21.776972	0	8	2	0016-00010140	2017-07-26	3321		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2071	0	10:34:21.776972	0	2.0	1.0	0
7984	2017-08-21 10:42:04.07715	0	8	2	0016-00010141	2017-07-26	3325		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2071	0	10:42:04.07715	0	2.0	1.0	0
5084	2017-07-26 10:15:42.850615	0	6	2	0008-00002461	2017-07-26	1051		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2072	0	10:15:42.850615	0	2.0	1.0	0
16357	2017-10-30 11:56:53.325992	0	8	2	0012-00001529	2017-07-26	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	2071	0	11:56:53.325992	0	2.0	1.0	0
5011	2017-07-26 09:12:51.780146	0	15	1	0021-00000281	2017-07-26	1697		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2073	0	09:12:51.780146	0	2.0	1.0	0
5018	2017-07-26 09:19:26.536712	0	15	1	0021-00000283	2017-07-26	1711		CONTADO	708.00	0.00	7.47	378.50	41.53	329.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2073	0	09:19:26.536712	0	2.0	1.0	0
5197	2017-07-26 16:53:11.06023	0	15	1	0021-00000284	2017-07-26	2294		CONTADO	3595.00	0.00	42.71	1937.50	237.29	1657.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2073	0	16:53:11.06023	0	2.0	1.0	0
13947	2017-10-23 15:18:04.489965	0	15	2	0006-00000248	2017-07-26	5461		CONTADO	1324.60	0.00	202.06	1324.60	1122.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2073	0	15:18:04.489965	0	2.0	1.0	0
13948	2017-10-23 15:19:52.808707	0	15	1	0006-00000082	2017-07-26	2294		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2073	0	15:19:52.808707	0	2.0	1.0	0
12878	2017-10-14 12:05:00.507943	0	23	2	0001-00000937	2017-07-27	5164		CONTADO	1526.00	0.00	232.78	1526.00	1293.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2074	0	12:05:00.507943	0	2.0	1.0	0
12879	2017-10-14 12:05:37.037932	0	23	2	0001-00000938	2017-07-27	5165		CONTADO	3052.00	0.00	465.56	3052.00	2586.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2074	0	12:05:37.037932	0	2.0	1.0	0
12880	2017-10-14 12:06:15.23135	0	23	2	0001-00000939	2017-07-27	5166		CONTADO	3379.00	0.00	515.44	3379.00	2863.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2074	0	12:06:15.23135	0	2.0	1.0	0
12881	2017-10-14 12:06:52.74685	0	23	2	0001-00000940	2017-07-27	5167		CONTADO	1199.00	0.00	182.90	1199.00	1016.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2074	0	12:06:52.74685	0	2.0	1.0	0
12882	2017-10-14 12:07:29.115306	0	23	2	0001-00000941	2017-07-27	8		CONTADO	2071.00	0.00	315.92	2071.00	1755.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2074	0	12:07:29.115306	0	2.0	1.0	0
12883	2017-10-14 12:08:07.987785	0	23	2	0001-00000942	2017-07-27	5168		CONTADO	2725.00	0.00	415.68	2725.00	2309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2074	0	12:08:07.987785	0	2.0	1.0	0
5208	2017-07-27 09:21:13.513089	0	13	2	0015-00003906	2017-07-27	200		CONTADO	650.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2075	0	09:21:13.513089	0	2.0	1.0	0
5286	2017-07-27 16:25:15.845938	0	6	2	0008-00002462	2017-07-27	64		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2076	0	16:25:15.845938	0	2.0	1.0	0
5288	2017-07-27 16:25:56.584303	0	6	2	0008-00002463	2017-07-27	216		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2076	0	16:25:56.584303	0	2.0	1.0	0
5014	2017-07-26 09:15:13.729192	0	15	1	0021-00000282	2017-07-26	1711		CONTADO	708.00	0.00	7.47	378.50	41.53	329.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	378.50	2073	0	09:15:13.729192	0	2.0	1.0	0
21983	2017-11-28 17:14:27.18115	0	24	2	0010-00000873	2017-07-27	7147		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:14:27.18115	0	2.0	1.0	0
21984	2017-11-28 17:14:52.558142	0	24	2	0010-00000874	2017-07-27	7209		CONTADO	1512.00	0.00	230.64	1512.00	1281.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:14:52.558142	0	2.0	1.0	0
21986	2017-11-28 17:15:12.613072	0	24	2	0010-00000875	2017-07-27	7210		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:15:12.613072	0	2.0	1.0	0
21987	2017-11-28 17:15:41.413964	0	24	2	0010-00000876	2017-07-27	7019		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:15:41.413964	0	2.0	1.0	0
21988	2017-11-28 17:16:28.581053	0	24	1	0010-00000310	2017-07-27	7017		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:16:28.581053	0	2.0	1.0	0
21989	2017-11-28 17:16:47.560685	0	24	1	0010-00000311	2017-07-27	6535		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:16:47.560685	0	2.0	1.0	0
21990	2017-11-28 17:17:04.615773	0	24	1	0010-00000312	2017-07-27	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:17:04.615773	0	2.0	1.0	0
21993	2017-11-28 17:17:26.582652	0	24	1	0010-00000313	2017-07-27	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:17:26.582652	0	2.0	1.0	0
21994	2017-11-28 17:17:44.317547	0	24	1	0010-00000314	2017-07-27	6313		CONTADO	15190.00	0.00	2317.12	15190.00	12872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2077	0	17:17:44.317547	0	2.0	1.0	0
5298	2017-07-27 17:12:15.401759	0	15	1	0021-00000285	2017-07-27	1697		CONTADO	2111.00	0.00	0.00	1055.50	0.00	1055.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2078	0	17:12:15.401759	0	2.0	1.0	0
5280	2017-07-27 15:11:14.569124	0	14	2	0002-00017196	2017-07-27	2359		CONTADO	2087.00	0.00	0.00	2087.00	0.00	2087.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	15:11:14.569124	0	2.0	1.0	0
5207	2017-07-27 07:19:37.967794	0	14	2	0002-00017191	2017-07-27	291		CONTADO	235.00	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	07:19:37.967794	0	2.0	1.0	0
5218	2017-07-27 10:39:52.71018	0	14	2	0002-00017192	2017-07-27	1552		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	10:39:52.71018	0	2.0	1.0	0
5221	2017-07-27 10:44:09.596399	0	14	2	0002-00017193	2017-07-27	2332		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	10:44:09.596399	0	2.0	1.0	0
5223	2017-07-27 10:45:51.138673	0	14	2	0002-00017194	2017-07-27	2333		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	10:45:51.138673	0	2.0	1.0	0
5226	2017-07-27 10:48:00.235639	0	14	2	0002-00017195	2017-07-27	1552		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	10:48:00.235639	0	2.0	1.0	0
5281	2017-07-27 15:12:18.257586	0	14	2	0002-00017197	2017-07-27	2360		CONTADO	4640.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	15:12:18.257586	0	2.0	1.0	0
5282	2017-07-27 15:13:26.250138	0	14	2	0002-00017198	2017-07-27	2361		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	15:13:26.250138	0	2.0	1.0	0
5294	2017-07-27 16:44:42.973637	0	14	2	0002-00017199	2017-07-27	1442		CONTADO	7866.00	0.00	32.03	4038.00	177.97	3828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	16:44:42.973637	0	2.0	1.0	0
5296	2017-07-27 16:45:32.794131	0	14	2	0002-00017200	2017-07-27	2364		CONTADO	1272.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	16:45:32.794131	0	2.0	1.0	0
5297	2017-07-27 16:46:05.836271	0	14	2	0002-00017201	2017-07-27	131		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	16:46:05.836271	0	2.0	1.0	0
5378	2017-07-31 15:07:58.710065	0	14	2	0002-00017202	2017-07-27	1524		CONTADO	242.50	0.00	3.74	133.50	20.76	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2079	0	15:07:58.710065	0	2.0	1.0	0
9593	2017-09-20 11:09:42.562998	0	18	2	0004-00000220	2017-07-27	3702		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2080	0	11:09:42.562998	0	2.0	1.0	0
9594	2017-09-20 11:10:28.821797	0	18	2	0004-00000221	2017-07-27	3696		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2080	0	11:10:28.821797	0	2.0	1.0	0
16411	2017-10-30 16:26:12.981955	0	8	1	0012-00000145	2017-07-27	5827		CONTADO	135.50	0.00	20.67	135.50	114.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	135.50	2081	0	16:26:12.981955	0	2.0	1.0	0
16378	2017-10-30 12:35:45.848969	0	8	2	0012-00001537	2017-07-27	8	CLIENTE EVENTUAL	CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.20	2081	0	12:35:45.848969	0	2.0	1.0	0
16401	2017-10-30 15:49:21.561174	0	8	1	0012-00000143	2017-07-27	5690		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	RUC POR CONFIRMAR - INTERAMERICANA NORTE S.A.C.	5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	15:49:21.561174	0	2.0	1.0	0
16410	2017-10-30 16:24:26.591583	0	8	1	0012-00000144	2017-07-27	5691		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	16:24:26.591583	0	2.0	1.0	0
16414	2017-10-30 16:44:49.5364	0	8	1	0012-00000146	2017-07-27	5827		CONTADO	135.50	0.00	20.67	135.50	114.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	16:44:49.5364	0	2.0	1.0	0
16379	2017-10-30 12:42:34.305953	0	8	2	0012-00001538	2017-07-27	3223		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:42:34.305953	0	2.0	1.0	0
16380	2017-10-30 12:43:34.201849	0	8	2	0012-00001539	2017-07-27	5824		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:43:34.201849	0	2.0	1.0	0
16381	2017-10-30 12:44:06.52767	0	8	2	0012-00001540	2017-07-27	3013		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:44:06.52767	0	2.0	1.0	0
16382	2017-10-30 12:44:39.550319	0	8	2	0012-00001541	2017-07-27	3230		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:44:39.550319	0	2.0	1.0	0
16383	2017-10-30 12:45:25.030415	0	8	2	0012-00001542	2017-07-27	3155		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:45:25.030415	0	2.0	1.0	0
16384	2017-10-30 12:46:09.333727	0	8	2	0012-00001543	2017-07-27	3310		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:46:09.333727	0	2.0	1.0	0
16385	2017-10-30 12:46:44.685954	0	8	2	0012-00001544	2017-07-27	5830		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:46:44.685954	0	2.0	1.0	0
16386	2017-10-30 12:47:29.940266	0	8	2	0012-00001545	2017-07-27	5436		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:47:29.940266	0	2.0	1.0	0
16387	2017-10-30 12:48:09.296747	0	8	2	0012-00001546	2017-07-27	5847		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:48:09.296747	0	2.0	1.0	0
16388	2017-10-30 12:48:46.428856	0	8	2	0012-00001547	2017-07-27	5898		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2081	0	12:48:46.428856	0	2.0	1.0	0
7986	2017-08-21 10:57:35.355505	0	8	2	0016-00010142	2017-07-27	3154		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2081	0	10:57:35.355505	0	2.0	1.0	0
7530	2017-08-18 17:17:41.515458	0	10	2	0022-00001785	2017-07-27	3171		CONTADO	1348.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:17:41.515458	0	2.0	1.0	0
7531	2017-08-18 17:19:56.874612	0	10	2	0022-00001786	2017-07-27	2327		CONTADO	1114.00	0.00	0.00	557.00	0.00	557.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:19:56.874612	0	2.0	1.0	0
7532	2017-08-18 17:21:42.435097	0	10	2	0022-00001787	2017-07-27	2482		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:21:42.435097	0	2.0	1.0	0
7533	2017-08-18 17:22:49.697313	0	10	2	0022-00001788	2017-07-27	1031		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:22:49.697313	0	2.0	1.0	0
7534	2017-08-18 17:24:39.161211	0	10	2	0022-00001789	2017-07-27	8		CONTADO	572.00	0.00	0.00	286.00	0.00	286.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:24:39.161211	0	2.0	1.0	0
7535	2017-08-18 17:26:31.046276	0	10	1	0022-00000208	2017-07-27	1149		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:26:31.046276	0	2.0	1.0	0
7536	2017-08-18 17:28:01.547896	0	10	1	0022-00000209	2017-07-27	3040		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2082	0	17:28:01.547896	0	2.0	1.0	0
5279	2017-07-27 12:12:28.45447	0	11	1	0010-00001156	2017-07-27	129		CONTADO	6248.00	0.00	0.00	3124.00	0.00	3124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2083	0	12:12:28.45447	0	2.0	1.0	0
5283	2017-07-27 15:31:57.575237	0	11	1	0010-00001157	2017-07-27	153		CONTADO	3678.00	0.00	0.00	1839.00	0.00	1839.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2083	0	15:31:57.575237	0	2.0	1.0	0
5387	2017-07-31 16:49:38.62824	0	11	2	0010-00003475	2017-07-27	78		CREDITO	2012.50	0.00	306.99	2012.50	1705.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2083	0	16:49:38.62824	0	2.0	1.0	0
5388	2017-07-31 16:50:38.172016	0	11	2	0010-00003476	2017-07-27	78		CREDITO	5282.00	0.00	0.00	2641.00	0.00	2641.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2083	0	16:50:38.172016	0	2.0	1.0	0
6896	2017-08-17 13:48:04.148627	0	9	2	0024-00001986	2017-07-27	1935		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2084	0	13:48:04.148627	0	2.0	1.0	0
8079	2017-08-23 09:01:43.187374	0	5	2	0009-00007350	2017-07-27	2166		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	09:01:43.187374	0	2.0	1.0	0
6867	2017-08-17 12:41:26.063428	0	5	2	0009-00007339	2017-07-27	33		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	12:41:26.063428	0	2.0	1.0	0
6868	2017-08-17 12:42:36.502948	0	5	2	0009-00007340	2017-07-27	558		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	12:42:36.502948	0	2.0	1.0	0
6871	2017-08-17 12:48:43.552171	0	5	2	0009-00007341	2017-07-27	2182		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	12:48:43.552171	0	2.0	1.0	0
8071	2017-08-23 08:53:11.449826	0	5	2	0009-00007342	2017-07-27	2581		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	08:53:11.449826	0	2.0	1.0	0
8072	2017-08-23 08:55:24.483541	0	5	2	0009-00007343	2017-07-27	1300		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	08:55:24.483541	0	2.0	1.0	0
8073	2017-08-23 08:56:41.156634	0	5	2	0009-00007344	2017-07-27	13		CONTADO	534.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	08:56:41.156634	0	2.0	1.0	0
8074	2017-08-23 08:57:27.871736	0	5	2	0009-00007345	2017-07-27	1535		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	08:57:27.871736	0	2.0	1.0	0
8075	2017-08-23 08:58:21.991048	0	5	2	0009-00007346	2017-07-27	37		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	08:58:21.991048	0	2.0	1.0	0
8076	2017-08-23 08:59:19.868265	0	5	2	0009-00007347	2017-07-27	3355		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	08:59:19.868265	0	2.0	1.0	0
8077	2017-08-23 09:00:09.365629	0	5	2	0009-00007348	2017-07-27	2186		CONTADO	1064.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	09:00:09.365629	0	2.0	1.0	0
8078	2017-08-23 09:00:54.339233	0	5	2	0009-00007349	2017-07-27	351		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	09:00:54.339233	0	2.0	1.0	0
8080	2017-08-23 09:02:53.734333	0	5	2	0009-00007351	2017-07-27	3356		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	09:02:53.734333	0	2.0	1.0	0
8081	2017-08-23 09:03:41.143192	0	5	2	0009-00007352	2017-07-27	19		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	09:03:41.143192	0	2.0	1.0	0
8082	2017-08-23 09:05:29.006434	0	5	2	0009-00007353	2017-07-27	53		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	09:05:29.006434	0	2.0	1.0	0
8087	2017-08-23 11:26:04.53367	0	5	1	0009-00001970	2017-07-27	1273		CONTADO	3700.00	0.00	0.00	1850.00	0.00	1850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2085	0	11:26:04.53367	0	2.0	1.0	0
11246	2017-09-29 09:24:18.845637	0	5	2	0005-00000460	2017-07-27	8		CONTADO	2260.00	0.00	344.75	2260.00	1915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2085	0	09:24:18.845637	0	2.0	1.0	0
11247	2017-09-29 09:25:10.738551	0	5	2	0005-00000461	2017-07-27	4592		CONTADO	1747.50	0.00	266.57	1747.50	1480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2085	0	09:25:10.738551	0	2.0	1.0	0
11248	2017-09-29 09:26:46.350616	0	5	2	0005-00000462	2017-07-27	4593		CONTADO	1747.50	0.00	266.57	1747.50	1480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2085	0	09:26:46.350616	0	2.0	1.0	0
15448	2017-10-27 09:35:27.464036	0	5	2	0001-00000305	2017-07-28	5728		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2086	0	09:35:27.464036	0	2.0	1.0	0
8088	2017-08-23 11:26:56.897337	0	5	2	0009-00007354	2017-07-28	2160		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2086	0	11:26:56.897337	0	2.0	1.0	0
8089	2017-08-23 11:27:29.509999	0	5	2	0009-00007355	2017-07-28	19		CONTADO	105.00	0.00	0.00	52.50	0.00	52.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2086	0	11:27:29.509999	0	2.0	1.0	0
8090	2017-08-23 11:28:06.132662	0	5	2	0009-00007356	2017-07-28	33		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2086	0	11:28:06.132662	0	2.0	1.0	0
11249	2017-09-29 09:27:44.975067	0	5	2	0005-00000463	2017-07-28	4594		CONTADO	4194.00	0.00	639.76	4194.00	3554.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2086	0	09:27:44.975067	0	2.0	1.0	0
11250	2017-09-29 09:28:29.19076	0	5	2	0005-00000464	2017-07-28	4595		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2086	0	09:28:29.19076	0	2.0	1.0	0
12884	2017-10-14 12:08:53.602254	0	23	2	0001-00000943	2017-07-28	5169		CONTADO	4387.00	0.00	669.20	4387.00	3717.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2087	0	12:08:53.602254	0	2.0	1.0	0
12885	2017-10-14 12:09:36.535041	0	23	2	0001-00000944	2017-07-28	5170		CONTADO	3745.00	0.00	571.27	3745.00	3173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2087	0	12:09:36.535041	0	2.0	1.0	0
12886	2017-10-14 12:10:14.769816	0	23	2	0001-00000945	2017-07-28	5171		CONTADO	1498.00	0.00	228.51	1498.00	1269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2087	0	12:10:14.769816	0	2.0	1.0	0
12887	2017-10-14 12:11:00.309512	0	23	2	0001-00000946	2017-07-28	5172		CONTADO	2354.00	0.00	359.08	2354.00	1994.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2087	0	12:11:00.309512	0	2.0	1.0	0
16415	2017-10-30 16:48:33.165681	0	8	2	0012-00001548	2017-07-28	8		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	16:48:33.165681	0	2.0	1.0	0
16417	2017-10-30 16:49:27.865411	0	8	2	0012-00001549	2017-07-28	3310		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	16:49:27.865411	0	2.0	1.0	0
16418	2017-10-30 16:50:55.983968	0	8	2	0012-00001550	2017-07-28	5909		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	16:50:55.983968	0	2.0	1.0	0
16421	2017-10-30 16:52:54.121166	0	8	2	0012-00001551	2017-07-28	5898		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	16:52:54.121166	0	2.0	1.0	0
16422	2017-10-30 16:53:50.559153	0	8	2	0012-00001552	2017-07-28	3179		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	16:53:50.559153	0	2.0	1.0	0
16423	2017-10-30 16:56:43.996513	0	8	2	0012-00001553	2017-07-28	5392		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	16:56:43.996513	0	2.0	1.0	0
16426	2017-10-30 17:03:49.615622	0	8	2	0012-00001554	2017-07-28	5911		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2088	0	17:03:49.615622	0	2.0	1.0	0
7987	2017-08-21 10:58:19.72825	0	8	2	0016-00010143	2017-07-28	3327		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2088	0	10:58:19.72825	0	2.0	1.0	0
7988	2017-08-21 10:58:54.493957	0	8	2	0016-00010144	2017-07-28	2987		CONTADO	605.00	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2088	0	10:58:54.493957	0	2.0	1.0	0
6926	2017-08-17 14:35:04.904888	0	9	2	0024-00001987	2017-07-28	569		CONTADO	1036.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2089	0	14:35:04.904888	0	2.0	1.0	0
6930	2017-08-17 14:36:58.978266	0	9	2	0024-00001988	2017-07-28	2914		CONTADO	601.00	0.00	0.00	300.50	0.00	300.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2089	0	14:36:58.978266	0	2.0	1.0	0
6932	2017-08-17 14:38:05.339989	0	9	2	0024-00001989	2017-07-28	1905		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2089	0	14:38:05.339989	0	2.0	1.0	0
9374	2017-09-19 16:52:33.074829	0	18	1	0004-00000073	2017-07-28	3649		CONTADO	13910.00	0.00	2121.86	13910.00	11788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2090	0	16:52:33.074829	0	2.0	1.0	0
15450	2017-10-27 09:36:35.356848	0	5	2	0001-00000306	2017-07-31	5729		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2091	0	09:36:35.356848	0	2.0	1.0	0
8091	2017-08-23 11:28:55.625739	0	5	2	0009-00007357	2017-07-31	33		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	11:28:55.625739	0	2.0	1.0	0
8092	2017-08-23 11:29:46.689861	0	5	2	0009-00007358	2017-07-31	2182		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	11:29:46.689861	0	2.0	1.0	0
8093	2017-08-23 11:30:36.920029	0	5	2	0009-00007359	2017-07-31	1363		CONTADO	368.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	11:30:36.920029	0	2.0	1.0	0
8094	2017-08-23 11:31:26.013365	0	5	2	0009-00007360	2017-07-31	616		CONTADO	446.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	11:31:26.013365	0	2.0	1.0	0
8095	2017-08-23 12:13:25.475007	0	5	2	0009-00007361	2017-07-31	3359		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:13:25.475007	0	2.0	1.0	0
8096	2017-08-23 12:14:00.446128	0	5	2	0009-00007362	2017-07-31	2366		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:14:00.446128	0	2.0	1.0	0
8097	2017-08-23 12:14:56.343538	0	5	2	0009-00007363	2017-07-31	3360		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:14:56.343538	0	2.0	1.0	0
8098	2017-08-23 12:15:32.523503	0	5	2	0009-00007364	2017-07-31	1368		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:15:32.523503	0	2.0	1.0	0
8099	2017-08-23 12:16:16.600635	0	5	2	0009-00007365	2017-07-31	1301		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:16:16.600635	0	2.0	1.0	0
8100	2017-08-23 12:17:12.85346	0	5	2	0009-00007366	2017-07-31	2166		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:17:12.85346	0	2.0	1.0	0
8101	2017-08-23 12:18:26.233204	0	5	2	0009-00007367	2017-07-31	2073		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:18:26.233204	0	2.0	1.0	0
8102	2017-08-23 12:19:06.948873	0	5	2	0009-00007368	2017-07-31	13		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:19:06.948873	0	2.0	1.0	0
8103	2017-08-23 12:19:54.486944	0	5	2	0009-00007369	2017-07-31	47		CONTADO	260.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2091	0	12:19:54.486944	0	2.0	1.0	0
11251	2017-09-29 09:29:21.00978	0	5	2	0005-00000465	2017-07-31	4596		CONTADO	2420.00	0.00	369.15	2420.00	2050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2091	0	09:29:21.00978	0	2.0	1.0	0
11252	2017-09-29 09:30:12.04279	0	5	2	0005-00000466	2017-07-31	4597		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2091	0	09:30:12.04279	0	2.0	1.0	0
11253	2017-09-29 09:31:05.87808	0	5	2	0005-00000467	2017-07-31	4598		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2091	0	09:31:05.87808	0	2.0	1.0	0
16427	2017-10-30 17:05:52.766777	0	8	2	0012-00001555	2017-07-31	3179		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:05:52.766777	0	2.0	1.0	0
16428	2017-10-30 17:11:09.251597	0	8	2	0012-00001556	2017-07-31	3230		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:11:09.251597	0	2.0	1.0	0
16429	2017-10-30 17:12:29.889809	0	8	2	0012-00001557	2017-07-31	3155		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:12:29.889809	0	2.0	1.0	0
16430	2017-10-30 17:15:14.448202	0	8	2	0012-00001558	2017-07-31	5912		CONTADO	179.40	0.00	27.37	179.40	152.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:15:14.448202	0	2.0	1.0	0
16433	2017-10-30 17:16:13.777303	0	8	2	0012-00001559	2017-07-31	5913		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:16:13.777303	0	2.0	1.0	0
16434	2017-10-30 17:19:17.617782	0	8	2	0012-00001560	2017-07-31	5914		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:19:17.617782	0	2.0	1.0	0
16435	2017-10-30 17:22:14.099301	0	8	2	0012-00001561	2017-07-31	3310		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:22:14.099301	0	2.0	1.0	0
16436	2017-10-30 17:23:01.00047	0	8	2	0012-00001562	2017-07-31	5778		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:23:01.00047	0	2.0	1.0	0
16437	2017-10-30 17:25:45.510167	0	8	2	0012-00001563	2017-07-31	5915		CONTADO	5613.00	0.00	856.22	5613.00	4756.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:25:45.510167	0	2.0	1.0	0
16438	2017-10-30 17:26:17.347843	0	8	2	0012-00001564	2017-07-31	3013		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:26:17.347843	0	2.0	1.0	0
16439	2017-10-30 17:26:55.453514	0	8	1	0012-00000147	2017-07-31	5785		CONTADO	1423.50	0.00	217.14	1423.50	1206.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2092	0	17:26:55.453514	0	2.0	1.0	0
7989	2017-08-21 10:59:32.594394	0	8	2	0016-00010145	2017-07-31	3226		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2092	0	10:59:32.594394	0	2.0	1.0	0
7990	2017-08-21 11:00:03.212394	0	8	2	0016-00010146	2017-07-31	2726		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2092	0	11:00:03.212394	0	2.0	1.0	0
5352	2017-07-31 07:11:08.227241	0	13	2	0015-00003907	2017-07-31	1064		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2093	0	07:11:08.227241	0	2.0	1.0	0
5353	2017-07-31 07:58:50.833614	0	13	2	0015-00003908	2017-07-31	575		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2093	0	07:58:50.833614	0	2.0	1.0	0
5354	2017-07-31 08:12:53.877394	0	13	2	0015-00003909	2017-07-31	2394		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2093	0	08:12:53.877394	0	2.0	1.0	0
5373	2017-07-31 12:04:53.423898	0	13	2	0015-00003910	2017-07-31	2402		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2093	0	12:04:53.423898	0	2.0	1.0	0
5379	2017-07-31 15:08:47.599941	0	14	2	0002-00017203	2017-07-31	131		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	15:08:47.599941	0	2.0	1.0	0
5380	2017-07-31 15:09:34.368804	0	14	2	0002-00017204	2017-07-31	115		CONTADO	1305.00	0.00	0.00	652.50	0.00	652.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	15:09:34.368804	0	2.0	1.0	0
5381	2017-07-31 15:10:22.876899	0	14	2	0002-00017205	2017-07-31	114		CONTADO	367.00	0.00	0.00	183.50	0.00	183.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	15:10:22.876899	0	2.0	1.0	0
5382	2017-07-31 15:12:29.636031	0	14	2	0002-00017206	2017-07-31	2403		CONTADO	257.00	0.00	0.00	128.50	0.00	128.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	15:12:29.636031	0	2.0	1.0	0
5384	2017-07-31 16:36:38.655609	0	14	2	0002-00017207	2017-07-31	2404		CONTADO	1764.00	0.00	0.00	882.00	0.00	882.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	16:36:38.655609	0	2.0	1.0	0
5386	2017-07-31 16:45:40.558507	0	14	2	0002-00017208	2017-07-31	1089		CONTADO	169.00	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	16:45:40.558507	0	2.0	1.0	0
5392	2017-07-31 17:24:02.320932	0	14	1	0002-00001255	2017-07-31	2406		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2094	0	17:24:02.320932	0	2.0	1.0	0
21997	2017-11-28 17:21:46.506919	0	24	2	0010-00000877	2017-07-31	7212		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	17:21:46.506919	0	2.0	1.0	0
21998	2017-11-28 17:22:14.304109	0	24	2	0010-00000878	2017-07-31	6725		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	17:22:14.304109	0	2.0	1.0	0
22000	2017-11-28 17:22:57.546286	0	24	2	0010-00000879	2017-07-31	7149		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	17:22:57.546286	0	2.0	1.0	0
22057	2017-11-29 08:46:32.212339	0	24	2	0010-00000880	2017-07-31	7210		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	08:46:32.212339	0	2.0	1.0	0
22080	2017-11-29 09:34:07.649954	0	24	2	0010-00000881	2017-07-31	7228		CONTADO	696.40	0.00	106.23	696.40	590.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	09:34:07.649954	0	2.0	1.0	0
22083	2017-11-29 09:34:37.914591	0	24	2	0010-00000882	2017-07-31	7230		CONTADO	94.50	0.00	14.42	94.50	80.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	09:34:37.914591	0	2.0	1.0	0
22088	2017-11-29 09:36:35.11708	0	24	2	0010-00000883	2017-07-31	7209		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	09:36:35.11708	0	2.0	1.0	0
22089	2017-11-29 09:36:50.979255	0	24	1	0010-00000315	2017-07-31	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2095	0	09:36:50.979255	0	2.0	1.0	0
5355	2017-07-31 08:30:48.277805	0	7	2	0012-00009387	2017-07-31	679		CONTADO	846.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2096	0	08:30:48.277805	0	2.0	1.0	0
5377	2017-07-31 12:32:38.575475	0	7	2	0012-00009388	2017-07-31	674		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2096	0	12:32:38.575475	0	2.0	1.0	0
5383	2017-07-31 16:19:10.618649	0	7	2	0012-00009389	2017-07-31	633		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2096	0	16:19:10.618649	0	2.0	1.0	0
5385	2017-07-31 16:45:34.463911	0	7	2	0012-00009390	2017-07-31	2405		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2096	0	16:45:34.463911	0	2.0	1.0	0
5415	2017-08-01 11:58:51.114102	0	15	2	0021-00003846	2017-07-31	102		CONTADO	1463.00	0.00	0.00	731.50	0.00	731.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2097	0	11:58:51.114102	0	2.0	1.0	0
13949	2017-10-23 15:21:38.119809	0	15	2	0006-00000249	2017-07-31	90		CONTADO	953.10	0.00	145.39	953.10	807.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2097	0	15:21:38.119809	0	2.0	1.0	0
13950	2017-10-23 15:24:16.38516	0	15	2	0006-00000250	2017-07-31	5324		CONTADO	909.70	0.00	138.77	909.70	770.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2097	0	15:24:16.38516	0	2.0	1.0	0
5389	2017-07-31 16:51:35.605489	0	11	2	0010-00003477	2017-07-31	80		CONTADO	294.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2098	0	16:51:35.605489	0	2.0	1.0	0
5390	2017-07-31 16:52:13.830449	0	11	1	0010-00001158	2017-07-31	153		CONTADO	5406.00	0.00	0.00	2703.00	0.00	2703.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2098	0	16:52:13.830449	0	2.0	1.0	0
5391	2017-07-31 16:53:33.043011	0	11	1	0010-00001159	2017-07-31	85		CONTADO	5150.00	0.00	0.00	2575.00	0.00	2575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2098	0	16:53:33.043011	0	2.0	1.0	0
12888	2017-10-14 12:11:43.662489	0	23	2	0001-00000947	2017-07-31	5173		CONTADO	3210.00	0.00	489.66	3210.00	2720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2099	0	12:11:43.662489	0	2.0	1.0	0
12889	2017-10-14 12:12:45.502464	0	23	2	0001-00000948	2017-07-31	5174		CONTADO	4173.00	0.00	636.56	4173.00	3536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2099	0	12:12:45.502464	0	2.0	1.0	0
12890	2017-10-14 12:13:26.097688	0	23	2	0001-00000949	2017-07-31	5175		CONTADO	2033.00	0.00	310.12	2033.00	1722.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2099	0	12:13:26.097688	0	2.0	1.0	0
12891	2017-10-14 12:14:24.331146	0	23	2	0001-00000950	2017-07-31	5176		CONTADO	2461.00	0.00	375.41	2461.00	2085.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2099	0	12:14:24.331146	0	2.0	1.0	0
6935	2017-08-17 14:39:57.443357	0	9	2	0024-00001990	2017-07-31	2917		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2100	0	14:39:57.443357	0	2.0	1.0	0
6946	2017-08-17 14:44:36.300191	0	9	2	0024-00001993	2017-07-31	2920		CONTADO	3975.00	0.00	0.00	1987.50	0.00	1987.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2100	0	14:44:36.300191	0	2.0	1.0	0
6949	2017-08-17 14:46:02.479466	0	9	2	0024-00001994	2017-07-31	2921		CONTADO	1484.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2100	0	14:46:02.479466	0	2.0	1.0	0
7537	2017-08-18 17:29:09.405392	0	10	2	0022-00001790	2017-07-31	2219		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2101	0	17:29:09.405392	0	2.0	1.0	0
7538	2017-08-18 17:30:15.13454	0	10	2	0022-00001791	2017-07-31	1117		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2101	0	17:30:15.13454	0	2.0	1.0	0
7539	2017-08-18 17:31:39.709124	0	10	2	0022-00001792	2017-07-31	2988		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2101	0	17:31:39.709124	0	2.0	1.0	0
7540	2017-08-18 17:39:42.277534	0	10	2	0022-00001793	2017-07-31	3172		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2101	0	17:39:42.277534	0	2.0	1.0	0
7619	2017-08-19 09:12:29.771376	0	10	2	0022-00001794	2017-07-31	3198		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2101	0	09:12:29.771376	0	2.0	1.0	0
7625	2017-08-19 09:15:05.794487	0	10	2	0022-00001795	2017-07-31	3200		CONTADO	1850.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2101	0	09:15:05.794487	0	2.0	1.0	0
22092	2017-11-29 09:37:19.337483	0	24	2	0010-00000884	2017-08-01	6866		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2102	0	09:37:19.337483	0	2.0	1.0	0
22095	2017-11-29 09:37:48.568461	0	24	2	0010-00000885	2017-08-01	6909		CONTADO	61.60	0.00	9.40	61.60	52.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2102	0	09:37:48.568461	0	2.0	1.0	0
22097	2017-11-29 09:38:07.086542	0	24	2	0010-00000886	2017-08-01	6909		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2102	0	09:38:07.086542	0	2.0	1.0	0
22099	2017-11-29 09:38:23.987358	0	24	2	0010-00000887	2017-08-01	6390		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2102	0	09:38:23.987358	0	2.0	1.0	0
22102	2017-11-29 09:38:41.644336	0	24	2	0010-00000888	2017-08-01	7019		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2102	0	09:38:41.644336	0	2.0	1.0	0
6937	2017-08-17 14:40:52.37802	0	9	2	0024-00001991	2017-07-31	8		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	79.50	2100	0	14:40:52.37802	0	2.0	1.0	0
6939	2017-08-17 14:41:29.882664	0	9	2	0024-00001992	2017-07-31	8		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	79.50	2100	0	14:41:29.882664	0	2.0	1.0	0
6952	2017-08-17 14:47:28.605183	0	9	2	0024-00001995	2017-08-01	2923		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:47:28.605183	0	2.0	1.0	0
6955	2017-08-17 14:48:50.103131	0	9	2	0024-00001996	2017-08-01	2925		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:48:50.103131	0	2.0	1.0	0
6958	2017-08-17 14:50:18.441058	0	9	2	0024-00001997	2017-08-01	2928		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:50:18.441058	0	2.0	1.0	0
6961	2017-08-17 14:51:21.365734	0	9	2	0024-00001998	2017-08-01	2886		CONTADO	422.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:51:21.365734	0	2.0	1.0	0
6962	2017-08-17 14:52:29.699282	0	9	2	0024-00001999	2017-08-01	2930		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:52:29.699282	0	2.0	1.0	0
6964	2017-08-17 14:53:34.256253	0	9	2	0024-00002000	2017-08-01	2932		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:53:34.256253	0	2.0	1.0	0
6967	2017-08-17 14:54:33.366663	0	9	2	0024-00002001	2017-08-01	449		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2103	0	14:54:33.366663	0	2.0	1.0	0
7629	2017-08-19 09:16:43.260791	0	10	2	0022-00001796	2017-08-01	2640		CONTADO	1378.00	0.00	0.00	689.00	0.00	689.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:16:43.260791	0	2.0	1.0	0
7631	2017-08-19 09:18:22.657094	0	10	2	0022-00001797	2017-08-01	3097		CONTADO	634.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:18:22.657094	0	2.0	1.0	0
7634	2017-08-19 09:19:40.628017	0	10	2	0022-00001798	2017-08-01	2640		CONTADO	748.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:19:40.628017	0	2.0	1.0	0
7636	2017-08-19 09:21:01.593647	0	10	2	0022-00001799	2017-08-01	2988		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:21:01.593647	0	2.0	1.0	0
7639	2017-08-19 09:21:56.871522	0	10	2	0022-00001800	2017-08-01	2640		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:21:56.871522	0	2.0	1.0	0
7642	2017-08-19 09:22:51.294652	0	10	2	0022-00001801	2017-08-01	2219		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:22:51.294652	0	2.0	1.0	0
7646	2017-08-19 09:24:10.43175	0	10	1	0022-00000210	2017-08-01	3040		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2104	0	09:24:10.43175	0	2.0	1.0	0
5403	2017-08-01 10:00:53.903597	0	6	1	0008-00000604	2017-08-01	1058		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2105	0	10:00:53.903597	0	2.0	1.0	0
5404	2017-08-01 10:02:11.22152	0	6	1	0008-00000605	2017-08-01	1060		CONTADO	2340.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2105	0	10:02:11.22152	0	2.0	1.0	0
5431	2017-08-01 12:41:19.348596	0	6	1	0008-00000606	2017-08-01	57		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2105	0	12:41:19.348596	0	2.0	1.0	0
5405	2017-08-01 10:18:16.163211	0	11	1	0010-00001160	2017-08-01	85		CONTADO	2283.00	0.00	0.00	1141.50	0.00	1141.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2106	0	10:18:16.163211	0	2.0	1.0	0
5436	2017-08-01 16:38:07.99747	0	11	1	0010-00001161	2017-08-01	85		CONTADO	3620.00	0.00	0.00	1810.00	0.00	1810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2106	0	16:38:07.99747	0	2.0	1.0	0
5406	2017-08-01 10:55:48.715788	0	14	2	0002-00017209	2017-08-01	623		CONTADO	783.00	0.00	21.20	461.00	117.80	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	10:55:48.715788	0	2.0	1.0	0
5407	2017-08-01 10:57:10.095239	0	14	2	0002-00017210	2017-08-01	2409		CONTADO	858.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	10:57:10.095239	0	2.0	1.0	0
5408	2017-08-01 10:58:03.047712	0	14	2	0002-00017211	2017-08-01	289		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	10:58:03.047712	0	2.0	1.0	0
5409	2017-08-01 11:19:48.299151	0	14	2	0002-00017212	2017-08-01	1202		CONTADO	511.00	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	11:19:48.299151	0	2.0	1.0	0
5410	2017-08-01 11:20:48.097819	0	14	2	0002-00017213	2017-08-01	119		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	11:20:48.097819	0	2.0	1.0	0
5411	2017-08-01 11:21:22.421448	0	14	2	0002-00017214	2017-08-01	2410		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	11:21:22.421448	0	2.0	1.0	0
5435	2017-08-01 16:27:23.866393	0	14	2	0002-00017215	2017-08-01	1524		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2107	0	16:27:23.866393	0	2.0	1.0	0
16440	2017-10-30 17:28:12.653162	0	8	2	0012-00001565	2017-08-01	5884		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:28:12.653162	0	2.0	1.0	0
16441	2017-10-30 17:28:59.661498	0	8	2	0012-00001566	2017-08-01	2787		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:28:59.661498	0	2.0	1.0	0
16442	2017-10-30 17:29:31.551148	0	8	2	0012-00001567	2017-08-01	3230		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:29:31.551148	0	2.0	1.0	0
16443	2017-10-30 17:30:26.347692	0	8	2	0012-00001568	2017-08-01	5436		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:30:26.347692	0	2.0	1.0	0
16444	2017-10-30 17:30:59.595782	0	8	2	0012-00001569	2017-08-01	3013		CONTADO	350.40	0.00	53.45	350.40	296.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:30:59.595782	0	2.0	1.0	0
5443	2017-08-02 09:15:21.065109	0	13	2	0015-00003913	2017-08-02	2418		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2114	0	09:15:21.065109	0	2.0	1.0	0
16445	2017-10-30 17:31:40.870787	0	8	2	0012-00001570	2017-08-01	3013		CONTADO	557.50	0.00	85.04	557.50	472.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:31:40.870787	0	2.0	1.0	0
16446	2017-10-30 17:32:11.453408	0	8	2	0012-00001571	2017-08-01	5824		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:32:11.453408	0	2.0	1.0	0
16447	2017-10-30 17:32:49.036697	0	8	2	0012-00001572	2017-08-01	3013		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:32:49.036697	0	2.0	1.0	0
16448	2017-10-30 17:34:12.341941	0	8	2	0012-00001573	2017-08-01	5582		CONTADO	403.50	0.00	61.55	403.50	341.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:34:12.341941	0	2.0	1.0	0
16449	2017-10-30 17:34:41.844291	0	8	2	0012-00001574	2017-08-01	5643		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:34:41.844291	0	2.0	1.0	0
16451	2017-10-30 17:35:10.320748	0	8	2	0012-00001575	2017-08-01	3161		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:35:10.320748	0	2.0	1.0	0
16452	2017-10-30 17:35:46.089743	0	8	2	0012-00001576	2017-08-01	5754		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:35:46.089743	0	2.0	1.0	0
16453	2017-10-30 17:36:44.646986	0	8	1	0012-00000148	2017-08-01	5691		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2108	0	17:36:44.646986	0	2.0	1.0	0
7991	2017-08-21 11:02:34.023832	0	8	2	0016-00010147	2017-08-01	3328		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2108	0	11:02:34.023832	0	2.0	1.0	0
7992	2017-08-21 11:03:14.005821	0	8	2	0016-00010148	2017-08-01	3157		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2108	0	11:03:14.005821	0	2.0	1.0	0
7994	2017-08-21 11:05:36.691229	0	8	2	0016-00010150	2017-08-01	3329		CONTADO	775.00	0.00	0.00	387.50	0.00	387.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2108	0	11:05:36.691229	0	2.0	1.0	0
7993	2017-08-21 11:03:26.837229	0	8	2	0016-00010149	2017-08-01	8		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	2108	0	11:03:26.837229	0	2.0	1.0	0
15452	2017-10-27 09:37:17.089662	0	5	2	0001-00000307	2017-08-01	5710		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2109	0	09:37:17.089662	0	2.0	1.0	0
8104	2017-08-23 12:20:58.134627	0	5	2	0009-00007370	2017-08-01	1374		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:20:58.134627	0	2.0	1.0	0
8106	2017-08-23 12:22:11.277725	0	5	2	0009-00007371	2017-08-01	3360		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:22:11.277725	0	2.0	1.0	0
8108	2017-08-23 12:23:01.702793	0	5	2	0009-00007372	2017-08-01	1435		CONTADO	1672.00	0.00	0.00	836.00	0.00	836.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:23:01.702793	0	2.0	1.0	0
8109	2017-08-23 12:23:50.872434	0	5	2	0009-00007373	2017-08-01	3361		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:23:50.872434	0	2.0	1.0	0
8110	2017-08-23 12:25:25.885597	0	5	2	0009-00007374	2017-08-01	3362		CONTADO	1304.00	0.00	0.00	652.00	0.00	652.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:25:25.885597	0	2.0	1.0	0
8111	2017-08-23 12:26:13.402532	0	5	2	0009-00007375	2017-08-01	13		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:26:13.402532	0	2.0	1.0	0
8112	2017-08-23 12:27:02.535208	0	5	1	0009-00001971	2017-08-01	2815		CONTADO	4800.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2109	0	12:27:02.535208	0	2.0	1.0	0
11254	2017-09-29 09:32:52.482585	0	5	2	0005-00000468	2017-08-01	4599		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2109	0	09:32:52.482585	0	2.0	1.0	0
11255	2017-09-29 09:37:25.439219	0	5	2	0005-00000469	2017-08-01	4600		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2109	0	09:37:25.439219	0	2.0	1.0	0
11257	2017-09-29 09:38:27.637583	0	5	2	0005-00000470	2017-08-01	4601		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2109	0	09:38:27.637583	0	2.0	1.0	0
11258	2017-09-29 09:40:07.858704	0	5	2	0005-00000471	2017-08-01	4602		CONTADO	6300.00	0.00	961.02	6300.00	5338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2109	0	09:40:07.858704	0	2.0	1.0	0
11259	2017-09-29 09:41:13.483621	0	5	2	0005-00000472	2017-08-01	4603		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2109	0	09:41:13.483621	0	2.0	1.0	0
11260	2017-09-29 09:43:17.757908	0	5	2	0005-00000473	2017-08-01	4604		CONTADO	1177.00	0.00	179.54	1177.00	997.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2109	0	09:43:17.757908	0	2.0	1.0	0
5400	2017-08-01 07:10:19.256749	0	13	2	0015-00003911	2017-08-01	367		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2110	0	07:10:19.256749	0	2.0	1.0	0
5402	2017-08-01 09:23:00.508331	0	13	2	0015-00003912	2017-08-01	2408		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2110	0	09:23:00.508331	0	2.0	1.0	0
5416	2017-08-01 12:01:24.642413	0	15	2	0021-00003847	2017-08-01	116		CONTADO	3327.00	0.00	0.00	1663.50	0.00	1663.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2111	0	12:01:24.642413	0	2.0	1.0	0
5417	2017-08-01 12:02:16.220878	0	15	2	0021-00003848	2017-08-01	90		CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2111	0	12:02:16.220878	0	2.0	1.0	0
5418	2017-08-01 12:03:27.67128	0	15	2	0021-00003849	2017-08-01	2412		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2111	0	12:03:27.67128	0	2.0	1.0	0
5434	2017-08-01 16:03:29.681139	0	15	2	0021-00003850	2017-08-01	2416		CONTADO	617.00	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2111	0	16:03:29.681139	0	2.0	1.0	0
13951	2017-10-23 15:26:31.219191	0	15	2	0006-00000251	2017-08-01	5461		CONTADO	434.30	0.00	66.25	434.30	368.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2111	0	15:26:31.219191	0	2.0	1.0	0
13952	2017-10-23 15:30:07.446712	0	15	2	0006-00000252	2017-08-01	5464		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2111	0	15:30:07.446712	0	2.0	1.0	0
13953	2017-10-23 15:31:47.158617	0	15	2	0006-00000253	2017-08-01	5324		CONTADO	652.50	0.00	99.53	652.50	552.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2111	0	15:31:47.158617	0	2.0	1.0	0
13954	2017-10-23 15:33:45.461044	0	15	1	0006-00000083	2017-08-01	5370		CONTADO	410.40	0.00	62.60	410.40	347.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2111	0	15:33:45.461044	0	2.0	1.0	0
9597	2017-09-20 11:38:49.375931	0	18	2	0004-00000222	2017-08-01	3698		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2112	0	11:38:49.375931	0	2.0	1.0	0
9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2112	0	11:39:27.987922	0	2.0	1.0	0
5401	2017-08-01 07:53:55.925039	0	7	2	0012-00009391	2017-08-01	657		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2113	0	07:53:55.925039	0	2.0	1.0	0
5444	2017-08-02 10:08:12.731962	0	13	2	0015-00003914	2017-08-02	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2114	0	10:08:12.731962	0	2.0	1.0	0
5505	2017-08-02 17:03:28.028018	0	13	2	0015-00003915	2017-08-02	390		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2114	0	17:03:28.028018	0	2.0	1.0	0
6990	2017-08-17 15:18:16.937512	0	9	2	0024-00002002	2017-08-02	2943		CONTADO	2470.00	0.00	0.00	1235.00	0.00	1235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2115	0	15:18:16.937512	0	2.0	1.0	0
5452	2017-08-02 10:42:10.843816	0	6	2	0008-00002464	2017-08-02	60		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2116	0	10:42:10.843816	0	2.0	1.0	0
5471	2017-08-02 12:14:11.22257	0	6	2	0008-00002465	2017-08-02	1051		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2116	0	12:14:11.22257	0	2.0	1.0	0
5502	2017-08-02 13:33:23.619415	0	6	2	0008-00002466	2017-08-02	207		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2116	0	13:33:23.619415	0	2.0	1.0	0
16454	2017-10-30 17:37:25.6651	0	8	2	0012-00001577	2017-08-02	3032		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:37:25.6651	0	2.0	1.0	0
16455	2017-10-30 17:37:52.467626	0	8	2	0012-00001578	2017-08-02	5509		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:37:52.467626	0	2.0	1.0	0
16456	2017-10-30 17:38:39.249673	0	8	2	0012-00001579	2017-08-02	3310		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:38:39.249673	0	2.0	1.0	0
16457	2017-10-30 17:39:20.728303	0	8	2	0012-00001580	2017-08-02	5916		CONTADO	408.00	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:39:20.728303	0	2.0	1.0	0
16458	2017-10-30 17:40:21.800872	0	8	2	0012-00001581	2017-08-02	5824		CONTADO	67.60	0.00	10.31	67.60	57.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:40:21.800872	0	2.0	1.0	0
16459	2017-10-30 17:41:26.927866	0	8	2	0012-00001582	2017-08-02	3230		CONTADO	769.10	0.00	117.32	769.10	651.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:41:26.927866	0	2.0	1.0	0
16460	2017-10-30 17:42:04.449684	0	8	2	0012-00001583	2017-08-02	5720		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:42:04.449684	0	2.0	1.0	0
16461	2017-10-30 17:42:41.732887	0	8	2	0012-00001584	2017-08-02	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:42:41.732887	0	2.0	1.0	0
16462	2017-10-30 17:43:11.537577	0	8	2	0012-00001585	2017-08-02	3032		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:43:11.537577	0	2.0	1.0	0
16463	2017-10-30 17:44:17.745094	0	8	2	0012-00001586	2017-08-02	3161		CONTADO	688.00	0.00	104.95	688.00	583.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:44:17.745094	0	2.0	1.0	0
16464	2017-10-30 17:44:48.699594	0	8	2	0012-00001587	2017-08-02	2897		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:44:48.699594	0	2.0	1.0	0
16465	2017-10-30 17:45:24.100945	0	8	1	0012-00000149	2017-08-02	5827		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:45:24.100945	0	2.0	1.0	0
16467	2017-10-30 17:51:13.355976	0	8	1	0012-00000151	2017-08-02	5493		CONTADO	2295.20	0.00	350.12	2295.20	1945.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2117	0	17:51:13.355976	0	2.0	1.0	0
7995	2017-08-21 11:06:05.119407	0	8	2	0016-00010151	2017-08-02	2706		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2117	0	11:06:05.119407	0	2.0	1.0	0
7996	2017-08-21 11:06:23.498541	0	8	2	0016-00010152	2017-08-02	3288		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2117	0	11:06:23.498541	0	2.0	1.0	0
7997	2017-08-21 11:07:22.233122	0	8	2	0016-00010153	2017-08-02	3050		CONTADO	479.00	0.00	0.00	239.50	0.00	239.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2117	0	11:07:22.233122	0	2.0	1.0	0
5506	2017-08-02 17:11:37.275839	0	15	2	0021-00003851	2017-08-02	1268		CONTADO	1409.00	0.00	0.00	704.50	0.00	704.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2118	0	17:11:37.275839	0	2.0	1.0	0
5507	2017-08-02 17:14:08.32746	0	15	2	0021-00003852	2017-08-02	2446		CONTADO	1696.00	0.00	0.00	848.00	0.00	848.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2118	0	17:14:08.32746	0	2.0	1.0	0
5508	2017-08-02 17:16:32.624616	0	15	2	0021-00003853	2017-08-02	90		CONTADO	485.00	0.00	7.47	267.00	41.53	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2118	0	17:16:32.624616	0	2.0	1.0	0
13955	2017-10-23 15:37:53.925059	0	15	2	0006-00000254	2017-08-02	5461		CONTADO	1271.50	0.00	193.96	1271.50	1077.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2118	0	15:37:53.925059	0	2.0	1.0	0
13956	2017-10-23 15:40:08.009114	0	15	2	0006-00000255	2017-08-02	5324		CONTADO	2885.20	0.00	440.12	2885.20	2445.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2118	0	15:40:08.009114	0	2.0	1.0	0
5446	2017-08-02 10:19:48.637464	0	14	2	0002-00017217	2017-08-02	2419		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2119	0	10:19:48.637464	0	2.0	1.0	0
5447	2017-08-02 10:21:07.842285	0	14	2	0002-00017218	2017-08-02	1094		CONTADO	169.00	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2119	0	10:21:07.842285	0	2.0	1.0	0
5484	2017-08-02 12:27:28.72093	0	14	2	0002-00017219	2017-08-02	2436		CONTADO	608.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2119	0	12:27:28.72093	0	2.0	1.0	0
16466	2017-10-30 17:46:57.552444	0	8	1	0012-00000150	2017-08-02	5493		CONTADO	2295.20	0.00	350.12	2295.20	1945.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2295.20	2117	0	17:46:57.552444	0	2.0	1.0	0
5445	2017-08-02 10:19:17.770075	0	14	2	0002-00017216	2017-08-02	2419		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	83.00	2119	0	10:19:17.770075	0	2.0	1.0	0
22104	2017-11-29 09:39:08.323898	0	24	2	0010-00000889	2017-08-02	7147		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2120	0	09:39:08.323898	0	2.0	1.0	0
22105	2017-11-29 09:39:27.479515	0	24	2	0010-00000890	2017-08-02	7233		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2120	0	09:39:27.479515	0	2.0	1.0	0
22108	2017-11-29 09:39:55.039076	0	24	2	0010-00000891	2017-08-02	7019		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2120	0	09:39:55.039076	0	2.0	1.0	0
22110	2017-11-29 09:40:34.319311	0	24	2	0010-00000892	2017-08-02	6724		CONTADO	64.80	0.00	9.88	64.80	54.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2120	0	09:40:34.319311	0	2.0	1.0	0
22112	2017-11-29 09:41:02.118671	0	24	1	0010-00000316	2017-08-02	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2120	0	09:41:02.118671	0	2.0	1.0	0
7648	2017-08-19 09:25:22.776136	0	10	2	0022-00001802	2017-08-02	2640		CONTADO	2800.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2121	0	09:25:22.776136	0	2.0	1.0	0
7649	2017-08-19 09:26:33.49975	0	10	2	0022-00001803	2017-08-02	781		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2121	0	09:26:33.49975	0	2.0	1.0	0
7651	2017-08-19 09:27:20.632301	0	10	2	0022-00001804	2017-08-02	3209		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2121	0	09:27:20.632301	0	2.0	1.0	0
7654	2017-08-19 09:28:19.342307	0	10	2	0022-00001805	2017-08-02	2640		CONTADO	1232.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2121	0	09:28:19.342307	0	2.0	1.0	0
5442	2017-08-02 08:36:56.105882	0	7	2	0012-00009392	2017-08-02	740		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2122	0	08:36:56.105882	0	2.0	1.0	0
5458	2017-08-02 11:05:59.078928	0	7	2	0012-00009393	2017-08-02	2424		CONTADO	954.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2122	0	11:05:59.078928	0	2.0	1.0	0
5459	2017-08-02 11:06:38.785092	0	7	2	0012-00009394	2017-08-02	681		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2122	0	11:06:38.785092	0	2.0	1.0	0
5503	2017-08-02 15:58:44.295454	0	7	2	0012-00009395	2017-08-02	646		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2122	0	15:58:44.295454	0	2.0	1.0	0
5504	2017-08-02 16:50:03.524989	0	7	2	0012-00009396	2017-08-02	2445		CONTADO	514.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2122	0	16:50:03.524989	0	2.0	1.0	0
8117	2017-08-23 12:30:28.55546	0	5	2	0009-00007380	2017-08-02	19		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:30:28.55546	0	2.0	1.0	0
15454	2017-10-27 09:37:43.214628	0	5	2	0001-00000308	2017-08-02	617		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2123	0	09:37:43.214628	0	2.0	1.0	0
8113	2017-08-23 12:27:41.818415	0	5	2	0009-00007376	2017-08-02	33		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:27:41.818415	0	2.0	1.0	0
8114	2017-08-23 12:28:16.786439	0	5	2	0009-00007377	2017-08-02	53		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:28:16.786439	0	2.0	1.0	0
8115	2017-08-23 12:28:55.432997	0	5	2	0009-00007378	2017-08-02	2182		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:28:55.432997	0	2.0	1.0	0
8116	2017-08-23 12:29:49.441192	0	5	2	0009-00007379	2017-08-02	1260		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:29:49.441192	0	2.0	1.0	0
8118	2017-08-23 12:31:33.281536	0	5	2	0009-00007381	2017-08-02	13		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:31:33.281536	0	2.0	1.0	0
8119	2017-08-23 12:33:00.546709	0	5	2	0009-00007382	2017-08-02	1028		CONTADO	651.00	0.00	0.00	325.50	0.00	325.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:33:00.546709	0	2.0	1.0	0
8120	2017-08-23 12:33:50.590568	0	5	2	0009-00007383	2017-08-02	3363		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:33:50.590568	0	2.0	1.0	0
8121	2017-08-23 12:34:19.287953	0	5	2	0009-00007384	2017-08-02	2519		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:34:19.287953	0	2.0	1.0	0
8122	2017-08-23 12:34:50.725614	0	5	2	0009-00007385	2017-08-02	2581		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:34:50.725614	0	2.0	1.0	0
8123	2017-08-23 12:35:35.292622	0	5	1	0009-00001972	2017-08-02	358		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:35:35.292622	0	2.0	1.0	0
8124	2017-08-23 12:36:15.472691	0	5	1	0009-00001973	2017-08-02	358		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:36:15.472691	0	2.0	1.0	0
8125	2017-08-23 12:36:56.212518	0	5	1	0009-00001974	2017-08-02	358		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2123	0	12:36:56.212518	0	2.0	1.0	0
10299	2017-09-22 16:18:30.527166	0	5	2	0002-00000807	2017-08-02	4058		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	16:18:30.527166	0	2.0	1.0	0
11261	2017-09-29 09:44:27.210229	0	5	2	0005-00000474	2017-08-02	4605		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	09:44:27.210229	0	2.0	1.0	0
11262	2017-09-29 09:46:20.291306	0	5	2	0005-00000475	2017-08-02	4606		CONTADO	5250.00	0.00	800.85	5250.00	4449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	09:46:20.291306	0	2.0	1.0	0
11263	2017-09-29 09:47:37.601045	0	5	2	0005-00000476	2017-08-02	4607		CONTADO	3675.00	0.00	560.59	3675.00	3114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	09:47:37.601045	0	2.0	1.0	0
11264	2017-09-29 09:48:48.795245	0	5	2	0005-00000477	2017-08-02	4608		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	09:48:48.795245	0	2.0	1.0	0
11265	2017-09-29 09:51:52.16251	0	5	2	0005-00000478	2017-08-02	4609		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	09:51:52.16251	0	2.0	1.0	0
11266	2017-09-29 09:52:46.399437	0	5	2	0005-00000479	2017-08-02	4610		CONTADO	428.00	0.00	65.29	428.00	362.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2123	0	09:52:46.399437	0	2.0	1.0	0
5460	2017-08-02 11:08:52.231724	0	11	1	0010-00001162	2017-08-02	85		CONTADO	1761.00	0.00	0.00	880.50	0.00	880.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2124	0	11:08:52.231724	0	2.0	1.0	0
9600	2017-09-20 11:40:44.163904	0	18	2	0004-00000224	2017-08-02	3676		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2125	0	11:40:44.163904	0	2.0	1.0	0
5509	2017-08-03 07:53:55.160411	0	13	2	0015-00003916	2017-08-03	385		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2126	0	07:53:55.160411	0	2.0	1.0	0
5542	2017-08-03 16:48:20.084507	0	13	2	0015-00003917	2017-08-03	2458		CONTADO	716.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2126	0	16:48:20.084507	0	2.0	1.0	0
5545	2017-08-03 17:21:09.924828	0	13	2	0015-00003918	2017-08-03	2459		CONTADO	774.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2126	0	17:21:09.924828	0	2.0	1.0	0
9601	2017-09-20 11:44:19.480786	0	18	2	0004-00000225	2017-08-03	3734		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2127	0	11:44:19.480786	0	2.0	1.0	0
9602	2017-09-20 11:45:03.951093	0	18	2	0004-00000226	2017-08-03	3712		CONTADO	1284.00	0.00	195.86	1284.00	1088.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2127	0	11:45:03.951093	0	2.0	1.0	0
5541	2017-08-03 16:24:23.949388	0	6	2	0008-00002467	2017-08-03	63		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2128	0	16:24:23.949388	0	2.0	1.0	0
15464	2017-10-27 09:44:49.4946	0	5	2	0001-00000309	2017-08-03	3374		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2129	0	09:44:49.4946	0	2.0	1.0	0
15466	2017-10-27 09:45:22.291602	0	5	2	0001-00000310	2017-08-03	1022		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2129	0	09:45:22.291602	0	2.0	1.0	0
15468	2017-10-27 09:53:23.489008	0	5	2	0001-00000311	2017-08-03	2606		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2129	0	09:53:23.489008	0	2.0	1.0	0
8127	2017-08-23 17:10:05.365095	0	5	2	0009-00007386	2017-08-03	19		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	17:10:05.365095	0	2.0	1.0	0
8128	2017-08-23 17:13:02.826212	0	5	2	0009-00007387	2017-08-03	53		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	17:13:02.826212	0	2.0	1.0	0
8129	2017-08-23 17:15:28.949025	0	5	2	0009-00007388	2017-08-03	620		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	17:15:28.949025	0	2.0	1.0	0
8130	2017-08-23 17:17:18.90677	0	5	2	0009-00007389	2017-08-03	41		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	17:17:18.90677	0	2.0	1.0	0
8143	2017-08-24 09:50:55.536849	0	5	2	0009-00007390	2017-08-03	341		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:50:55.536849	0	2.0	1.0	0
8144	2017-08-24 09:51:47.114083	0	5	2	0009-00007391	2017-08-03	1223		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:51:47.114083	0	2.0	1.0	0
8145	2017-08-24 09:52:16.18745	0	5	2	0009-00007392	2017-08-03	1209		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:52:16.18745	0	2.0	1.0	0
8146	2017-08-24 09:54:12.271883	0	5	2	0009-00007393	2017-08-03	3367		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:54:12.271883	0	2.0	1.0	0
8147	2017-08-24 09:54:57.839718	0	5	2	0009-00007394	2017-08-03	1235		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:54:57.839718	0	2.0	1.0	0
8148	2017-08-24 09:56:29.362469	0	5	2	0009-00007395	2017-08-03	1236		CONTADO	1152.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:56:29.362469	0	2.0	1.0	0
8149	2017-08-24 09:58:11.777707	0	5	2	0009-00007396	2017-08-03	3368		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:58:11.777707	0	2.0	1.0	0
8150	2017-08-24 09:58:51.884886	0	5	2	0009-00007397	2017-08-03	31		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	09:58:51.884886	0	2.0	1.0	0
8163	2017-08-24 17:46:32.237236	0	5	2	0009-00007398	2017-08-03	3369		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	17:46:32.237236	0	2.0	1.0	0
8164	2017-08-24 17:47:25.913669	0	5	2	0009-00007399	2017-08-03	3374		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2129	0	17:47:25.913669	0	2.0	1.0	0
11267	2017-09-29 09:53:44.472645	0	5	2	0005-00000480	2017-08-03	8		CONTADO	10300.00	0.00	1571.19	10300.00	8728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	09:53:44.472645	0	2.0	1.0	0
11268	2017-09-29 09:54:51.500218	0	5	2	0005-00000481	2017-08-03	4611		CONTADO	2625.00	0.00	400.42	2625.00	2224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	09:54:51.500218	0	2.0	1.0	0
11269	2017-09-29 09:56:10.754321	0	5	2	0005-00000482	2017-08-03	4612		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	09:56:10.754321	0	2.0	1.0	0
11270	2017-09-29 09:57:27.8525	0	5	2	0005-00000483	2017-08-03	4613		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	09:57:27.8525	0	2.0	1.0	0
11271	2017-09-29 09:58:22.55236	0	5	2	0005-00000484	2017-08-03	4614		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	09:58:22.55236	0	2.0	1.0	0
11272	2017-09-29 09:59:36.172212	0	5	2	0005-00000485	2017-08-03	4615		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	09:59:36.172212	0	2.0	1.0	0
11273	2017-09-29 10:04:54.779604	0	5	2	0005-00000486	2017-08-03	4616		CONTADO	214.00	0.00	32.64	214.00	181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2129	0	10:04:54.779604	0	2.0	1.0	0
16469	2017-10-30 17:53:56.124803	0	8	2	0012-00001588	2017-08-03	2787		CONTADO	134.00	0.00	20.44	134.00	113.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	17:53:56.124803	0	2.0	1.0	0
16470	2017-10-30 17:54:43.432558	0	8	2	0012-00001589	2017-08-03	3179		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	17:54:43.432558	0	2.0	1.0	0
16471	2017-10-30 17:55:28.90284	0	8	2	0012-00001590	2017-08-03	2957		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	17:55:28.90284	0	2.0	1.0	0
16472	2017-10-30 17:56:11.266145	0	8	2	0012-00001591	2017-08-03	5720		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	17:56:11.266145	0	2.0	1.0	0
16473	2017-10-30 17:56:49.073451	0	8	2	0012-00001592	2017-08-03	3310		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	17:56:49.073451	0	2.0	1.0	0
16483	2017-10-31 08:23:17.915292	0	8	2	0012-00001593	2017-08-03	5751		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:23:17.915292	0	2.0	1.0	0
16484	2017-10-31 08:25:19.827157	0	8	2	0012-00001594	2017-08-03	5824		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:25:19.827157	0	2.0	1.0	0
16485	2017-10-31 08:25:59.173473	0	8	2	0012-00001595	2017-08-03	5920		CONTADO	372.30	0.00	56.79	372.30	315.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:25:59.173473	0	2.0	1.0	0
16486	2017-10-31 08:26:41.031259	0	8	2	0012-00001596	2017-08-03	8	CLIENTE EVENTUAL	CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:26:41.031259	0	2.0	1.0	0
16487	2017-10-31 08:27:21.119887	0	8	2	0012-00001597	2017-08-03	3309		CONTADO	1053.50	0.00	160.70	1053.50	892.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:27:21.119887	0	2.0	1.0	0
16488	2017-10-31 08:28:55.808534	0	8	2	0012-00001598	2017-08-03	5921		CONTADO	2040.80	0.00	311.31	2040.80	1729.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:28:55.808534	0	2.0	1.0	0
16489	2017-10-31 08:29:29.211223	0	8	2	0012-00001599	2017-08-03	5847		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:29:29.211223	0	2.0	1.0	0
16490	2017-10-31 08:30:06.538438	0	8	2	0012-00001600	2017-08-03	5920		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:30:06.538438	0	2.0	1.0	0
16491	2017-10-31 08:30:46.148566	0	8	2	0012-00001601	2017-08-03	5778		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:30:46.148566	0	2.0	1.0	0
16492	2017-10-31 08:31:31.56425	0	8	2	0012-00001602	2017-08-03	2787		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:31:31.56425	0	2.0	1.0	0
16493	2017-10-31 08:32:05.949741	0	8	2	0012-00001603	2017-08-03	3161		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:32:05.949741	0	2.0	1.0	0
16495	2017-10-31 08:33:06.010497	0	8	1	0012-00000152	2017-08-03	5922		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:33:06.010497	0	2.0	1.0	0
16497	2017-10-31 08:36:12.167766	0	8	1	0012-00000153	2017-08-03	5410		CONTADO	2271.20	0.00	346.45	2271.20	1924.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2130	0	08:36:12.167766	0	2.0	1.0	0
7998	2017-08-21 11:07:58.281525	0	8	2	0016-00010154	2017-08-03	3154		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2130	0	11:07:58.281525	0	2.0	1.0	0
7999	2017-08-21 11:08:22.974362	0	8	2	0016-00010155	2017-08-03	8	JOEL LLAUCE SANDOVAL	CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2130	0	11:08:22.974362	0	2.0	1.0	0
5546	2017-08-03 18:03:37.8413	0	11	2	0010-00003478	2017-08-03	2460		CONTADO	619.00	0.00	0.00	309.50	0.00	309.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2131	0	18:03:37.8413	0	2.0	1.0	0
5547	2017-08-03 18:07:53.481149	0	11	1	0010-00001163	2017-08-03	85		CONTADO	3744.00	0.00	0.00	1872.00	0.00	1872.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2131	0	18:07:53.481149	0	2.0	1.0	0
6999	2017-08-17 15:22:54.989855	0	9	2	0024-00002003	2017-08-03	2946		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2132	0	15:22:54.989855	0	2.0	1.0	0
7002	2017-08-17 15:24:05.785325	0	9	2	0024-00002004	2017-08-03	2948		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2132	0	15:24:05.785325	0	2.0	1.0	0
5532	2017-08-03 10:12:40.543757	0	7	2	0012-00009397	2017-08-03	2454		CONTADO	954.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2133	0	10:12:40.543757	0	2.0	1.0	0
5533	2017-08-03 10:59:05.158039	0	7	2	0012-00009398	2017-08-03	859		CONTADO	282.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2133	0	10:59:05.158039	0	2.0	1.0	0
5536	2017-08-03 15:52:03.385492	0	7	2	0012-00009399	2017-08-03	875		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2133	0	15:52:03.385492	0	2.0	1.0	0
22115	2017-11-29 09:41:29.139759	0	24	2	0010-00000893	2017-08-03	6377		CONTADO	129.60	0.00	19.77	129.60	109.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2134	0	09:41:29.139759	0	2.0	1.0	0
22117	2017-11-29 09:41:51.712741	0	24	2	0010-00000894	2017-08-03	7237		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2134	0	09:41:51.712741	0	2.0	1.0	0
22120	2017-11-29 09:42:14.183142	0	24	2	0010-00000895	2017-08-03	6866		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2134	0	09:42:14.183142	0	2.0	1.0	0
22122	2017-11-29 09:42:31.857567	0	24	1	0010-00000317	2017-08-03	7162		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2134	0	09:42:31.857567	0	2.0	1.0	0
7658	2017-08-19 09:34:08.545776	0	10	2	0022-00001806	2017-08-03	781		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2135	0	09:34:08.545776	0	2.0	1.0	0
7661	2017-08-19 09:35:24.291846	0	10	2	0022-00001807	2017-08-03	2640		CONTADO	265.00	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2135	0	09:35:24.291846	0	2.0	1.0	0
7664	2017-08-19 09:36:40.224336	0	10	2	0022-00001808	2017-08-03	2486		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2135	0	09:36:40.224336	0	2.0	1.0	0
7668	2017-08-19 09:38:18.373889	0	10	2	0022-00001809	2017-08-03	3213		CONTADO	265.00	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2135	0	09:38:18.373889	0	2.0	1.0	0
5525	2017-08-03 09:02:23.30688	0	14	2	0002-00017220	2017-08-03	231		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	09:02:23.30688	0	2.0	1.0	0
5526	2017-08-03 09:03:48.654729	0	14	2	0002-00017221	2017-08-03	131		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	09:03:48.654729	0	2.0	1.0	0
5531	2017-08-03 10:07:44.274252	0	14	2	0002-00017222	2017-08-03	283		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	10:07:44.274252	0	2.0	1.0	0
5534	2017-08-03 11:27:49.082411	0	14	2	0002-00017223	2017-08-03	2455		CONTADO	309.00	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	11:27:49.082411	0	2.0	1.0	0
5535	2017-08-03 11:48:49.95101	0	14	2	0002-00017224	2017-08-03	2456		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	11:48:49.95101	0	2.0	1.0	0
5537	2017-08-03 15:55:12.995295	0	14	2	0002-00017225	2017-08-03	2364		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	15:55:12.995295	0	2.0	1.0	0
5538	2017-08-03 15:57:36.859599	0	14	2	0002-00017226	2017-08-03	2457		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	15:57:36.859599	0	2.0	1.0	0
5539	2017-08-03 15:59:12.801059	0	14	2	0002-00017227	2017-08-03	2403		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	15:59:12.801059	0	2.0	1.0	0
5540	2017-08-03 15:59:40.699346	0	14	2	0002-00017228	2017-08-03	119		CONTADO	412.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2136	0	15:59:40.699346	0	2.0	1.0	0
5543	2017-08-03 16:58:08.709799	0	15	2	0021-00003854	2017-08-03	102		CONTADO	1414.00	0.00	0.00	707.00	0.00	707.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2137	0	16:58:08.709799	0	2.0	1.0	0
5544	2017-08-03 16:59:12.146709	0	15	2	0021-00003855	2017-08-03	90		CONTADO	382.50	0.00	11.21	228.00	62.29	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2137	0	16:59:12.146709	0	2.0	1.0	0
13967	2017-10-23 15:54:36.840237	0	15	2	0006-00000256	2017-08-03	5461		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2137	0	15:54:36.840237	0	2.0	1.0	0
13979	2017-10-23 16:02:57.170006	0	15	2	0006-00000257	2017-08-03	5464		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2137	0	16:02:57.170006	0	2.0	1.0	0
16511	2017-10-31 08:45:47.684082	0	8	2	0012-00001604	2017-08-04	3013		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	08:45:47.684082	0	2.0	1.0	0
16526	2017-10-31 09:02:33.988083	0	8	2	0012-00001605	2017-08-04	2953		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:02:33.988083	0	2.0	1.0	0
16528	2017-10-31 09:03:17.131014	0	8	2	0012-00001606	2017-08-04	5930		CONTADO	1752.00	0.00	267.25	1752.00	1484.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:03:17.131014	0	2.0	1.0	0
16532	2017-10-31 09:04:02.686995	0	8	2	0012-00001607	2017-08-04	3013		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:04:02.686995	0	2.0	1.0	0
16534	2017-10-31 09:04:37.380186	0	8	2	0012-00001608	2017-08-04	5487		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:04:37.380186	0	2.0	1.0	0
16536	2017-10-31 09:05:46.086515	0	8	2	0012-00001609	2017-08-04	2787		CONTADO	1279.30	0.00	195.15	1279.30	1084.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:05:46.086515	0	2.0	1.0	0
16537	2017-10-31 09:06:20.569401	0	8	2	0012-00001610	2017-08-04	2787		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:06:20.569401	0	2.0	1.0	0
16539	2017-10-31 09:08:00.342528	0	8	2	0012-00001611	2017-08-04	5851		CONTADO	902.60	0.00	137.68	902.60	764.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:08:00.342528	0	2.0	1.0	0
16543	2017-10-31 09:09:42.871631	0	8	1	0012-00000154	2017-08-04	5410		CONTADO	1358.30	0.00	207.20	1358.30	1151.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:09:42.871631	0	2.0	1.0	0
16546	2017-10-31 09:10:50.023258	0	8	1	0012-00000155	2017-08-04	5493		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2138	0	09:10:50.023258	0	2.0	1.0	0
8000	2017-08-21 11:09:08.166892	0	8	2	0016-00010156	2017-08-04	3330		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2138	0	11:09:08.166892	0	2.0	1.0	0
8001	2017-08-21 11:12:04.752352	0	8	2	0016-00010157	2017-08-04	3331		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2138	0	11:12:04.752352	0	2.0	1.0	0
8002	2017-08-21 11:12:39.236023	0	8	2	0016-00010158	2017-08-04	2799		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2138	0	11:12:39.236023	0	2.0	1.0	0
5597	2017-08-04 15:33:51.45684	0	7	2	0012-00009400	2017-08-04	2454		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2139	0	15:33:51.45684	0	2.0	1.0	0
5569	2017-08-04 08:50:22.120885	0	14	2	0002-00017229	2017-08-04	307		CONTADO	1117.00	0.00	0.00	558.50	0.00	558.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	08:50:22.120885	0	2.0	1.0	0
5574	2017-08-04 11:04:20.455736	0	14	1	0002-00001256	2017-08-04	303		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	11:04:20.455736	0	2.0	1.0	0
5575	2017-08-04 11:07:01.018455	0	14	1	0002-00001257	2017-08-04	2468		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	11:07:01.018455	0	2.0	1.0	0
5576	2017-08-04 11:08:59.05601	0	14	2	0002-00017230	2017-08-04	2469		CONTADO	2060.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	11:08:59.05601	0	2.0	1.0	0
5577	2017-08-04 11:09:43.506999	0	14	2	0002-00017231	2017-08-04	279		CONTADO	169.00	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	11:09:43.506999	0	2.0	1.0	0
5578	2017-08-04 11:16:49.285775	0	14	2	0002-00017232	2017-08-04	2470		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	11:16:49.285775	0	2.0	1.0	0
5598	2017-08-04 16:12:33.676891	0	14	2	0002-00017233	2017-08-04	2476		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	16:12:33.676891	0	2.0	1.0	0
5670	2017-08-07 08:03:42.577043	0	14	2	0002-00017235	2017-08-04	282		CONTADO	5823.00	0.00	0.00	2911.50	0.00	2911.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	08:03:42.577043	0	2.0	1.0	0
5729	2017-08-10 09:37:49.595484	0	14	1	0002-00001258	2017-08-04	2468		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2140	0	09:37:49.595484	0	2.0	1.0	0
5599	2017-08-04 16:16:36.041378	0	6	2	0008-00002468	2017-08-04	59		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2141	0	16:16:36.041378	0	2.0	1.0	0
15469	2017-10-27 09:53:55.421724	0	5	2	0001-00000312	2017-08-04	5729		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2142	0	09:53:55.421724	0	2.0	1.0	0
8165	2017-08-24 17:48:04.940133	0	5	2	0009-00007400	2017-08-04	3360		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2142	0	17:48:04.940133	0	2.0	1.0	0
8166	2017-08-24 17:48:31.867426	0	5	2	0009-00007401	2017-08-04	1435		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2142	0	17:48:31.867426	0	2.0	1.0	0
8167	2017-08-24 17:49:00.514079	0	5	2	0009-00007402	2017-08-04	2498		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2142	0	17:49:00.514079	0	2.0	1.0	0
8168	2017-08-24 17:49:54.241812	0	5	1	0009-00001975	2017-08-04	1273		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2142	0	17:49:54.241812	0	2.0	1.0	0
9375	2017-09-19 16:53:32.403507	0	18	1	0004-00000074	2017-08-04	3649		CONTADO	14840.00	0.00	2263.73	14840.00	12576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2143	0	16:53:32.403507	0	2.0	1.0	0
9604	2017-09-20 11:46:05.001715	0	18	2	0004-00000227	2017-08-04	3732		CONTADO	3745.00	0.00	571.27	3745.00	3173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2143	0	11:46:05.001715	0	2.0	1.0	0
9605	2017-09-20 11:47:29.743788	0	18	2	0004-00000228	2017-08-04	3676		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2143	0	11:47:29.743788	0	2.0	1.0	0
7008	2017-08-17 15:27:33.31419	0	9	2	0024-00002005	2017-08-04	2950		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2144	0	15:27:33.31419	0	2.0	1.0	0
7030	2017-08-17 15:48:55.763812	0	9	2	0024-00002006	2017-08-04	2966		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2144	0	15:48:55.763812	0	2.0	1.0	0
7046	2017-08-17 15:59:37.585592	0	9	2	0024-00002007	2017-08-04	2975		CONTADO	645.00	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2144	0	15:59:37.585592	0	2.0	1.0	0
7670	2017-08-19 09:39:49.090819	0	10	2	0022-00001810	2017-08-04	2867		CONTADO	1272.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2145	0	09:39:49.090819	0	2.0	1.0	0
7675	2017-08-19 09:41:39.277144	0	10	2	0022-00001811	2017-08-04	3214		CONTADO	4770.00	0.00	0.00	2385.00	0.00	2385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2145	0	09:41:39.277144	0	2.0	1.0	0
7679	2017-08-19 09:42:52.220501	0	10	2	0022-00001812	2017-08-04	3216		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2145	0	09:42:52.220501	0	2.0	1.0	0
7682	2017-08-19 09:43:56.280349	0	10	1	0022-00000211	2017-08-04	3040		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2145	0	09:43:56.280349	0	2.0	1.0	0
22125	2017-11-29 09:43:03.19857	0	24	2	0010-00000896	2017-08-04	7238		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2146	0	09:43:03.19857	0	2.0	1.0	0
22128	2017-11-29 09:43:30.949692	0	24	2	0010-00000897	2017-08-04	7239		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2146	0	09:43:30.949692	0	2.0	1.0	0
22129	2017-11-29 09:43:50.582873	0	24	2	0010-00000898	2017-08-04	7019		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2146	0	09:43:50.582873	0	2.0	1.0	0
22131	2017-11-29 09:44:34.375266	0	24	1	0010-00000318	2017-08-04	6371		CONTADO	7469.00	0.00	1139.34	7469.00	6329.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2146	0	09:44:34.375266	0	2.0	1.0	0
22135	2017-11-29 09:45:18.3111	0	24	1	0010-00000319	2017-08-04	6557		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2146	0	09:45:18.3111	0	2.0	1.0	0
22138	2017-11-29 09:46:45.12648	0	24	1	0010-00000320	2017-08-04	6746		CONTADO	9345.50	0.00	1425.58	9345.50	7919.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2146	0	09:46:45.12648	0	2.0	1.0	0
5596	2017-08-04 15:16:07.383565	0	11	2	0010-00003479	2017-08-04	2475		CONTADO	263.00	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2147	0	15:16:07.383565	0	2.0	1.0	0
5608	2017-08-04 17:30:38.31328	0	11	1	0010-00001164	2017-08-04	85		CONTADO	4014.00	0.00	0.00	2007.00	0.00	2007.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2147	0	17:30:38.31328	0	2.0	1.0	0
5572	2017-08-04 10:12:00.011977	0	13	2	0015-00003919	2017-08-04	2458		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2148	0	10:12:00.011977	0	2.0	1.0	0
5609	2017-08-04 17:38:25.663747	0	15	2	0021-00003856	2017-08-04	1268		CONTADO	747.00	0.00	21.20	443.00	117.80	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2149	0	17:38:25.663747	0	2.0	1.0	0
5610	2017-08-04 17:40:47.341769	0	15	2	0021-00003857	2017-08-04	2478		CONTADO	2264.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2149	0	17:40:47.341769	0	2.0	1.0	0
13983	2017-10-23 16:04:05.503001	0	15	2	0006-00000258	2017-08-04	5324		CONTADO	408.00	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2149	0	16:04:05.503001	0	2.0	1.0	0
13989	2017-10-23 16:06:19.846673	0	15	2	0006-00000259	2017-08-04	109		CONTADO	429.60	0.00	65.53	429.60	364.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2149	0	16:06:19.846673	0	2.0	1.0	0
5661	2017-08-05 11:48:46.442515	0	15	1	0021-00000286	2017-08-05	2294		CONTADO	1640.50	0.00	42.41	1640.50	235.59	1362.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2150	0	11:48:46.442515	0	2.0	1.0	0
5662	2017-08-05 11:52:25.990349	0	15	2	0021-00003858	2017-08-05	90		CONTADO	1137.00	0.00	0.00	568.50	0.00	568.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2150	0	11:52:25.990349	0	2.0	1.0	0
5671	2017-08-07 08:05:10.506515	0	14	2	0002-00017236	2017-08-05	131		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2151	0	08:05:10.506515	0	2.0	1.0	0
5663	2017-08-05 12:01:51.601718	0	14	2	0002-00017234	2017-08-05	131		CONTADO	109.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2151	0	12:01:51.601718	0	2.0	1.0	0
16549	2017-10-31 09:11:34.613812	0	8	2	0012-00001612	2017-08-05	5436		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:11:34.613812	0	2.0	1.0	0
16550	2017-10-31 09:12:10.371791	0	8	2	0012-00001613	2017-08-05	3054		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:12:10.371791	0	2.0	1.0	0
16551	2017-10-31 09:12:41.986274	0	8	2	0012-00001614	2017-08-05	5654		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:12:41.986274	0	2.0	1.0	0
16552	2017-10-31 09:13:23.537726	0	8	2	0012-00001615	2017-08-05	3155		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:13:23.537726	0	2.0	1.0	0
16553	2017-10-31 09:14:00.595673	0	8	2	0012-00001616	2017-08-05	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:14:00.595673	0	2.0	1.0	0
16556	2017-10-31 09:14:46.445202	0	8	2	0012-00001617	2017-08-05	3179		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:14:46.445202	0	2.0	1.0	0
16557	2017-10-31 09:15:38.990523	0	8	2	0012-00001618	2017-08-05	3054		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:15:38.990523	0	2.0	1.0	0
16558	2017-10-31 09:16:26.239416	0	8	2	0012-00001619	2017-08-05	5938		CONTADO	350.40	0.00	53.45	350.40	296.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:16:26.239416	0	2.0	1.0	0
16559	2017-10-31 09:17:55.03059	0	8	2	0012-00001620	2017-08-05	756		CONTADO	1040.80	0.00	158.77	1040.80	882.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:17:55.03059	0	2.0	1.0	0
16560	2017-10-31 09:18:27.663232	0	8	2	0012-00001621	2017-08-05	756		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:18:27.663232	0	2.0	1.0	0
16561	2017-10-31 09:19:15.953712	0	8	2	0012-00001622	2017-08-05	5921		CONTADO	551.80	0.00	84.17	551.80	467.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:19:15.953712	0	2.0	1.0	0
16563	2017-10-31 09:27:12.110654	0	8	1	0012-00000156	2017-08-05	5493		CONTADO	1091.00	0.00	166.42	1091.00	924.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:27:12.110654	0	2.0	1.0	0
16564	2017-10-31 09:29:22.525205	0	8	1	0012-00000157	2017-08-05	5493		CONTADO	3130.40	0.00	477.52	3130.40	2652.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2152	0	09:29:22.525205	0	2.0	1.0	0
8003	2017-08-21 11:13:51.429244	0	8	2	0016-00010159	2017-08-05	3332		CONTADO	1760.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2152	0	11:13:51.429244	0	2.0	1.0	0
5656	2017-08-05 09:48:08.126032	0	6	2	0008-00002469	2017-08-05	1051		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2153	0	09:48:08.126032	0	2.0	1.0	0
5666	2017-08-05 13:28:26.542732	0	6	1	0008-00000607	2017-08-05	2497		CONTADO	1962.00	0.00	0.00	981.00	0.00	981.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2153	0	13:28:26.542732	0	2.0	1.0	0
5667	2017-08-05 13:29:40.646685	0	6	2	0008-00002470	2017-08-05	207		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2153	0	13:29:40.646685	0	2.0	1.0	0
7721	2017-08-19 10:22:07.287279	0	10	2	0022-00001813	2017-08-05	2877		CONTADO	1456.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2154	0	10:22:07.287279	0	2.0	1.0	0
7723	2017-08-19 10:23:24.111185	0	10	1	0022-00000212	2017-08-05	3040		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2154	0	10:23:24.111185	0	2.0	1.0	0
5636	2017-08-05 07:53:57.25419	0	13	2	0015-00003920	2017-08-05	367		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2155	0	07:53:57.25419	0	2.0	1.0	0
5664	2017-08-05 12:09:16.230495	0	7	2	0012-00009401	2017-08-05	915		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2156	0	12:09:16.230495	0	2.0	1.0	0
5665	2017-08-05 12:09:48.528482	0	7	2	0012-00009402	2017-08-05	869		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2156	0	12:09:48.528482	0	2.0	1.0	0
5668	2017-08-07 07:24:41.861456	0	11	1	0010-00001165	2017-08-05	85		CONTADO	4042.00	0.00	0.00	2021.00	0.00	2021.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2157	0	07:24:41.861456	0	2.0	1.0	0
22148	2017-11-29 09:54:05.865782	0	24	2	0010-00000899	2017-08-05	7240		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2158	0	09:54:05.865782	0	2.0	1.0	0
22149	2017-11-29 09:54:23.777375	0	24	2	0010-00000900	2017-08-05	7241		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2158	0	09:54:23.777375	0	2.0	1.0	0
22151	2017-11-29 09:54:54.120042	0	24	2	0010-00000901	2017-08-05	6567		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2158	0	09:54:54.120042	0	2.0	1.0	0
22152	2017-11-29 09:55:20.072083	0	24	1	0010-00000321	2017-08-05	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2158	0	09:55:20.072083	0	2.0	1.0	0
22153	2017-11-29 09:55:47.123966	0	24	1	0010-00000322	2017-08-05	7017		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2158	0	09:55:47.123966	0	2.0	1.0	0
15470	2017-10-27 09:54:25.422455	0	5	2	0001-00000313	2017-08-05	5729		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2159	0	09:54:25.422455	0	2.0	1.0	0
15471	2017-10-27 09:54:41.97758	0	5	2	0001-00000314	2017-08-05	5710		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2159	0	09:54:41.97758	0	2.0	1.0	0
15472	2017-10-27 09:55:12.405829	0	5	2	0001-00000315	2017-08-05	3890		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2159	0	09:55:12.405829	0	2.0	1.0	0
8169	2017-08-24 17:50:49.571911	0	5	2	0009-00007403	2017-08-05	2251		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	17:50:49.571911	0	2.0	1.0	0
8170	2017-08-24 17:51:23.894564	0	5	2	0009-00007404	2017-08-05	2251		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	17:51:23.894564	0	2.0	1.0	0
8171	2017-08-24 17:53:13.653285	0	5	2	0009-00007405	2017-08-05	2073		CONTADO	5408.00	0.00	0.00	2704.00	0.00	2704.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	17:53:13.653285	0	2.0	1.0	0
8180	2017-08-25 11:15:09.952374	0	5	2	0009-00007406	2017-08-05	2252		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:15:09.952374	0	2.0	1.0	0
8181	2017-08-25 11:16:01.397082	0	5	2	0009-00007407	2017-08-05	3380		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:16:01.397082	0	2.0	1.0	0
8182	2017-08-25 11:16:43.98708	0	5	2	0009-00007408	2017-08-05	3360		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:16:43.98708	0	2.0	1.0	0
8183	2017-08-25 11:19:07.968769	0	5	2	0009-00007409	2017-08-05	19		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:19:07.968769	0	2.0	1.0	0
8185	2017-08-25 11:31:27.760327	0	5	2	0009-00007410	2017-08-05	3381		CONTADO	1532.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:31:27.760327	0	2.0	1.0	0
8186	2017-08-25 11:32:35.198362	0	5	2	0009-00007411	2017-08-05	558		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:32:35.198362	0	2.0	1.0	0
8187	2017-08-25 11:33:41.191475	0	5	2	0009-00007412	2017-08-05	33		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:33:41.191475	0	2.0	1.0	0
8188	2017-08-25 11:55:17.295605	0	5	1	0009-00001976	2017-08-05	2554		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2159	0	11:55:17.295605	0	2.0	1.0	0
11274	2017-09-29 10:06:28.379114	0	5	2	0005-00000487	2017-08-05	4617		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2159	0	10:06:28.379114	0	2.0	1.0	0
11275	2017-09-29 10:08:21.085478	0	5	2	0005-00000488	2017-08-05	4618		CONTADO	11330.00	0.00	1728.31	11330.00	9601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2159	0	10:08:21.085478	0	2.0	1.0	0
11278	2017-09-29 10:10:12.072603	0	5	2	0005-00000489	2017-08-05	8		CONTADO	10300.00	0.00	1571.19	10300.00	8728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2159	0	10:10:12.072603	0	2.0	1.0	0
11279	2017-09-29 10:12:20.371876	0	5	2	0005-00000490	2017-08-05	4620		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2159	0	10:12:20.371876	0	2.0	1.0	0
7727	2017-08-19 10:25:01.81768	0	10	2	0022-00001814	2017-08-07	3149		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2160	0	10:25:01.81768	0	2.0	1.0	0
7734	2017-08-19 10:27:30.786305	0	10	2	0022-00001815	2017-08-07	3233		CONTADO	1208.00	0.00	0.00	604.00	0.00	604.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2160	0	10:27:30.786305	0	2.0	1.0	0
7736	2017-08-19 10:28:56.856218	0	10	2	0022-00001816	2017-08-07	3236		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2160	0	10:28:56.856218	0	2.0	1.0	0
7742	2017-08-19 10:32:51.524189	0	10	2	0022-00001817	2017-08-07	3238		CONTADO	1128.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2160	0	10:32:51.524189	0	2.0	1.0	0
5672	2017-08-07 08:06:30.246693	0	14	2	0002-00017237	2017-08-07	1302		CONTADO	198.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2161	0	08:06:30.246693	0	2.0	1.0	0
5676	2017-08-07 12:13:15.339138	0	14	2	0002-00017238	2017-08-07	113		CONTADO	485.00	0.00	7.47	267.00	41.53	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2161	0	12:13:15.339138	0	2.0	1.0	0
5681	2017-08-07 16:57:57.008268	0	14	2	0002-00017239	2017-08-07	2332		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2161	0	16:57:57.008268	0	2.0	1.0	0
5683	2017-08-07 17:04:28.648322	0	14	2	0002-00017241	2017-08-07	1524		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2161	0	17:04:28.648322	0	2.0	1.0	0
5685	2017-08-07 17:34:13.478955	0	14	2	0002-00017242	2017-08-07	1102		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2161	0	17:34:13.478955	0	2.0	1.0	0
9608	2017-09-20 11:49:12.768633	0	18	2	0004-00000229	2017-08-07	3700		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2162	0	11:49:12.768633	0	2.0	1.0	0
5682	2017-08-07 17:04:02.324702	0	14	2	0002-00017240	2017-08-07	1524		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	109.00	2161	0	17:04:02.324702	0	2.0	1.0	0
16565	2017-10-31 09:30:45.8675	0	8	2	0012-00001623	2017-08-07	3179		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:30:45.8675	0	2.0	1.0	0
16566	2017-10-31 09:31:38.888467	0	8	2	0012-00001624	2017-08-07	3155		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:31:38.888467	0	2.0	1.0	0
16567	2017-10-31 09:32:33.944565	0	8	2	0012-00001625	2017-08-07	3230		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:32:33.944565	0	2.0	1.0	0
16568	2017-10-31 09:34:48.848827	0	8	2	0012-00001626	2017-08-07	2953		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:34:48.848827	0	2.0	1.0	0
16569	2017-10-31 09:35:53.352488	0	8	2	0012-00001627	2017-08-07	3013		CONTADO	1105.00	0.00	168.56	1105.00	936.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:35:53.352488	0	2.0	1.0	0
16570	2017-10-31 09:36:35.398985	0	8	2	0012-00001628	2017-08-07	3230		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:36:35.398985	0	2.0	1.0	0
16573	2017-10-31 09:50:10.846314	0	8	2	0012-00001630	2017-08-07	5921		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:50:10.846314	0	2.0	1.0	0
16574	2017-10-31 09:52:10.10332	0	8	2	0012-00001631	2017-08-07	5654		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:52:10.10332	0	2.0	1.0	0
16575	2017-10-31 09:52:46.881993	0	8	2	0012-00001632	2017-08-07	5940		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:52:46.881993	0	2.0	1.0	0
16576	2017-10-31 09:53:16.664124	0	8	2	0012-00001633	2017-08-07	3309		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2163	0	09:53:16.664124	0	2.0	1.0	0
8004	2017-08-21 11:15:50.125417	0	8	2	0016-00010160	2017-08-07	66		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2163	0	11:15:50.125417	0	2.0	1.0	0
8005	2017-08-21 11:17:14.925484	0	8	2	0016-00010161	2017-08-07	3333		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2163	0	11:17:14.925484	0	2.0	1.0	0
8006	2017-08-21 11:18:41.822187	0	8	2	0016-00010162	2017-08-07	3334		CONTADO	958.00	0.00	0.00	479.00	0.00	479.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2163	0	11:18:41.822187	0	2.0	1.0	0
8007	2017-08-21 11:19:52.493217	0	8	2	0016-00010163	2017-08-07	3087		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2163	0	11:19:52.493217	0	2.0	1.0	0
8008	2017-08-21 11:20:41.546737	0	8	2	0016-00010164	2017-08-07	3335		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2163	0	11:20:41.546737	0	2.0	1.0	0
16572	2017-10-31 09:37:39.844627	0	8	2	0012-00001629	2017-08-07	5921		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	780.00	2163	0	09:37:39.844627	0	2.0	1.0	0
15473	2017-10-27 09:55:38.443993	0	5	2	0001-00000316	2017-08-07	1435		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2164	0	09:55:38.443993	0	2.0	1.0	0
8193	2017-08-25 16:36:29.412982	0	5	2	0009-00007413	2017-08-07	19		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	16:36:29.412982	0	2.0	1.0	0
8194	2017-08-25 16:45:29.703184	0	5	2	0009-00007414	2017-08-07	1435		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	16:45:29.703184	0	2.0	1.0	0
8195	2017-08-25 17:09:30.712336	0	5	2	0009-00007415	2017-08-07	1481		CONTADO	1664.00	0.00	0.00	832.00	0.00	832.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	17:09:30.712336	0	2.0	1.0	0
8196	2017-08-25 17:10:21.13741	0	5	2	0009-00007416	2017-08-07	3360		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	17:10:21.13741	0	2.0	1.0	0
8197	2017-08-25 17:11:51.55575	0	5	2	0009-00007417	2017-08-07	558		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	17:11:51.55575	0	2.0	1.0	0
8198	2017-08-25 17:12:58.475568	0	5	2	0009-00007418	2017-08-07	53		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	17:12:58.475568	0	2.0	1.0	0
8199	2017-08-25 17:13:50.52872	0	5	2	0009-00007419	2017-08-07	13		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	17:13:50.52872	0	2.0	1.0	0
8200	2017-08-25 17:14:43.714606	0	5	2	0009-00007420	2017-08-07	3386		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	17:14:43.714606	0	2.0	1.0	0
8244	2017-08-26 08:36:28.219954	0	5	2	0009-00007421	2017-08-07	2587		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2164	0	08:36:28.219954	0	2.0	1.0	0
11281	2017-09-29 10:14:29.463999	0	5	2	0005-00000491	2017-08-07	4621		CONTADO	2575.00	0.00	392.80	2575.00	2182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2164	0	10:14:29.463999	0	2.0	1.0	0
11282	2017-09-29 10:15:39.95018	0	5	2	0005-00000492	2017-08-07	8		CONTADO	426.00	0.00	64.98	426.00	361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2164	0	10:15:39.95018	0	2.0	1.0	0
5673	2017-08-07 08:12:49.509735	0	6	2	0008-00002471	2017-08-07	2498		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2165	0	08:12:49.509735	0	2.0	1.0	0
5675	2017-08-07 11:12:04.391795	0	6	2	0008-00002472	2017-08-07	210		CONTADO	223.00	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2165	0	11:12:04.391795	0	2.0	1.0	0
5679	2017-08-07 12:49:38.13237	0	6	1	0008-00000608	2017-08-07	1058		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2165	0	12:49:38.13237	0	2.0	1.0	0
5680	2017-08-07 15:44:22.531726	0	6	2	0008-00002473	2017-08-07	60		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2165	0	15:44:22.531726	0	2.0	1.0	0
22155	2017-11-29 09:56:18.734462	0	24	2	0010-00000902	2017-08-07	7242		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:56:18.734462	0	2.0	1.0	0
22156	2017-11-29 09:56:40.320933	0	24	2	0010-00000903	2017-08-07	7240		CONTADO	34.30	0.00	5.23	34.30	29.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:56:40.320933	0	2.0	1.0	0
22157	2017-11-29 09:56:58.993659	0	24	2	0010-00000904	2017-08-07	7243		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:56:58.993659	0	2.0	1.0	0
22158	2017-11-29 09:57:40.100946	0	24	2	0010-00000905	2017-08-07	7244		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:57:40.100946	0	2.0	1.0	0
22159	2017-11-29 09:58:11.67339	0	24	1	0010-00000323	2017-08-07	7245		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:58:11.67339	0	2.0	1.0	0
22160	2017-11-29 09:58:33.386315	0	24	1	0010-00000324	2017-08-07	6312		CONTADO	5164.60	0.00	787.82	5164.60	4376.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:58:33.386315	0	2.0	1.0	0
22161	2017-11-29 09:59:56.601323	0	24	1	0010-00000325	2017-08-07	6557		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2166	0	09:59:56.601323	0	2.0	1.0	0
7089	2017-08-17 16:23:38.365493	0	9	2	0024-00002009	2017-08-07	2977		CONTADO	268.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2167	0	16:23:38.365493	0	2.0	1.0	0
7092	2017-08-17 16:25:12.655737	0	9	2	0024-00002010	2017-08-07	2996		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2167	0	16:25:12.655737	0	2.0	1.0	0
7097	2017-08-17 16:26:30.068819	0	9	2	0024-00002011	2017-08-07	2999		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2167	0	16:26:30.068819	0	2.0	1.0	0
5674	2017-08-07 09:39:39.707998	0	13	1	0015-00000525	2017-08-07	202		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2168	0	09:39:39.707998	0	2.0	1.0	0
5684	2017-08-07 17:23:34.976204	0	15	2	0021-00003859	2017-08-07	90		CONTADO	834.00	0.00	0.00	417.00	0.00	417.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2169	0	17:23:34.976204	0	2.0	1.0	0
14134	2017-10-24 09:01:01.861008	0	15	2	0006-00000260	2017-08-07	5324		CONTADO	1293.50	0.00	197.31	1293.50	1096.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2169	0	09:01:01.861008	0	2.0	1.0	0
14135	2017-10-24 09:06:16.523821	0	15	2	0006-00000261	2017-08-07	5464		CONTADO	1369.80	0.00	208.95	1369.80	1160.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2169	0	09:06:16.523821	0	2.0	1.0	0
14136	2017-10-24 09:08:41.910667	0	15	1	0006-00000084	2017-08-07	5370		CONTADO	248.00	0.00	37.83	248.00	210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2169	0	09:08:41.910667	0	2.0	1.0	0
5669	2017-08-07 07:30:59.025283	0	11	1	0010-00001166	2017-08-07	85		CONTADO	1592.00	0.00	0.00	796.00	0.00	796.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2170	0	07:30:59.025283	0	2.0	1.0	0
5686	2017-08-07 18:07:31.402602	0	11	2	0010-00003480	2017-08-07	1774		CONTADO	1050.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2170	0	18:07:31.402602	0	2.0	1.0	0
5690	2017-08-08 11:22:21.058084	0	11	1	0010-00001167	2017-08-08	85		CONTADO	3420.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2171	0	11:22:21.058084	0	2.0	1.0	0
5715	2017-08-08 17:43:03.297522	0	11	1	0010-00001168	2017-08-08	85		CONTADO	4263.00	0.00	0.00	2131.50	0.00	2131.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2171	0	17:43:03.297522	0	2.0	1.0	0
7084	2017-08-17 16:19:11.385032	0	9	2	0024-00002008	2017-08-07	2977		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	134.00	2167	0	16:19:11.385032	0	2.0	1.0	0
5688	2017-08-08 10:42:28.218784	0	6	2	0008-00002474	2017-08-08	1051		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2172	0	10:42:28.218784	0	2.0	1.0	0
5689	2017-08-08 10:43:34.422846	0	6	1	0008-00000609	2017-08-08	1058		CONTADO	702.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2172	0	10:43:34.422846	0	2.0	1.0	0
5703	2017-08-08 14:27:37.015454	0	6	2	0008-00002475	2017-08-08	208		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2172	0	14:27:37.015454	0	2.0	1.0	0
5708	2017-08-08 16:19:45.865597	0	6	2	0008-00002476	2017-08-08	61		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2172	0	16:19:45.865597	0	2.0	1.0	0
7744	2017-08-19 10:34:00.366456	0	10	2	0022-00001818	2017-08-08	3149		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2173	0	10:34:00.366456	0	2.0	1.0	0
7748	2017-08-19 10:35:33.479551	0	10	2	0022-00001819	2017-08-08	1657		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2173	0	10:35:33.479551	0	2.0	1.0	0
7749	2017-08-19 10:37:16.036082	0	10	2	0022-00001820	2017-08-08	3244		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2173	0	10:37:16.036082	0	2.0	1.0	0
7757	2017-08-19 10:52:13.139895	0	10	2	0022-00001821	2017-08-08	1657		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2173	0	10:52:13.139895	0	2.0	1.0	0
7761	2017-08-19 10:53:23.512408	0	10	1	0022-00000213	2017-08-08	3248		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2173	0	10:53:23.512408	0	2.0	1.0	0
22162	2017-11-29 10:00:20.322627	0	24	2	0010-00000906	2017-08-08	7209		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:00:20.322627	0	2.0	1.0	0
22163	2017-11-29 10:00:49.404187	0	24	2	0010-00000907	2017-08-08	7246		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:00:49.404187	0	2.0	1.0	0
22165	2017-11-29 10:01:08.868597	0	24	2	0010-00000908	2017-08-08	7209		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:01:08.868597	0	2.0	1.0	0
22178	2017-11-29 10:06:59.193434	0	24	2	0010-00000909	2017-08-08	7248		CONTADO	676.90	0.00	103.26	676.90	573.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:06:59.193434	0	2.0	1.0	0
22179	2017-11-29 10:07:17.676799	0	24	2	0010-00000910	2017-08-08	7252		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:07:17.676799	0	2.0	1.0	0
22181	2017-11-29 10:07:36.917942	0	24	1	0010-00000326	2017-08-08	6389		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:07:36.917942	0	2.0	1.0	0
22183	2017-11-29 10:07:56.517368	0	24	1	0010-00000327	2017-08-08	6557		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2174	0	10:07:56.517368	0	2.0	1.0	0
14137	2017-10-24 09:13:12.349947	0	15	2	0006-00000262	2017-08-08	5324		CONTADO	1693.00	0.00	258.25	1693.00	1434.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2175	0	09:13:12.349947	0	2.0	1.0	0
14138	2017-10-24 09:15:46.670863	0	15	1	0006-00000085	2017-08-08	5370		CONTADO	742.50	0.00	113.26	742.50	629.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2175	0	09:15:46.670863	0	2.0	1.0	0
5691	2017-08-08 11:26:13.279418	0	7	2	0012-00009403	2017-08-08	2500		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2176	0	11:26:13.279418	0	2.0	1.0	0
5702	2017-08-08 12:50:53.855019	0	7	2	0012-00009404	2017-08-08	663		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2176	0	12:50:53.855019	0	2.0	1.0	0
5704	2017-08-08 14:41:02.62046	0	7	2	0012-00009405	2017-08-08	794		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2176	0	14:41:02.62046	0	2.0	1.0	0
5705	2017-08-08 15:21:35.272207	0	13	2	0015-00003921	2017-08-08	2504		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2177	0	15:21:35.272207	0	2.0	1.0	0
16577	2017-10-31 09:53:51.677798	0	8	2	0012-00001634	2017-08-08	5509		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:53:51.677798	0	2.0	1.0	0
16578	2017-10-31 09:54:52.438901	0	8	2	0012-00001635	2017-08-08	5941		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:54:52.438901	0	2.0	1.0	0
16579	2017-10-31 09:55:23.821245	0	8	2	0012-00001636	2017-08-08	5921		CONTADO	408.00	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:55:23.821245	0	2.0	1.0	0
16580	2017-10-31 09:56:02.605565	0	8	2	0012-00001637	2017-08-08	2787		CONTADO	2156.00	0.00	328.88	2156.00	1827.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:56:02.605565	0	2.0	1.0	0
16581	2017-10-31 09:56:36.032822	0	8	2	0012-00001638	2017-08-08	5921		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:56:36.032822	0	2.0	1.0	0
16582	2017-10-31 09:57:20.524729	0	8	2	0012-00001639	2017-08-08	5855		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:57:20.524729	0	2.0	1.0	0
16583	2017-10-31 09:57:58.998931	0	8	2	0012-00001640	2017-08-08	5942		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:57:58.998931	0	2.0	1.0	0
16584	2017-10-31 09:58:32.748952	0	8	2	0012-00001641	2017-08-08	5942		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:58:32.748952	0	2.0	1.0	0
16586	2017-10-31 09:59:08.436051	0	8	2	0012-00001642	2017-08-08	5824		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:59:08.436051	0	2.0	1.0	0
16587	2017-10-31 09:59:45.667885	0	8	2	0012-00001643	2017-08-08	3256		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2178	0	09:59:45.667885	0	2.0	1.0	0
8010	2017-08-21 11:21:21.263919	0	8	2	0016-00010165	2017-08-08	3336		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2178	0	11:21:21.263919	0	2.0	1.0	0
9615	2017-09-20 11:53:56.929721	0	18	2	0004-00000230	2017-08-08	3735		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2179	0	11:53:56.929721	0	2.0	1.0	0
5687	2017-08-08 07:32:29.166205	0	14	2	0002-00017243	2017-08-08	1760		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	07:32:29.166205	0	2.0	1.0	0
5706	2017-08-08 16:04:40.998199	0	14	2	0002-00017244	2017-08-08	1889		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:04:40.998199	0	2.0	1.0	0
5707	2017-08-08 16:05:28.170818	0	14	2	0002-00017245	2017-08-08	2505		CONTADO	257.00	0.00	0.00	128.50	0.00	128.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:05:28.170818	0	2.0	1.0	0
5709	2017-08-08 16:24:34.330728	0	14	2	0002-00017246	2017-08-08	1088		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:24:34.330728	0	2.0	1.0	0
5710	2017-08-08 16:26:04.991465	0	14	2	0002-00017247	2017-08-08	1901		CONTADO	257.00	0.00	0.00	128.50	0.00	128.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:26:04.991465	0	2.0	1.0	0
5711	2017-08-08 16:26:37.805633	0	14	2	0002-00017248	2017-08-08	2506		CONTADO	772.50	0.00	0.00	772.50	0.00	772.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:26:37.805633	0	2.0	1.0	0
5712	2017-08-08 16:27:30.758841	0	14	2	0002-00017249	2017-08-08	2507		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:27:30.758841	0	2.0	1.0	0
5713	2017-08-08 16:28:08.695053	0	14	2	0002-00017250	2017-08-08	2508		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:28:08.695053	0	2.0	1.0	0
5714	2017-08-08 16:28:58.139435	0	14	2	0002-00017251	2017-08-08	1310		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2180	0	16:28:58.139435	0	2.0	1.0	0
8251	2017-08-26 09:07:02.577297	0	5	2	0009-00007427	2017-08-08	2430		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	09:07:02.577297	0	2.0	1.0	0
8245	2017-08-26 08:37:45.528312	0	5	2	0009-00007422	2017-08-08	33		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	08:37:45.528312	0	2.0	1.0	0
8246	2017-08-26 08:38:36.003073	0	5	2	0009-00007423	2017-08-08	3400		CONTADO	2340.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	08:38:36.003073	0	2.0	1.0	0
8248	2017-08-26 08:53:32.538171	0	5	2	0009-00007424	2017-08-08	13		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	08:53:32.538171	0	2.0	1.0	0
8249	2017-08-26 08:55:00.197637	0	5	2	0009-00007425	2017-08-08	53		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	08:55:00.197637	0	2.0	1.0	0
8250	2017-08-26 08:56:33.921951	0	5	2	0009-00007426	2017-08-08	1435		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	08:56:33.921951	0	2.0	1.0	0
8253	2017-08-26 09:38:11.987313	0	5	2	0009-00007428	2017-08-08	620		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	09:38:11.987313	0	2.0	1.0	0
8254	2017-08-26 09:42:40.058715	0	5	2	0009-00007429	2017-08-08	1028		CONTADO	645.00	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2181	0	09:42:40.058715	0	2.0	1.0	0
10282	2017-09-22 15:47:29.033164	0	5	1	0002-00000111	2017-08-08	4049		CONTADO	2060.00	0.00	314.24	2060.00	1745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	15:47:29.033164	0	2.0	1.0	0
10284	2017-09-22 15:50:12.717211	0	5	1	0002-00000112	2017-08-08	4049		CONTADO	2060.00	0.00	314.24	2060.00	1745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	15:50:12.717211	0	2.0	1.0	0
11283	2017-09-29 10:18:52.199478	0	5	2	0005-00000493	2017-08-08	4623		CONTADO	5150.00	0.00	785.59	5150.00	4364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:18:52.199478	0	2.0	1.0	0
11284	2017-09-29 10:20:22.76631	0	5	2	0005-00000494	2017-08-08	4624		CONTADO	3090.00	0.00	471.36	3090.00	2618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:20:22.76631	0	2.0	1.0	0
11285	2017-09-29 10:21:39.535981	0	5	2	0005-00000495	2017-08-08	4625		CONTADO	7210.00	0.00	1099.83	7210.00	6110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:21:39.535981	0	2.0	1.0	0
11286	2017-09-29 10:22:59.489555	0	5	2	0005-00000496	2017-08-08	4626		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:22:59.489555	0	2.0	1.0	0
11287	2017-09-29 10:24:26.235072	0	5	2	0005-00000497	2017-08-08	4627		CONTADO	2060.00	0.00	314.24	2060.00	1745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:24:26.235072	0	2.0	1.0	0
11290	2017-09-29 10:26:30.021792	0	5	2	0005-00000498	2017-08-08	4628		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:26:30.021792	0	2.0	1.0	0
11291	2017-09-29 10:28:09.847559	0	5	2	0005-00000499	2017-08-08	4630		CONTADO	319.50	0.00	48.74	319.50	270.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2181	0	10:28:09.847559	0	2.0	1.0	0
7101	2017-08-17 16:28:08.520662	0	9	2	0024-00002012	2017-08-08	422		CONTADO	1325.00	0.00	0.00	662.50	0.00	662.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2182	0	16:28:08.520662	0	2.0	1.0	0
7105	2017-08-17 16:29:23.734397	0	9	2	0024-00002013	2017-08-08	3004		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2182	0	16:29:23.734397	0	2.0	1.0	0
7108	2017-08-17 16:30:34.605491	0	9	2	0024-00002014	2017-08-08	3006		CONTADO	598.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2182	0	16:30:34.605491	0	2.0	1.0	0
5828	2017-08-11 11:11:29.728081	0	15	2	0021-00003860	2017-08-09	1242		CONTADO	1397.00	0.00	0.00	698.50	0.00	698.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2183	0	11:11:29.728081	0	2.0	1.0	0
7112	2017-08-17 16:31:48.41951	0	9	2	0024-00002015	2017-08-09	2059		CONTADO	2014.00	0.00	0.00	1007.00	0.00	1007.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2184	0	16:31:48.41951	0	2.0	1.0	0
7763	2017-08-19 10:54:38.427121	0	10	2	0022-00001822	2017-08-09	1031		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2185	0	10:54:38.427121	0	2.0	1.0	0
7766	2017-08-19 10:55:45.061191	0	10	2	0022-00001823	2017-08-09	3250		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2185	0	10:55:45.061191	0	2.0	1.0	0
7768	2017-08-19 10:56:26.067477	0	10	2	0022-00001824	2017-08-09	1010		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2185	0	10:56:26.067477	0	2.0	1.0	0
16588	2017-10-31 10:00:45.881134	0	8	2	0012-00001644	2017-08-09	5944		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:00:45.881134	0	2.0	1.0	0
16589	2017-10-31 10:01:22.614705	0	8	2	0012-00001645	2017-08-09	3422		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:01:22.614705	0	2.0	1.0	0
16590	2017-10-31 10:01:59.904779	0	8	2	0012-00001646	2017-08-09	5941		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:01:59.904779	0	2.0	1.0	0
16591	2017-10-31 10:03:02.891093	0	8	2	0012-00001647	2017-08-09	5945		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:03:02.891093	0	2.0	1.0	0
16592	2017-10-31 10:03:46.230529	0	8	2	0012-00001648	2017-08-09	5720		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:03:46.230529	0	2.0	1.0	0
16593	2017-10-31 10:04:37.561138	0	8	2	0012-00001649	2017-08-09	5946		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:04:37.561138	0	2.0	1.0	0
16594	2017-10-31 10:05:35.21514	0	8	2	0012-00001650	2017-08-09	5947		CONTADO	318.50	0.00	48.58	318.50	269.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:05:35.21514	0	2.0	1.0	0
16595	2017-10-31 10:06:42.469024	0	8	2	0012-00001651	2017-08-09	5948		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:06:42.469024	0	2.0	1.0	0
16596	2017-10-31 10:07:18.221401	0	8	2	0012-00001652	2017-08-09	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:07:18.221401	0	2.0	1.0	0
16597	2017-10-31 10:07:58.425325	0	8	2	0012-00001653	2017-08-09	3310		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:07:58.425325	0	2.0	1.0	0
16598	2017-10-31 10:08:35.113861	0	8	2	0012-00001654	2017-08-09	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:08:35.113861	0	2.0	1.0	0
16599	2017-10-31 10:09:37.822517	0	8	2	0012-00001655	2017-08-09	5949		CONTADO	111.60	0.00	17.02	111.60	94.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:09:37.822517	0	2.0	1.0	0
16601	2017-10-31 10:10:28.822681	0	8	2	0012-00001656	2017-08-09	5921		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:10:28.822681	0	2.0	1.0	0
16602	2017-10-31 10:11:46.325836	0	8	2	0012-00001657	2017-08-09	3032		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:11:46.325836	0	2.0	1.0	0
16603	2017-10-31 10:12:27.474203	0	8	2	0012-00001658	2017-08-09	3275		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2186	0	10:12:27.474203	0	2.0	1.0	0
8012	2017-08-21 11:28:49.754565	0	8	2	0016-00010166	2017-08-09	3252		CONTADO	785.00	0.00	0.00	392.50	0.00	392.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:28:49.754565	0	2.0	1.0	0
8013	2017-08-21 11:29:12.061134	0	8	2	0016-00010167	2017-08-09	3293		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:29:12.061134	0	2.0	1.0	0
8014	2017-08-21 11:29:42.059624	0	8	2	0016-00010168	2017-08-09	2961		CONTADO	479.00	0.00	0.00	239.50	0.00	239.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:29:42.059624	0	2.0	1.0	0
8015	2017-08-21 11:30:20.485675	0	8	2	0016-00010169	2017-08-09	3337		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:30:20.485675	0	2.0	1.0	0
8017	2017-08-21 11:38:21.677534	0	8	2	0016-00010170	2017-08-09	8	ANTERO RIOJAS BENITES	CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:38:21.677534	0	2.0	1.0	0
8018	2017-08-21 11:41:17.366721	0	8	2	0016-00010171	2017-08-09	3335		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:41:17.366721	0	2.0	1.0	0
8019	2017-08-21 11:41:44.055068	0	8	2	0016-00010172	2017-08-09	3163		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2186	0	11:41:44.055068	0	2.0	1.0	0
5718	2017-08-09 09:58:51.084398	0	7	2	0012-00009406	2017-08-09	2511		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2187	0	09:58:51.084398	0	2.0	1.0	0
21572	2017-11-25 22:22:04.344451	0	5	1	0009-00001977	2017-08-09	3407		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	22:22:04.344451	0	2.0	1.0	0
21573	2017-11-25 23:01:53.418429	0	5	2	0009-00007433	2017-08-09	35		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	23:01:53.418429	0	2.0	1.0	0
8311	2017-08-28 09:30:17.887753	0	5	2	0009-00007434	2017-08-09	1104		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:30:17.887753	0	2.0	1.0	0
8255	2017-08-26 09:44:11.811499	0	5	2	0009-00007430	2017-08-09	53		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:44:11.811499	0	2.0	1.0	0
8256	2017-08-26 09:44:52.21791	0	5	2	0009-00007431	2017-08-09	3400		CONTADO	2340.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:44:52.21791	0	2.0	1.0	0
8286	2017-08-28 09:15:02.59015	0	5	2	0009-00007432	2017-08-09	19		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:15:02.59015	0	2.0	1.0	0
8313	2017-08-28 09:31:31.204969	0	5	2	0009-00007435	2017-08-09	2555		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:31:31.204969	0	2.0	1.0	0
8315	2017-08-28 09:32:08.407902	0	5	2	0009-00007436	2017-08-09	33		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:32:08.407902	0	2.0	1.0	0
8317	2017-08-28 09:33:16.277202	0	5	2	0009-00007437	2017-08-09	13		CONTADO	2230.00	0.00	0.00	1115.00	0.00	1115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:33:16.277202	0	2.0	1.0	0
8318	2017-08-28 09:33:45.609147	0	5	2	0009-00007438	2017-08-09	550		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:33:45.609147	0	2.0	1.0	0
8320	2017-08-28 09:34:24.740156	0	5	2	0009-00007439	2017-08-09	35		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:34:24.740156	0	2.0	1.0	0
8321	2017-08-28 09:35:00.340525	0	5	2	0009-00007440	2017-08-09	1435		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:35:00.340525	0	2.0	1.0	0
8322	2017-08-28 09:35:41.824625	0	5	2	0009-00007441	2017-08-09	2430		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:35:41.824625	0	2.0	1.0	0
8324	2017-08-28 09:36:46.22876	0	5	2	0009-00007442	2017-08-09	1104		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2188	0	09:36:46.22876	0	2.0	1.0	0
11292	2017-09-29 10:31:33.433108	0	5	2	0005-00000500	2017-08-09	4631		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2188	0	10:31:33.433108	0	2.0	1.0	0
11293	2017-09-29 10:32:32.924469	0	5	2	0005-00000501	2017-08-09	4632		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2188	0	10:32:32.924469	0	2.0	1.0	0
11295	2017-09-29 10:33:54.760963	0	5	2	0005-00000502	2017-08-09	4632		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2188	0	10:33:54.760963	0	2.0	1.0	0
11297	2017-09-29 10:34:39.074048	0	5	2	0005-00000503	2017-08-09	4633		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2188	0	10:34:39.074048	0	2.0	1.0	0
5719	2017-08-09 10:11:14.782087	0	6	1	0008-00000610	2017-08-09	1060		CONTADO	3270.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2189	0	10:11:14.782087	0	2.0	1.0	0
5716	2017-08-09 09:39:51.466967	0	14	2	0002-00017252	2017-08-09	2509		CONTADO	103.00	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	09:39:51.466967	0	2.0	1.0	0
5717	2017-08-09 09:40:32.904095	0	14	2	0002-00017253	2017-08-09	2510		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	09:40:32.904095	0	2.0	1.0	0
5725	2017-08-10 07:56:26.25426	0	14	2	0002-00017254	2017-08-09	977		CONTADO	824.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	07:56:26.25426	0	2.0	1.0	0
5726	2017-08-10 07:57:24.927878	0	14	2	0002-00017255	2017-08-09	2512		CONTADO	404.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	07:57:24.927878	0	2.0	1.0	0
5727	2017-08-10 07:58:29.602101	0	14	2	0002-00017256	2017-08-09	2513		CONTADO	1051.00	0.00	0.00	525.50	0.00	525.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	07:58:29.602101	0	2.0	1.0	0
5728	2017-08-10 08:00:22.196026	0	14	2	0002-00017257	2017-08-09	221		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	08:00:22.196026	0	2.0	1.0	0
5730	2017-08-10 09:44:29.236071	0	14	1	0002-00001259	2017-08-09	2406		CONTADO	2268.00	0.00	0.00	1134.00	0.00	1134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	09:44:29.236071	0	2.0	1.0	0
5731	2017-08-10 09:47:16.549619	0	14	1	0002-00001260	2017-08-09	2406		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2190	0	09:47:16.549619	0	2.0	1.0	0
9618	2017-09-20 11:54:45.184486	0	18	2	0004-00000231	2017-08-09	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2191	0	11:54:45.184486	0	2.0	1.0	0
5784	2017-08-10 17:34:35.441346	0	11	1	0010-00001169	2017-08-09	129		CONTADO	1279.00	0.00	0.00	639.50	0.00	639.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2192	0	17:34:35.441346	0	2.0	1.0	0
5785	2017-08-10 17:35:50.955004	0	11	1	0010-00001170	2017-08-09	129		CONTADO	1932.00	0.00	0.00	966.00	0.00	966.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2192	0	17:35:50.955004	0	2.0	1.0	0
5786	2017-08-10 17:36:52.368405	0	11	1	0010-00001171	2017-08-09	85		CONTADO	6183.00	0.00	0.00	3091.50	0.00	3091.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2192	0	17:36:52.368405	0	2.0	1.0	0
5787	2017-08-10 17:37:28.741437	0	11	2	0010-00003481	2017-08-09	97		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2192	0	17:37:28.741437	0	2.0	1.0	0
22185	2017-11-29 10:08:20.117624	0	24	2	0010-00000911	2017-08-09	7019		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:08:20.117624	0	2.0	1.0	0
22187	2017-11-29 10:08:41.382716	0	24	2	0010-00000912	2017-08-09	7254		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:08:41.382716	0	2.0	1.0	0
22188	2017-11-29 10:08:57.796368	0	24	2	0010-00000913	2017-08-09	7255		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:08:57.796368	0	2.0	1.0	0
22191	2017-11-29 10:09:18.645942	0	24	2	0010-00000914	2017-08-09	6489		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:09:18.645942	0	2.0	1.0	0
22193	2017-11-29 10:09:43.08641	0	24	2	0010-00000915	2017-08-09	7256		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:09:43.08641	0	2.0	1.0	0
22195	2017-11-29 10:10:13.652654	0	24	1	0010-00000328	2017-08-09	6557		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:10:13.652654	0	2.0	1.0	0
22197	2017-11-29 10:10:51.616803	0	24	1	0010-00000329	2017-08-09	6334		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:10:51.616803	0	2.0	1.0	0
22198	2017-11-29 10:11:25.397867	0	24	1	0010-00000330	2017-08-09	6389		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:11:25.397867	0	2.0	1.0	0
22200	2017-11-29 10:12:00.678194	0	24	1	0010-00000331	2017-08-09	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2193	0	10:12:00.678194	0	2.0	1.0	0
8021	2017-08-21 11:43:12.427062	0	8	2	0016-00010174	2017-08-10	3338		CONTADO	848.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2194	0	11:43:12.427062	0	2.0	1.0	0
16605	2017-10-31 10:13:17.632418	0	8	2	0012-00001659	2017-08-10	5509		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:13:17.632418	0	2.0	1.0	0
16607	2017-10-31 10:14:52.66505	0	8	2	0012-00001660	2017-08-10	5921		CONTADO	1996.00	0.00	304.47	1996.00	1691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:14:52.66505	0	2.0	1.0	0
16608	2017-10-31 10:18:33.734284	0	8	2	0012-00001661	2017-08-10	5824		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:18:33.734284	0	2.0	1.0	0
16610	2017-10-31 10:19:07.137585	0	8	2	0012-00001662	2017-08-10	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:19:07.137585	0	2.0	1.0	0
16612	2017-10-31 10:19:46.445914	0	8	2	0012-00001663	2017-08-10	5948		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:19:46.445914	0	2.0	1.0	0
16613	2017-10-31 10:20:17.611337	0	8	2	0012-00001664	2017-08-10	3294		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:20:17.611337	0	2.0	1.0	0
16614	2017-10-31 10:20:54.668213	0	8	2	0012-00001665	2017-08-10	5778		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:20:54.668213	0	2.0	1.0	0
16615	2017-10-31 10:21:28.236859	0	8	2	0012-00001666	2017-08-10	5847		CONTADO	148.80	0.00	22.70	148.80	126.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:21:28.236859	0	2.0	1.0	0
16616	2017-10-31 10:22:31.815903	0	8	1	0012-00000158	2017-08-10	5493		CONTADO	1435.00	0.00	218.90	1435.00	1216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:22:31.815903	0	2.0	1.0	0
16618	2017-10-31 10:23:28.749775	0	8	1	0012-00000159	2017-08-10	5493		CONTADO	3079.00	0.00	469.68	3079.00	2609.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:23:28.749775	0	2.0	1.0	0
16619	2017-10-31 10:24:29.53299	0	8	1	0012-00000160	2017-08-10	5493		CONTADO	2174.00	0.00	331.63	2174.00	1842.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2194	0	10:24:29.53299	0	2.0	1.0	0
22201	2017-11-29 10:12:50.702832	0	24	2	0010-00000916	2017-08-10	6685		CONTADO	432.10	0.00	65.91	432.10	366.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2195	0	10:12:50.702832	0	2.0	1.0	0
22202	2017-11-29 10:13:26.106011	0	24	2	0010-00000917	2017-08-10	7257		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2195	0	10:13:26.106011	0	2.0	1.0	0
22203	2017-11-29 10:13:55.376802	0	24	2	0010-00000918	2017-08-10	7258		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2195	0	10:13:55.376802	0	2.0	1.0	0
22204	2017-11-29 10:14:24.832128	0	24	2	0010-00000919	2017-08-10	7237		CONTADO	644.60	0.00	98.33	644.60	546.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2195	0	10:14:24.832128	0	2.0	1.0	0
22207	2017-11-29 10:17:33.265966	0	24	1	0010-00000332	2017-08-10	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2195	0	10:17:33.265966	0	2.0	1.0	0
22213	2017-11-29 10:24:21.439178	0	24	1	0010-00000333	2017-08-10	2319		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2195	0	10:24:21.439178	0	2.0	1.0	0
7115	2017-08-17 16:33:45.216973	0	9	2	0024-00002016	2017-08-10	3010		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2196	0	16:33:45.216973	0	2.0	1.0	0
7118	2017-08-17 16:34:42.274232	0	9	2	0024-00002017	2017-08-10	3012		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2196	0	16:34:42.274232	0	2.0	1.0	0
7124	2017-08-17 16:37:30.712487	0	9	2	0024-00002018	2017-08-10	3015		CONTADO	1352.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2196	0	16:37:30.712487	0	2.0	1.0	0
8020	2017-08-21 11:42:02.878982	0	8	2	0016-00010173	2017-08-10	8		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	2194	0	11:42:02.878982	0	2.0	1.0	0
5723	2017-08-10 07:00:21.658081	0	13	2	0015-00003922	2017-08-10	367		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2197	0	07:00:21.658081	0	2.0	1.0	0
5724	2017-08-10 07:06:22.600946	0	13	2	0015-00003923	2017-08-10	1478		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2197	0	07:06:22.600946	0	2.0	1.0	0
5762	2017-08-10 15:38:20.309514	0	13	2	0015-00003924	2017-08-10	200		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2197	0	15:38:20.309514	0	2.0	1.0	0
5829	2017-08-11 11:13:07.565555	0	15	2	0021-00003861	2017-08-10	90		CONTADO	2180.00	0.00	0.00	1090.00	0.00	1090.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2198	0	11:13:07.565555	0	2.0	1.0	0
5830	2017-08-11 11:16:53.952576	0	15	2	0021-00003862	2017-08-10	102		CONTADO	1217.50	0.00	11.21	645.50	62.29	572.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2198	0	11:16:53.952576	0	2.0	1.0	0
14141	2017-10-24 09:22:32.257411	0	15	2	0006-00000263	2017-08-10	8		CONTADO	553.00	0.00	84.36	553.00	468.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2198	0	09:22:32.257411	0	2.0	1.0	0
14143	2017-10-24 09:24:22.969151	0	15	2	0006-00000264	2017-08-10	5324		CONTADO	928.50	0.00	141.64	928.50	786.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2198	0	09:24:22.969151	0	2.0	1.0	0
14146	2017-10-24 09:27:21.40725	0	15	2	0006-00000265	2017-08-10	5464		CONTADO	1585.20	0.00	241.81	1585.20	1343.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2198	0	09:27:21.40725	0	2.0	1.0	0
5781	2017-08-10 16:49:34.348129	0	14	1	0002-00001261	2017-08-10	2529		CONTADO	5780.00	0.00	0.00	2890.00	0.00	2890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2199	0	16:49:34.348129	0	2.0	1.0	0
5782	2017-08-10 16:50:22.454996	0	14	2	0002-00017258	2017-08-10	2530		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2199	0	16:50:22.454996	0	2.0	1.0	0
5783	2017-08-10 17:17:18.615284	0	14	2	0002-00017259	2017-08-10	126		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2199	0	17:17:18.615284	0	2.0	1.0	0
5791	2017-08-10 17:41:37.519817	0	14	2	0002-00017260	2017-08-10	131		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2199	0	17:41:37.519817	0	2.0	1.0	0
7771	2017-08-19 10:57:27.837868	0	10	2	0022-00001825	2017-08-10	1031		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2200	0	10:57:27.837868	0	2.0	1.0	0
5788	2017-08-10 17:38:36.436723	0	11	2	0010-00003482	2017-08-10	2058		CONTADO	316.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2201	0	17:38:36.436723	0	2.0	1.0	0
5789	2017-08-10 17:39:15.250853	0	11	1	0010-00001172	2017-08-10	85		CONTADO	4488.00	0.00	0.00	2244.00	0.00	2244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2201	0	17:39:15.250853	0	2.0	1.0	0
5790	2017-08-10 17:40:28.642877	0	11	1	0010-00001173	2017-08-10	85		CONTADO	6080.00	0.00	0.00	3040.00	0.00	3040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2201	0	17:40:28.642877	0	2.0	1.0	0
5752	2017-08-10 13:03:27.496203	0	6	2	0008-00002477	2017-08-10	2521		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2202	0	13:03:27.496203	0	2.0	1.0	0
5753	2017-08-10 13:04:55.357327	0	6	1	0008-00000611	2017-08-10	2497		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2202	0	13:04:55.357327	0	2.0	1.0	0
8328	2017-08-28 09:53:44.048801	0	5	2	0009-00007443	2017-08-10	3408		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	156.00	2203	0	09:53:44.048801	0	2.0	1.0	0
8330	2017-08-28 09:54:52.030414	0	5	2	0009-00007444	2017-08-10	3408		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	09:54:52.030414	0	2.0	1.0	0
8331	2017-08-28 09:55:24.131657	0	5	2	0009-00007445	2017-08-10	19		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	09:55:24.131657	0	2.0	1.0	0
8332	2017-08-28 09:57:11.002923	0	5	2	0009-00007446	2017-08-10	53		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	09:57:11.002923	0	2.0	1.0	0
8333	2017-08-28 09:58:08.064345	0	5	2	0009-00007447	2017-08-10	13		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	09:58:08.064345	0	2.0	1.0	0
8334	2017-08-28 09:58:47.040245	0	5	2	0009-00007448	2017-08-10	375		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	09:58:47.040245	0	2.0	1.0	0
8335	2017-08-28 09:59:59.2657	0	5	2	0009-00007449	2017-08-10	33		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	09:59:59.2657	0	2.0	1.0	0
8337	2017-08-28 10:04:10.733748	0	5	2	0009-00007451	2017-08-10	3409		CONTADO	446.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	10:04:10.733748	0	2.0	1.0	0
8338	2017-08-28 10:05:19.222564	0	5	2	0009-00007452	2017-08-10	41		CONTADO	1472.00	0.00	0.00	736.00	0.00	736.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	10:05:19.222564	0	2.0	1.0	0
8347	2017-08-28 10:34:05.849872	0	5	2	0009-00007453	2017-08-10	3411		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	10:34:05.849872	0	2.0	1.0	0
8349	2017-08-28 10:35:03.15847	0	5	2	0009-00007454	2017-08-10	3359		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	10:35:03.15847	0	2.0	1.0	0
10286	2017-09-22 15:57:35.909791	0	5	1	0002-00000113	2017-08-10	4049		CONTADO	30000.00	0.00	4576.27	30000.00	25423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	15:57:35.909791	0	2.0	1.0	0
11298	2017-09-29 10:35:33.052743	0	5	2	0005-00000504	2017-08-10	4634		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	10:35:33.052743	0	2.0	1.0	0
11300	2017-09-29 10:36:20.877433	0	5	2	0005-00000505	2017-08-10	4635		CONTADO	309.00	0.00	47.14	309.00	261.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	10:36:20.877433	0	2.0	1.0	0
11302	2017-09-29 10:37:15.254484	0	5	2	0005-00000506	2017-08-10	4637		CONTADO	2525.00	0.00	385.17	2525.00	2139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	10:37:15.254484	0	2.0	1.0	0
11303	2017-09-29 10:37:57.67057	0	5	2	0005-00000507	2017-08-10	4638		CONTADO	2020.00	0.00	308.14	2020.00	1711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	10:37:57.67057	0	2.0	1.0	0
11304	2017-09-29 10:38:49.542218	0	5	2	0005-00000508	2017-08-10	4639		CONTADO	2020.00	0.00	308.14	2020.00	1711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	10:38:49.542218	0	2.0	1.0	0
11305	2017-09-29 10:39:44.468584	0	5	2	0005-00000509	2017-08-10	4640		CONTADO	412.00	0.00	62.85	412.00	349.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2203	0	10:39:44.468584	0	2.0	1.0	0
8336	2017-08-28 10:00:34.09265	0	5	2	0009-00007450	2017-08-10	620		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2203	0	10:00:34.09265	0	2.0	1.0	0
5780	2017-08-10 16:02:16.943673	0	7	2	0012-00009407	2017-08-10	763		CONTADO	5868.00	0.00	0.00	2934.00	0.00	2934.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2204	0	16:02:16.943673	0	2.0	1.0	0
5806	2017-08-11 09:14:27.425688	0	14	2	0002-00017261	2017-08-11	2537		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2205	0	09:14:27.425688	0	2.0	1.0	0
5807	2017-08-11 09:15:04.843986	0	14	2	0002-00017262	2017-08-11	1094		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2205	0	09:15:04.843986	0	2.0	1.0	0
5913	2017-08-11 15:53:52.467518	0	14	2	0002-00017263	2017-08-11	906		CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2205	0	15:53:52.467518	0	2.0	1.0	0
5929	2017-08-11 16:21:53.912812	0	14	2	0002-00017264	2017-08-11	131		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2205	0	16:21:53.912812	0	2.0	1.0	0
5930	2017-08-11 16:50:03.436557	0	14	2	0002-00017265	2017-08-11	131		CONTADO	422.50	0.00	3.74	223.50	20.76	199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2205	0	16:50:03.436557	0	2.0	1.0	0
7779	2017-08-19 11:01:12.147431	0	10	2	0022-00001827	2017-08-11	2177		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2206	0	11:01:12.147431	0	2.0	1.0	0
7780	2017-08-19 11:02:38.332188	0	10	2	0022-00001828	2017-08-11	765		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2206	0	11:02:38.332188	0	2.0	1.0	0
7781	2017-08-19 11:03:16.653137	0	10	2	0022-00001829	2017-08-11	3244		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2206	0	11:03:16.653137	0	2.0	1.0	0
7783	2017-08-19 11:06:51.880756	0	10	2	0022-00001831	2017-08-11	3254		CONTADO	1271.00	0.00	0.00	635.50	0.00	635.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2206	0	11:06:51.880756	0	2.0	1.0	0
7832	2017-08-19 11:59:54.631369	0	10	2	0022-00001832	2017-08-11	2640		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2206	0	11:59:54.631369	0	2.0	1.0	0
7835	2017-08-19 12:01:18.451139	0	10	2	0022-00001833	2017-08-11	2640		CONTADO	1356.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2206	0	12:01:18.451139	0	2.0	1.0	0
7777	2017-08-19 10:59:57.202906	0	10	2	0022-00001826	2017-08-11	2640		CONTADO	2096.00	0.00	0.00	1048.00	0.00	1048.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1048.00	2206	0	10:59:57.202906	0	2.0	1.0	0
7782	2017-08-19 11:04:25.372712	0	10	2	0022-00001830	2017-08-11	3254		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2206	0	11:04:25.372712	0	2.0	1.0	0
5831	2017-08-11 11:19:04.398211	0	15	2	0021-00003863	2017-08-11	2551		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2207	0	11:19:04.398211	0	2.0	1.0	0
5832	2017-08-11 11:22:18.524513	0	15	2	0021-00003864	2017-08-11	109		CONTADO	2889.00	0.00	0.00	1444.50	0.00	1444.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2207	0	11:22:18.524513	0	2.0	1.0	0
5836	2017-08-11 12:34:56.524208	0	15	2	0021-00003865	2017-08-11	120		CONTADO	613.00	0.00	7.47	331.00	41.53	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2207	0	12:34:56.524208	0	2.0	1.0	0
5837	2017-08-11 12:35:44.15363	0	15	2	0021-00003866	2017-08-11	1315		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2207	0	12:35:44.15363	0	2.0	1.0	0
14147	2017-10-24 09:35:12.69357	0	15	2	0006-00000266	2017-08-11	5324		CONTADO	1165.80	0.00	177.83	1165.80	987.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2207	0	09:35:12.69357	0	2.0	1.0	0
5804	2017-08-11 08:35:24.285067	0	7	2	0012-00009408	2017-08-11	942		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2208	0	08:35:24.285067	0	2.0	1.0	0
5805	2017-08-11 08:40:10.344512	0	7	2	0012-00009409	2017-08-11	827		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2208	0	08:40:10.344512	0	2.0	1.0	0
5931	2017-08-11 17:04:57.148776	0	7	2	0012-00009410	2017-08-11	943		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2208	0	17:04:57.148776	0	2.0	1.0	0
7127	2017-08-17 16:38:32.464166	0	9	2	0024-00002019	2017-08-11	3017		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2209	0	16:38:32.464166	0	2.0	1.0	0
7131	2017-08-17 16:39:42.350917	0	9	2	0024-00002020	2017-08-11	3019		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2209	0	16:39:42.350917	0	2.0	1.0	0
7134	2017-08-17 16:40:39.356753	0	9	2	0024-00002021	2017-08-11	1947		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2209	0	16:40:39.356753	0	2.0	1.0	0
9376	2017-09-19 16:54:31.605088	0	18	1	0004-00000075	2017-08-11	3649		CONTADO	7280.00	0.00	1110.51	7280.00	6169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2210	0	16:54:31.605088	0	2.0	1.0	0
9619	2017-09-20 11:55:38.067414	0	18	2	0004-00000232	2017-08-11	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2210	0	11:55:38.067414	0	2.0	1.0	0
9622	2017-09-20 11:56:30.826248	0	18	2	0004-00000233	2017-08-11	3705		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2210	0	11:56:30.826248	0	2.0	1.0	0
8022	2017-08-21 11:43:44.387628	0	8	2	0016-00010175	2017-08-11	2679		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2211	0	11:43:44.387628	0	2.0	1.0	0
8023	2017-08-21 11:47:54.936753	0	8	2	0016-00010176	2017-08-11	8	MIGUEL RIOJA VIDAURRE	CONTADO	246.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2211	0	11:47:54.936753	0	2.0	1.0	0
8025	2017-08-21 11:51:11.770997	0	8	2	0016-00010178	2017-08-11	3339		CONTADO	4348.00	0.00	0.00	2174.00	0.00	2174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2211	0	11:51:11.770997	0	2.0	1.0	0
8026	2017-08-21 11:51:43.141014	0	8	2	0016-00010179	2017-08-11	8	RAMON CHAPONAN INONAN	CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2211	0	11:51:43.141014	0	2.0	1.0	0
16620	2017-10-31 10:25:16.590129	0	8	2	0012-00001667	2017-08-11	3309		CONTADO	713.60	0.00	108.85	713.60	604.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:25:16.590129	0	2.0	1.0	0
16621	2017-10-31 10:25:49.314531	0	8	2	0012-00001668	2017-08-11	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:25:49.314531	0	2.0	1.0	0
16622	2017-10-31 10:26:21.459757	0	8	2	0012-00001669	2017-08-11	3275		CONTADO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:26:21.459757	0	2.0	1.0	0
16623	2017-10-31 10:27:16.443053	0	8	2	0012-00001670	2017-08-11	5921		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:27:16.443053	0	2.0	1.0	0
16624	2017-10-31 10:27:56.441689	0	8	2	0012-00001671	2017-08-11	3032		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:27:56.441689	0	2.0	1.0	0
16625	2017-10-31 10:28:26.903635	0	8	2	0012-00001672	2017-08-11	5436		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:28:26.903635	0	2.0	1.0	0
16626	2017-10-31 10:29:08.60888	0	8	2	0012-00001673	2017-08-11	5950		CONTADO	525.60	0.00	80.18	525.60	445.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:29:08.60888	0	2.0	1.0	0
16627	2017-10-31 10:29:40.247835	0	8	2	0012-00001674	2017-08-11	3013		CONTADO	613.20	0.00	93.54	613.20	519.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:29:40.247835	0	2.0	1.0	0
16628	2017-10-31 10:30:20.634345	0	8	2	0012-00001675	2017-08-11	5921		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:30:20.634345	0	2.0	1.0	0
16629	2017-10-31 10:30:58.657489	0	8	2	0012-00001676	2017-08-11	3230		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:30:58.657489	0	2.0	1.0	0
16630	2017-10-31 10:31:31.943085	0	8	2	0012-00001677	2017-08-11	3252		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2211	0	10:31:31.943085	0	2.0	1.0	0
5803	2017-08-11 07:25:28.206489	0	11	2	0010-00003483	2017-08-11	98		CONTADO	385.00	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2212	0	07:25:28.206489	0	2.0	1.0	0
22214	2017-11-29 10:24:48.643007	0	24	2	0010-00000920	2017-08-11	7260		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2213	0	10:24:48.643007	0	2.0	1.0	0
22215	2017-11-29 10:25:08.778502	0	24	2	0010-00000921	2017-08-11	7262		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2213	0	10:25:08.778502	0	2.0	1.0	0
22217	2017-11-29 10:25:28.245999	0	24	2	0010-00000922	2017-08-11	6610		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2213	0	10:25:28.245999	0	2.0	1.0	0
22219	2017-11-29 10:25:44.901345	0	24	1	0010-00000334	2017-08-11	6557		CONTADO	1193.50	0.00	182.06	1193.50	1011.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2213	0	10:25:44.901345	0	2.0	1.0	0
8024	2017-08-21 11:49:36.370303	0	8	2	0016-00010177	2017-08-11	3339		CONTADO	4348.00	0.00	0.00	2174.00	0.00	2174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2174.00	2211	0	11:49:36.370303	0	2.0	1.0	0
8350	2017-08-28 10:36:51.274146	0	5	2	0009-00007455	2017-08-11	2520		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	10:36:51.274146	0	2.0	1.0	0
8353	2017-08-28 10:39:23.866332	0	5	2	0009-00007456	2017-08-11	2629		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	10:39:23.866332	0	2.0	1.0	0
8354	2017-08-28 10:41:46.083996	0	5	2	0009-00007457	2017-08-11	550		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	10:41:46.083996	0	2.0	1.0	0
8360	2017-08-28 11:02:33.107694	0	5	2	0009-00007459	2017-08-11	1380		CONTADO	1776.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	11:02:33.107694	0	2.0	1.0	0
8362	2017-08-28 11:03:53.969746	0	5	2	0009-00007461	2017-08-11	3414		CONTADO	1149.00	0.00	0.00	574.50	0.00	574.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	11:03:53.969746	0	2.0	1.0	0
10300	2017-09-22 16:19:24.333198	0	5	2	0002-00000808	2017-08-11	4056		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2214	0	16:19:24.333198	0	2.0	1.0	0
11306	2017-09-29 10:40:29.760538	0	5	2	0005-00000510	2017-08-11	4641		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2214	0	10:40:29.760538	0	2.0	1.0	0
11307	2017-09-29 10:41:23.124505	0	5	2	0005-00000511	2017-08-11	4642		CONTADO	3030.00	0.00	462.20	3030.00	2567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2214	0	10:41:23.124505	0	2.0	1.0	0
11308	2017-09-29 10:42:14.81585	0	5	2	0005-00000512	2017-08-11	4643		CONTADO	1133.00	0.00	172.83	1133.00	960.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2214	0	10:42:14.81585	0	2.0	1.0	0
8359	2017-08-28 11:00:20.542522	0	5	2	0009-00007458	2017-08-11	53		CONTADO	64.50	0.00	0.00	64.50	0.00	64.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	11:00:20.542522	0	2.0	1.0	0
8361	2017-08-28 11:03:08.346026	0	5	2	0009-00007460	2017-08-11	620		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2214	0	11:03:08.346026	0	2.0	1.0	0
5834	2017-08-11 11:53:40.865276	0	13	2	0015-00003925	2017-08-11	1593		CONTADO	393.00	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2215	0	11:53:40.865276	0	2.0	1.0	0
5987	2017-08-12 12:09:25.443488	0	15	2	0021-00003867	2017-08-12	92		CONTADO	7440.00	0.00	0.00	3720.00	0.00	3720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2216	0	12:09:25.443488	0	2.0	1.0	0
5978	2017-08-12 09:30:37.599041	0	11	1	0010-00001174	2017-08-12	129		CONTADO	5826.00	0.00	0.00	2913.00	0.00	2913.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2217	0	09:30:37.599041	0	2.0	1.0	0
5982	2017-08-12 09:40:47.321572	0	11	2	0010-00003484	2017-08-12	1963		CONTADO	3412.00	0.00	0.00	1706.00	0.00	1706.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2217	0	09:40:47.321572	0	2.0	1.0	0
5983	2017-08-12 10:15:21.344233	0	6	1	0008-00000612	2017-08-12	2497		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2218	0	10:15:21.344233	0	2.0	1.0	0
8363	2017-08-28 11:04:39.510971	0	5	2	0009-00007462	2017-08-12	3415		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:04:39.510971	0	2.0	1.0	0
8365	2017-08-28 11:05:29.195228	0	5	2	0009-00007463	2017-08-12	3416		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:05:29.195228	0	2.0	1.0	0
8366	2017-08-28 11:06:51.527706	0	5	2	0009-00007464	2017-08-12	2251		CONTADO	2400.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:06:51.527706	0	2.0	1.0	0
8367	2017-08-28 11:07:19.226877	0	5	2	0009-00007465	2017-08-12	2252		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:07:19.226877	0	2.0	1.0	0
8372	2017-08-28 11:10:58.197412	0	5	2	0009-00007466	2017-08-12	1481		CONTADO	368.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:10:58.197412	0	2.0	1.0	0
8373	2017-08-28 11:11:35.176483	0	5	2	0009-00007467	2017-08-12	2430		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:11:35.176483	0	2.0	1.0	0
8375	2017-08-28 11:12:12.828594	0	5	2	0009-00007468	2017-08-12	3400		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:12:12.828594	0	2.0	1.0	0
8377	2017-08-28 11:12:48.321125	0	5	2	0009-00007469	2017-08-12	2587		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:12:48.321125	0	2.0	1.0	0
8379	2017-08-28 11:14:10.183245	0	5	2	0009-00007470	2017-08-12	33		CONTADO	1529.00	0.00	0.00	764.50	0.00	764.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:14:10.183245	0	2.0	1.0	0
8380	2017-08-28 11:14:38.101248	0	5	2	0009-00007471	2017-08-12	13		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:14:38.101248	0	2.0	1.0	0
8381	2017-08-28 11:15:11.134666	0	5	2	0009-00007472	2017-08-12	53		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:15:11.134666	0	2.0	1.0	0
8382	2017-08-28 11:15:46.866107	0	5	1	0009-00001978	2017-08-12	2554		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:15:46.866107	0	2.0	1.0	0
8383	2017-08-28 11:16:22.688187	0	5	1	0009-00001979	2017-08-12	1180		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2219	0	11:16:22.688187	0	2.0	1.0	0
10301	2017-09-22 16:20:33.609217	0	5	2	0002-00000809	2017-08-12	4059		CONTADO	2020.00	0.00	308.14	2020.00	1711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	16:20:33.609217	0	2.0	1.0	0
11309	2017-09-29 10:43:14.019472	0	5	2	0005-00000513	2017-08-12	4644		CONTADO	3030.00	0.00	462.20	3030.00	2567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	10:43:14.019472	0	2.0	1.0	0
11310	2017-09-29 10:43:58.110752	0	5	2	0005-00000514	2017-08-12	4645		CONTADO	1515.00	0.00	231.10	1515.00	1283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	10:43:58.110752	0	2.0	1.0	0
11311	2017-09-29 10:45:16.448361	0	5	2	0005-00000515	2017-08-12	4646		CONTADO	1515.00	0.00	231.10	1515.00	1283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	10:45:16.448361	0	2.0	1.0	0
11312	2017-09-29 10:46:10.329935	0	5	2	0005-00000516	2017-08-12	4647		CONTADO	1515.00	0.00	231.10	1515.00	1283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	10:46:10.329935	0	2.0	1.0	0
11313	2017-09-29 10:46:59.834171	0	5	2	0005-00000517	2017-08-12	4648		CONTADO	20100.00	0.00	3066.10	20100.00	17033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	10:46:59.834171	0	2.0	1.0	0
11314	2017-09-29 10:47:47.022352	0	5	2	0005-00000518	2017-08-12	8		CONTADO	515.00	0.00	78.56	515.00	436.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2219	0	10:47:47.022352	0	2.0	1.0	0
7137	2017-08-17 16:41:58.733479	0	9	2	0024-00002022	2017-08-12	3022		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2220	0	16:41:58.733479	0	2.0	1.0	0
7140	2017-08-17 16:42:58.52036	0	9	2	0024-00002023	2017-08-12	489		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2220	0	16:42:58.52036	0	2.0	1.0	0
22220	2017-11-29 10:26:20.522982	0	24	1	0010-00000335	2017-08-12	6312		CONTADO	5710.00	0.00	871.02	5710.00	4838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2221	0	10:26:20.522982	0	2.0	1.0	0
22222	2017-11-29 10:26:45.026935	0	24	1	0010-00000336	2017-08-12	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2221	0	10:26:45.026935	0	2.0	1.0	0
9377	2017-09-19 16:55:25.506341	0	18	1	0004-00000076	2017-08-12	3637		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2222	0	16:55:25.506341	0	2.0	1.0	0
7839	2017-08-19 12:02:41.930392	0	10	2	0022-00001834	2017-08-12	3149		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2223	0	12:02:41.930392	0	2.0	1.0	0
7845	2017-08-19 12:05:57.364708	0	10	2	0022-00001835	2017-08-12	3274		CONTADO	2910.00	0.00	0.00	1455.00	0.00	1455.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2223	0	12:05:57.364708	0	2.0	1.0	0
7850	2017-08-19 12:08:25.289733	0	10	2	0022-00001836	2017-08-12	1219		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2223	0	12:08:25.289733	0	2.0	1.0	0
5943	2017-08-12 07:37:57.777228	0	14	2	0002-00017266	2017-08-12	368		CONTADO	1664.00	0.00	0.00	832.00	0.00	832.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	07:37:57.777228	0	2.0	1.0	0
5972	2017-08-12 09:08:45.820246	0	14	2	0002-00017267	2017-08-12	135		CONTADO	329.00	0.00	0.00	164.50	0.00	164.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	09:08:45.820246	0	2.0	1.0	0
5973	2017-08-12 09:12:50.591937	0	14	1	0002-00001262	2017-08-12	2589		CONTADO	1317.00	0.00	0.00	658.50	0.00	658.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	09:12:50.591937	0	2.0	1.0	0
5985	2017-08-12 11:56:24.060586	0	14	2	0002-00017268	2017-08-12	1085		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	11:56:24.060586	0	2.0	1.0	0
5986	2017-08-12 12:00:05.575762	0	14	2	0002-00017269	2017-08-12	2594		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	12:00:05.575762	0	2.0	1.0	0
5988	2017-08-12 12:21:58.151038	0	14	2	0002-00017270	2017-08-12	2595		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	12:21:58.151038	0	2.0	1.0	0
5989	2017-08-12 12:47:00.966841	0	14	2	0002-00017271	2017-08-12	131		CONTADO	1006.00	0.00	0.00	503.00	0.00	503.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2224	0	12:47:00.966841	0	2.0	1.0	0
8027	2017-08-21 11:52:25.7443	0	8	2	0016-00010180	2017-08-12	3340		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2225	0	11:52:25.7443	0	2.0	1.0	0
8028	2017-08-21 11:52:54.46117	0	8	2	0016-00010181	2017-08-12	3293		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2225	0	11:52:54.46117	0	2.0	1.0	0
8029	2017-08-21 11:53:26.156896	0	8	2	0016-00010182	2017-08-12	3341		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2225	0	11:53:26.156896	0	2.0	1.0	0
16631	2017-10-31 10:33:21.876814	0	8	2	0012-00001678	2017-08-12	5824		CONTADO	301.50	0.00	45.99	301.50	255.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:33:21.876814	0	2.0	1.0	0
16632	2017-10-31 10:34:59.003069	0	8	2	0012-00001679	2017-08-12	5951		CONTADO	991.60	0.00	151.26	991.60	840.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:34:59.003069	0	2.0	1.0	0
16633	2017-10-31 10:35:36.978092	0	8	2	0012-00001680	2017-08-12	8	SEGUNDO SANDOVAL SANDOVAL	CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:35:36.978092	0	2.0	1.0	0
16634	2017-10-31 10:36:14.363767	0	8	2	0012-00001681	2017-08-12	5921		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:36:14.363767	0	2.0	1.0	0
16635	2017-10-31 10:36:46.969405	0	8	2	0012-00001682	2017-08-12	5436		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:36:46.969405	0	2.0	1.0	0
16636	2017-10-31 10:37:21.530262	0	8	2	0012-00001683	2017-08-12	3032		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:37:21.530262	0	2.0	1.0	0
16637	2017-10-31 10:38:37.193673	0	8	2	0012-00001684	2017-08-12	5952		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:38:37.193673	0	2.0	1.0	0
16638	2017-10-31 10:39:11.557157	0	8	2	0012-00001685	2017-08-12	5847		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:39:11.557157	0	2.0	1.0	0
16639	2017-10-31 10:40:03.666077	0	8	2	0012-00001686	2017-08-12	5921		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:40:03.666077	0	2.0	1.0	0
16640	2017-10-31 10:41:09.395583	0	8	2	0012-00001687	2017-08-12	5887		CONTADO	510.40	0.00	77.86	510.40	432.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:41:09.395583	0	2.0	1.0	0
16641	2017-10-31 10:42:36.311233	0	8	1	0012-00000161	2017-08-12	5410		CONTADO	1847.80	0.00	281.87	1847.80	1565.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:42:36.311233	0	2.0	1.0	0
16642	2017-10-31 10:44:20.277683	0	8	1	0012-00000162	2017-08-12	5493		CONTADO	1612.00	0.00	245.90	1612.00	1366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2225	0	10:44:20.277683	0	2.0	1.0	0
5932	2017-08-12 07:09:12.300074	0	13	2	0015-00003926	2017-08-12	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2226	0	07:09:12.300074	0	2.0	1.0	0
5984	2017-08-12 11:23:50.026851	0	13	2	0015-00003927	2017-08-12	2593		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2226	0	11:23:50.026851	0	2.0	1.0	0
8030	2017-08-21 11:54:14.21593	0	8	2	0016-00010183	2017-08-14	3342		CONTADO	81.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2227	0	11:54:14.21593	0	2.0	1.0	0
8031	2017-08-21 11:55:36.727951	0	8	2	0016-00010184	2017-08-14	3293		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2227	0	11:55:36.727951	0	2.0	1.0	0
8032	2017-08-21 11:56:07.780789	0	8	2	0016-00010185	2017-08-14	3256		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2227	0	11:56:07.780789	0	2.0	1.0	0
8033	2017-08-21 11:57:30.670036	0	8	1	0016-00000520	2017-08-14	3343		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2227	0	11:57:30.670036	0	2.0	1.0	0
16644	2017-10-31 10:45:12.772954	0	8	2	0012-00001688	2017-08-14	3155		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	10:45:12.772954	0	2.0	1.0	0
16646	2017-10-31 10:47:38.693096	0	8	2	0012-00001689	2017-08-14	5436		CONTADO	3267.60	0.00	498.45	3267.60	2769.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	10:47:38.693096	0	2.0	1.0	0
16648	2017-10-31 10:49:36.441879	0	8	2	0012-00001690	2017-08-14	3013		CONTADO	3675.00	0.00	560.59	3675.00	3114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	10:49:36.441879	0	2.0	1.0	0
16650	2017-10-31 10:50:31.727129	0	8	2	0012-00001691	2017-08-14	5665		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	10:50:31.727129	0	2.0	1.0	0
16651	2017-10-31 10:52:24.109286	0	8	2	0012-00001692	2017-08-14	5954		CONTADO	514.80	0.00	78.53	514.80	436.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	10:52:24.109286	0	2.0	1.0	0
16654	2017-10-31 11:03:07.307974	0	8	2	0012-00001693	2017-08-14	5509		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:03:07.307974	0	2.0	1.0	0
16656	2017-10-31 11:04:08.835568	0	8	2	0012-00001694	2017-08-14	5921		CONTADO	1424.00	0.00	217.22	1424.00	1206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:04:08.835568	0	2.0	1.0	0
16658	2017-10-31 11:05:55.734305	0	8	2	0012-00001696	2017-08-14	4759		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:05:55.734305	0	2.0	1.0	0
16659	2017-10-31 11:06:24.708065	0	8	2	0012-00001697	2017-08-14	2787		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:06:24.708065	0	2.0	1.0	0
16660	2017-10-31 11:07:58.925306	0	8	2	0012-00001698	2017-08-14	5955		CONTADO	8535.60	0.00	1302.04	8535.60	7233.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:07:58.925306	0	2.0	1.0	0
16661	2017-10-31 11:08:49.271764	0	8	2	0012-00001699	2017-08-14	5956		CONTADO	533.80	0.00	81.43	533.80	452.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:08:49.271764	0	2.0	1.0	0
16662	2017-10-31 11:09:20.276603	0	8	2	0012-00001700	2017-08-14	2953		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:09:20.276603	0	2.0	1.0	0
16663	2017-10-31 11:09:48.804376	0	8	2	0012-00001701	2017-08-14	3179		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:09:48.804376	0	2.0	1.0	0
16664	2017-10-31 11:11:03.266686	0	8	1	0012-00000163	2017-08-14	5493		CONTADO	2155.00	0.00	328.73	2155.00	1826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2227	0	11:11:03.266686	0	2.0	1.0	0
16657	2017-10-31 11:04:40.388515	0	8	2	0012-00001695	2017-08-14	8	CLIENTE EVENTUAL	CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	2227	0	11:04:40.388515	0	2.0	1.0	0
8392	2017-08-28 11:21:01.566103	0	5	2	0009-00007476	2017-08-14	3360		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:21:01.566103	0	2.0	1.0	0
8384	2017-08-28 11:16:59.507092	0	5	2	0009-00007473	2017-08-14	33		CONTADO	1088.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:16:59.507092	0	2.0	1.0	0
8388	2017-08-28 11:19:36.560934	0	5	2	0009-00007474	2017-08-14	53		CONTADO	223.00	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:19:36.560934	0	2.0	1.0	0
8391	2017-08-28 11:20:20.213888	0	5	2	0009-00007475	2017-08-14	19		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:20:20.213888	0	2.0	1.0	0
8394	2017-08-28 11:21:38.032712	0	5	2	0009-00007477	2017-08-14	550		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:21:38.032712	0	2.0	1.0	0
8396	2017-08-28 11:22:10.723315	0	5	2	0009-00007478	2017-08-14	13		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:22:10.723315	0	2.0	1.0	0
8398	2017-08-28 11:22:53.10885	0	5	2	0009-00007479	2017-08-14	1028		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:22:53.10885	0	2.0	1.0	0
8403	2017-08-28 11:24:26.516822	0	5	2	0009-00007481	2017-08-14	558		CONTADO	824.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:24:26.516822	0	2.0	1.0	0
8406	2017-08-28 11:25:38.458856	0	5	2	0009-00007482	2017-08-14	3424		CONTADO	37050.00	0.00	0.00	18525.00	0.00	18525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:25:38.458856	0	2.0	1.0	0
8408	2017-08-28 11:26:15.664393	0	5	2	0009-00007483	2017-08-14	2666		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:26:15.664393	0	2.0	1.0	0
8409	2017-08-28 11:26:52.79533	0	5	2	0009-00007484	2017-08-14	2251		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:26:52.79533	0	2.0	1.0	0
8411	2017-08-28 11:27:29.340147	0	5	2	0009-00007485	2017-08-14	2252		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:27:29.340147	0	2.0	1.0	0
8413	2017-08-28 11:28:05.554733	0	5	1	0009-00001980	2017-08-14	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:28:05.554733	0	2.0	1.0	0
8415	2017-08-28 11:28:40.140812	0	5	1	0009-00001981	2017-08-14	358		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:28:40.140812	0	2.0	1.0	0
8426	2017-08-28 12:01:01.350064	0	5	1	0009-00001983	2017-08-14	2813		CONTADO	2007.00	0.00	0.00	1003.50	0.00	1003.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	12:01:01.350064	0	2.0	1.0	0
10302	2017-09-22 16:21:28.746878	0	5	2	0002-00000810	2017-08-14	4060		CONTADO	2020.00	0.00	308.14	2020.00	1711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	16:21:28.746878	0	2.0	1.0	0
11315	2017-09-29 10:48:48.12845	0	5	2	0005-00000519	2017-08-14	4649		CONTADO	2020.00	0.00	308.14	2020.00	1711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	10:48:48.12845	0	2.0	1.0	0
11316	2017-09-29 10:49:34.773416	0	5	2	0005-00000520	2017-08-14	4650		CONTADO	6060.00	0.00	924.41	6060.00	5135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	10:49:34.773416	0	2.0	1.0	0
11317	2017-09-29 10:50:22.382827	0	5	2	0005-00000521	2017-08-14	4651		CONTADO	1515.00	0.00	231.10	1515.00	1283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	10:50:22.382827	0	2.0	1.0	0
11318	2017-09-29 10:51:12.96771	0	5	2	0005-00000522	2017-08-14	4652		CONTADO	1515.00	0.00	231.10	1515.00	1283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	10:51:12.96771	0	2.0	1.0	0
11319	2017-09-29 10:52:04.256435	0	5	2	0005-00000523	2017-08-14	4653		CONTADO	2020.00	0.00	308.14	2020.00	1711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	10:52:04.256435	0	2.0	1.0	0
11320	2017-09-29 10:52:50.610206	0	5	2	0005-00000524	2017-08-14	8		CONTADO	412.00	0.00	62.85	412.00	349.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2228	0	10:52:50.610206	0	2.0	1.0	0
8400	2017-08-28 11:23:27.112084	0	5	2	0009-00007480	2017-08-14	2577		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2228	0	11:23:27.112084	0	2.0	1.0	0
15474	2017-10-27 09:56:37.956506	0	5	2	0001-00000317	2017-08-14	5710		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2228	0	09:56:37.956506	0	2.0	1.0	0
15475	2017-10-27 09:57:20.396978	0	5	2	0001-00000318	2017-08-14	5732		CONTADO	3050.00	0.00	465.25	3050.00	2584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2228	0	09:57:20.396978	0	2.0	1.0	0
6051	2017-08-14 09:21:44.876994	0	6	2	0008-00002478	2017-08-14	60		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2229	0	09:21:44.876994	0	2.0	1.0	0
6068	2017-08-14 12:38:07.597579	0	6	2	0008-00002479	2017-08-14	64		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2229	0	12:38:07.597579	0	2.0	1.0	0
6069	2017-08-14 12:39:08.530897	0	6	2	0008-00002480	2017-08-14	2615		CONTADO	524.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2229	0	12:39:08.530897	0	2.0	1.0	0
14158	2017-10-24 09:44:21.326187	0	15	2	0006-00000267	2017-08-14	5324		CONTADO	1789.00	0.00	272.90	1789.00	1516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2230	0	09:44:21.326187	0	2.0	1.0	0
14177	2017-10-24 09:58:10.606947	0	15	2	0006-00000268	2017-08-14	5503		CONTADO	641.80	0.00	97.90	641.80	543.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2230	0	09:58:10.606947	0	2.0	1.0	0
8425	2017-08-28 11:59:12.771601	0	5	1	0009-00001982	2017-08-14	2813		CONTADO	2075.00	0.00	0.00	1037.50	0.00	1037.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1037.50	2228	0	11:59:12.771601	0	2.0	1.0	0
7852	2017-08-19 12:10:01.788721	0	10	2	0022-00001837	2017-08-14	765		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:10:01.788721	0	2.0	1.0	0
7855	2017-08-19 12:11:27.50084	0	10	2	0022-00001838	2017-08-14	3254		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:11:27.50084	0	2.0	1.0	0
7861	2017-08-19 12:13:53.809975	0	10	2	0022-00001839	2017-08-14	3278		CONTADO	1156.00	0.00	0.00	578.00	0.00	578.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:13:53.809975	0	2.0	1.0	0
7862	2017-08-19 12:17:57.028287	0	10	2	0022-00001840	2017-08-14	2241		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:17:57.028287	0	2.0	1.0	0
7863	2017-08-19 12:26:08.1645	0	10	2	0022-00001841	2017-08-14	3280		CONTADO	1101.00	0.00	0.00	550.50	0.00	550.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:26:08.1645	0	2.0	1.0	0
7865	2017-08-19 12:27:19.071357	0	10	2	0022-00001842	2017-08-14	2407		CONTADO	1680.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:27:19.071357	0	2.0	1.0	0
7867	2017-08-19 12:28:47.043137	0	10	1	0022-00000214	2017-08-14	3040		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:28:47.043137	0	2.0	1.0	0
7868	2017-08-19 12:30:45.439003	0	10	1	0022-00000215	2017-08-14	1149		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2231	0	12:30:45.439003	0	2.0	1.0	0
6049	2017-08-14 08:25:17.512613	0	13	2	0015-00003928	2017-08-14	367		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2232	0	08:25:17.512613	0	2.0	1.0	0
6066	2017-08-14 12:30:23.878857	0	13	2	0015-00003929	2017-08-14	575		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2232	0	12:30:23.878857	0	2.0	1.0	0
22223	2017-11-29 10:27:12.291111	0	24	2	0010-00000923	2017-08-14	6390		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:27:12.291111	0	2.0	1.0	0
22225	2017-11-29 10:29:49.402766	0	24	2	0010-00000924	2017-08-14	7263		CONTADO	1516.20	0.00	231.28	1516.20	1284.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:29:49.402766	0	2.0	1.0	0
22226	2017-11-29 10:30:16.267634	0	24	2	0010-00000925	2017-08-14	7264		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:30:16.267634	0	2.0	1.0	0
22227	2017-11-29 10:30:34.893682	0	24	2	0010-00000926	2017-08-14	7265		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:30:34.893682	0	2.0	1.0	0
22228	2017-11-29 10:30:56.860358	0	24	2	0010-00000927	2017-08-14	7019		CONTADO	694.40	0.00	105.93	694.40	588.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:30:56.860358	0	2.0	1.0	0
22230	2017-11-29 10:31:21.748192	0	24	2	0010-00000928	2017-08-14	7267		CONTADO	123.60	0.00	18.85	123.60	104.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:31:21.748192	0	2.0	1.0	0
22231	2017-11-29 10:31:39.381219	0	24	2	0010-00000929	2017-08-14	7262		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:31:39.381219	0	2.0	1.0	0
22232	2017-11-29 10:31:59.444283	0	24	2	0010-00000930	2017-08-14	7269		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:31:59.444283	0	2.0	1.0	0
22234	2017-11-29 10:32:21.82153	0	24	2	0010-00000931	2017-08-14	7270		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:32:21.82153	0	2.0	1.0	0
22235	2017-11-29 10:32:38.684385	0	24	1	0010-00000337	2017-08-14	6735		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:32:38.684385	0	2.0	1.0	0
22236	2017-11-29 10:33:18.05275	0	24	1	0010-00000338	2017-08-14	7271		CONTADO	285.20	0.00	43.51	285.20	241.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:33:18.05275	0	2.0	1.0	0
22237	2017-11-29 10:33:38.801168	0	24	1	0010-00000339	2017-08-14	6557		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:33:38.801168	0	2.0	1.0	0
22238	2017-11-29 10:33:57.541507	0	24	1	0010-00000340	2017-08-14	7017		CONTADO	1519.00	0.00	231.71	1519.00	1287.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:33:57.541507	0	2.0	1.0	0
22239	2017-11-29 10:34:16.359693	0	24	1	0010-00000341	2017-08-14	6389		CONTADO	629.30	0.00	95.99	629.30	533.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2233	0	10:34:16.359693	0	2.0	1.0	0
7144	2017-08-17 16:44:35.070591	0	9	2	0024-00002024	2017-08-14	3026		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2234	0	16:44:35.070591	0	2.0	1.0	0
6160	2017-08-15 10:59:59.535146	0	11	2	0010-00003485	2017-08-14	1888		CONTADO	2127.00	0.00	0.00	1063.50	0.00	1063.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2235	0	10:59:59.535146	0	2.0	1.0	0
6055	2017-08-14 11:23:32.987011	0	7	2	0012-00009411	2017-08-14	939		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2236	0	11:23:32.987011	0	2.0	1.0	0
6094	2017-08-14 16:52:28.614628	0	7	2	0012-00009412	2017-08-14	941		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2236	0	16:52:28.614628	0	2.0	1.0	0
9378	2017-09-19 16:56:15.632814	0	18	1	0004-00000077	2017-08-14	3637		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2237	0	16:56:15.632814	0	2.0	1.0	0
6089	2017-08-14 15:14:11.095225	0	14	2	0002-00017272	2017-08-14	2617		CONTADO	545.00	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2238	0	15:14:11.095225	0	2.0	1.0	0
6090	2017-08-14 15:19:30.463283	0	14	2	0002-00017273	2017-08-14	2618		CONTADO	704.00	0.00	0.00	352.00	0.00	352.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2238	0	15:19:30.463283	0	2.0	1.0	0
6091	2017-08-14 15:19:56.316695	0	14	2	0002-00017274	2017-08-14	299		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2238	0	15:19:56.316695	0	2.0	1.0	0
6092	2017-08-14 15:20:38.429824	0	14	2	0002-00017275	2017-08-14	2619		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2238	0	15:20:38.429824	0	2.0	1.0	0
6093	2017-08-14 16:34:38.613375	0	14	2	0002-00017276	2017-08-14	2620		CONTADO	241.00	0.00	0.00	120.50	0.00	120.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2238	0	16:34:38.613375	0	2.0	1.0	0
6095	2017-08-14 17:31:39.482744	0	14	2	0002-00017277	2017-08-14	1727		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2238	0	17:31:39.482744	0	2.0	1.0	0
7869	2017-08-19 12:31:31.10022	0	10	2	0022-00001843	2017-08-15	2790		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2239	0	12:31:31.10022	0	2.0	1.0	0
7870	2017-08-19 12:32:58.756481	0	10	2	0022-00001844	2017-08-15	3281		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2239	0	12:32:58.756481	0	2.0	1.0	0
7871	2017-08-19 12:34:00.297588	0	10	2	0022-00001845	2017-08-15	2413		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2239	0	12:34:00.297588	0	2.0	1.0	0
7151	2017-08-17 16:48:08.00304	0	9	2	0024-00002026	2017-08-15	3030		CONTADO	486.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2240	0	16:48:08.00304	0	2.0	1.0	0
7146	2017-08-17 16:45:47.093889	0	9	2	0024-00002025	2017-08-15	8		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	ANULADA	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2240	0	16:45:47.093889	0	2.0	1.0	0
6205	2017-08-15 15:37:24.679692	0	14	2	0002-00017278	2017-08-15	2647		CONTADO	109.00	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2241	0	15:37:24.679692	0	2.0	1.0	0
6206	2017-08-15 15:38:05.883878	0	14	2	0002-00017279	2017-08-15	1302		CONTADO	289.00	0.00	0.00	144.50	0.00	144.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2241	0	15:38:05.883878	0	2.0	1.0	0
6208	2017-08-15 15:38:44.281481	0	14	2	0002-00017280	2017-08-15	131		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2241	0	15:38:44.281481	0	2.0	1.0	0
6231	2017-08-15 17:18:11.994525	0	14	2	0002-00017281	2017-08-15	1524		CONTADO	241.00	0.00	0.00	120.50	0.00	120.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2241	0	17:18:11.994525	0	2.0	1.0	0
6232	2017-08-15 17:19:04.237036	0	14	2	0002-00017282	2017-08-15	2653		CONTADO	152.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2241	0	17:19:04.237036	0	2.0	1.0	0
6162	2017-08-15 11:01:24.831447	0	11	2	0010-00003486	2017-08-15	2136		CONTADO	703.00	0.00	21.20	421.00	117.80	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2242	0	11:01:24.831447	0	2.0	1.0	0
6163	2017-08-15 11:02:44.252605	0	11	1	0010-00001175	2017-08-15	129		CONTADO	6874.00	0.00	0.00	3437.00	0.00	3437.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2242	0	11:02:44.252605	0	2.0	1.0	0
6097	2017-08-15 08:02:46.754863	0	13	2	0015-00003930	2017-08-15	2621		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2243	0	08:02:46.754863	0	2.0	1.0	0
6230	2017-08-15 17:05:49.994311	0	13	2	0015-00003931	2017-08-15	2652		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2243	0	17:05:49.994311	0	2.0	1.0	0
6233	2017-08-15 17:41:56.856322	0	13	2	0015-00003932	2017-08-15	2459		CONTADO	764.00	0.00	0.00	382.00	0.00	382.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2243	0	17:41:56.856322	0	2.0	1.0	0
6229	2017-08-15 16:49:17.891653	0	15	2	0021-00003868	2017-08-15	90		CONTADO	3772.00	0.00	0.00	1886.00	0.00	1886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2244	0	16:49:17.891653	0	2.0	1.0	0
14185	2017-10-24 10:03:57.359704	0	15	2	0006-00000269	2017-08-15	5324		CONTADO	484.00	0.00	73.83	484.00	410.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2244	0	10:03:57.359704	0	2.0	1.0	0
6177	2017-08-15 13:16:22.845207	0	7	2	0012-00009413	2017-08-15	833		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2245	0	13:16:22.845207	0	2.0	1.0	0
6096	2017-08-15 07:16:57.046697	0	6	2	0008-00002481	2017-08-15	208		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2246	0	07:16:57.046697	0	2.0	1.0	0
6197	2017-08-15 14:46:19.978055	0	6	2	0008-00002482	2017-08-15	62		CONTADO	1077.00	0.00	0.00	538.50	0.00	538.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2246	0	14:46:19.978055	0	2.0	1.0	0
6207	2017-08-15 15:38:37.829047	0	6	2	0008-00002483	2017-08-15	61		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2246	0	15:38:37.829047	0	2.0	1.0	0
6209	2017-08-15 15:39:42.405492	0	6	2	0008-00002484	2017-08-15	1035		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2246	0	15:39:42.405492	0	2.0	1.0	0
8034	2017-08-21 11:59:28.850243	0	8	2	0016-00010186	2017-08-15	8		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	2247	0	11:59:28.850243	0	2.0	1.0	0
8035	2017-08-21 12:01:12.760714	0	8	2	0016-00010187	2017-08-15	3256		CONTADO	689.00	0.00	0.00	344.50	0.00	344.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2247	0	12:01:12.760714	0	2.0	1.0	0
8036	2017-08-21 12:02:06.3045	0	8	2	0016-00010188	2017-08-15	3344		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2247	0	12:02:06.3045	0	2.0	1.0	0
8037	2017-08-21 12:02:56.231466	0	8	2	0016-00010189	2017-08-15	3252		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2247	0	12:02:56.231466	0	2.0	1.0	0
8038	2017-08-21 12:03:25.776137	0	8	2	0016-00010190	2017-08-15	3155		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2247	0	12:03:25.776137	0	2.0	1.0	0
8039	2017-08-21 12:05:50.296077	0	8	2	0016-00010191	2017-08-15	3154		CONTADO	3700.00	0.00	0.00	1850.00	0.00	1850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2247	0	12:05:50.296077	0	2.0	1.0	0
8040	2017-08-21 12:07:38.356039	0	8	2	0016-00010192	2017-08-15	3194		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2247	0	12:07:38.356039	0	2.0	1.0	0
16665	2017-10-31 11:11:51.453606	0	8	2	0012-00001702	2017-08-15	3309		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:11:51.453606	0	2.0	1.0	0
16666	2017-10-31 11:12:41.004492	0	8	2	0012-00001703	2017-08-15	3256		CONTADO	1272.00	0.00	194.03	1272.00	1077.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:12:41.004492	0	2.0	1.0	0
16667	2017-10-31 11:13:38.200538	0	8	2	0012-00001704	2017-08-15	5845		CONTADO	409.50	0.00	62.47	409.50	347.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:13:38.200538	0	2.0	1.0	0
16668	2017-10-31 11:15:04.070056	0	8	2	0012-00001705	2017-08-15	5957		CONTADO	501.50	0.00	76.50	501.50	425.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:15:04.070056	0	2.0	1.0	0
16669	2017-10-31 11:16:43.16145	0	8	2	0012-00001706	2017-08-15	3032		CONTADO	5634.50	0.00	859.50	5634.50	4775.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:16:43.16145	0	2.0	1.0	0
16670	2017-10-31 11:17:26.601429	0	8	2	0012-00001707	2017-08-15	3013		CONTADO	3000.80	0.00	457.75	3000.80	2543.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:17:26.601429	0	2.0	1.0	0
16671	2017-10-31 11:18:01.898317	0	8	2	0012-00001708	2017-08-15	5436		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:18:01.898317	0	2.0	1.0	0
16672	2017-10-31 11:18:39.000031	0	8	2	0012-00001709	2017-08-15	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:18:39.000031	0	2.0	1.0	0
16673	2017-10-31 11:19:29.266498	0	8	2	0012-00001710	2017-08-15	5921		CONTADO	786.80	0.00	120.02	786.80	666.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:19:29.266498	0	2.0	1.0	0
16674	2017-10-31 11:19:57.454135	0	8	2	0012-00001711	2017-08-15	3275		CONTADO	266.00	0.00	40.58	266.00	225.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:19:57.454135	0	2.0	1.0	0
16675	2017-10-31 11:20:23.606672	0	8	2	0012-00001712	2017-08-15	5944		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:20:23.606672	0	2.0	1.0	0
16676	2017-10-31 11:21:20.085342	0	8	2	0012-00001713	2017-08-15	5921		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:21:20.085342	0	2.0	1.0	0
16677	2017-10-31 11:21:50.987213	0	8	2	0012-00001714	2017-08-15	5921		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:21:50.987213	0	2.0	1.0	0
16678	2017-10-31 11:22:26.335314	0	8	2	0012-00001715	2017-08-15	5921		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:22:26.335314	0	2.0	1.0	0
16679	2017-10-31 11:23:01.694247	0	8	2	0012-00001716	2017-08-15	5847		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:23:01.694247	0	2.0	1.0	0
16680	2017-10-31 11:24:15.802531	0	8	2	0012-00001717	2017-08-15	5887		CONTADO	224.70	0.00	34.28	224.70	190.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:24:15.802531	0	2.0	1.0	0
16681	2017-10-31 11:24:52.048882	0	8	2	0012-00001718	2017-08-15	3294		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:24:52.048882	0	2.0	1.0	0
16682	2017-10-31 11:25:49.103205	0	8	2	0012-00001719	2017-08-15	3230		CONTADO	266.80	0.00	40.70	266.80	226.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:25:49.103205	0	2.0	1.0	0
16683	2017-10-31 11:26:56.285872	0	8	2	0012-00001720	2017-08-15	3293		CONTADO	99.20	0.00	15.13	99.20	84.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:26:56.285872	0	2.0	1.0	0
16684	2017-10-31 11:27:57.63073	0	8	2	0012-00001721	2017-08-15	5958		CONTADO	297.70	0.00	45.41	297.70	252.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:27:57.63073	0	2.0	1.0	0
16685	2017-10-31 11:28:32.472505	0	8	2	0012-00001722	2017-08-15	3223		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:28:32.472505	0	2.0	1.0	0
16686	2017-10-31 11:29:34.462165	0	8	2	0012-00001723	2017-08-15	3161		CONTADO	722.20	0.00	110.17	722.20	612.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2247	0	11:29:34.462165	0	2.0	1.0	0
8427	2017-08-28 12:02:27.402091	0	5	2	0009-00007486	2017-08-15	351		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	12:02:27.402091	0	2.0	1.0	0
8428	2017-08-28 12:04:21.45253	0	5	2	0009-00007487	2017-08-15	3430		CONTADO	760.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	12:04:21.45253	0	2.0	1.0	0
8429	2017-08-28 12:07:02.64268	0	5	2	0009-00007488	2017-08-15	1374		CONTADO	656.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	12:07:02.64268	0	2.0	1.0	0
8430	2017-08-28 12:10:47.567951	0	5	2	0009-00007489	2017-08-15	2430		CONTADO	1774.00	0.00	0.00	887.00	0.00	887.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	12:10:47.567951	0	2.0	1.0	0
8431	2017-08-28 12:13:10.465014	0	5	2	0009-00007490	2017-08-15	3431		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	12:13:10.465014	0	2.0	1.0	0
8432	2017-08-28 12:14:44.797514	0	5	2	0009-00007491	2017-08-15	3389		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	12:14:44.797514	0	2.0	1.0	0
8434	2017-08-28 13:49:51.588208	0	5	2	0009-00007492	2017-08-15	1382		CONTADO	1532.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:49:51.588208	0	2.0	1.0	0
8435	2017-08-28 13:50:22.264236	0	5	2	0009-00007493	2017-08-15	1481		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:50:22.264236	0	2.0	1.0	0
8436	2017-08-28 13:51:05.279688	0	5	2	0009-00007494	2017-08-15	47		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:51:05.279688	0	2.0	1.0	0
8437	2017-08-28 13:51:43.931144	0	5	2	0009-00007495	2017-08-15	615		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:51:43.931144	0	2.0	1.0	0
8438	2017-08-28 13:52:52.82148	0	5	2	0009-00007496	2017-08-15	3433		CONTADO	2320.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:52:52.82148	0	2.0	1.0	0
8439	2017-08-28 13:53:27.819746	0	5	2	0009-00007497	2017-08-15	33		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:53:27.819746	0	2.0	1.0	0
8440	2017-08-28 13:54:11.146963	0	5	2	0009-00007498	2017-08-15	19		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:54:11.146963	0	2.0	1.0	0
8441	2017-08-28 13:54:58.884094	0	5	2	0009-00007499	2017-08-15	13		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	13:54:58.884094	0	2.0	1.0	0
8462	2017-08-28 22:04:59.878826	0	5	2	0009-00007500	2017-08-15	3368		CONTADO	9880.00	0.00	0.00	4940.00	0.00	4940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	22:04:59.878826	0	2.0	1.0	0
8463	2017-08-28 22:05:41.901105	0	5	1	0009-00001984	2017-08-15	1529		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	22:05:41.901105	0	2.0	1.0	0
8464	2017-08-28 22:06:22.876371	0	5	1	0009-00001985	2017-08-15	20		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2248	0	22:06:22.876371	0	2.0	1.0	0
11321	2017-09-29 10:54:08.681636	0	5	2	0005-00000525	2017-08-15	4654		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2248	0	10:54:08.681636	0	2.0	1.0	0
11322	2017-09-29 10:54:58.652268	0	5	2	0005-00000526	2017-08-15	4655		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2248	0	10:54:58.652268	0	2.0	1.0	0
11323	2017-09-29 10:55:51.439253	0	5	2	0005-00000527	2017-08-15	4656		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2248	0	10:55:51.439253	0	2.0	1.0	0
11324	2017-09-29 10:56:54.438375	0	5	2	0005-00000528	2017-08-15	4657		CONTADO	1515.00	0.00	231.10	1515.00	1283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2248	0	10:56:54.438375	0	2.0	1.0	0
11325	2017-09-29 10:57:44.071933	0	5	2	0005-00000529	2017-08-15	8		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2248	0	10:57:44.071933	0	2.0	1.0	0
22240	2017-11-29 10:34:37.574218	0	24	2	0010-00000932	2017-08-15	6868		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:34:37.574218	0	2.0	1.0	0
22241	2017-11-29 10:34:52.957212	0	24	2	0010-00000933	2017-08-15	7272		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:34:52.957212	0	2.0	1.0	0
22243	2017-11-29 10:35:09.54912	0	24	2	0010-00000934	2017-08-15	7149		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:35:09.54912	0	2.0	1.0	0
22244	2017-11-29 10:35:27.855838	0	24	1	0010-00000342	2017-08-15	6335		CONTADO	484.00	0.00	73.83	484.00	410.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:35:27.855838	0	2.0	1.0	0
22245	2017-11-29 10:35:50.408147	0	24	1	0010-00000343	2017-08-15	6335		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:35:50.408147	0	2.0	1.0	0
22246	2017-11-29 10:36:18.276883	0	24	1	0010-00000344	2017-08-15	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:36:18.276883	0	2.0	1.0	0
22247	2017-11-29 10:36:34.758065	0	24	1	0010-00000345	2017-08-15	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2249	0	10:36:34.758065	0	2.0	1.0	0
7154	2017-08-17 16:49:42.679395	0	9	2	0024-00002027	2017-08-16	3031		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2250	0	16:49:42.679395	0	2.0	1.0	0
7157	2017-08-17 16:50:56.340197	0	9	2	0024-00002028	2017-08-16	3033		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2250	0	16:50:56.340197	0	2.0	1.0	0
6304	2017-08-16 10:31:28.887183	0	6	2	0008-00002485	2017-08-16	629		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2251	0	10:31:28.887183	0	2.0	1.0	0
6305	2017-08-16 10:32:23.363375	0	6	2	0008-00002486	2017-08-16	63		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2251	0	10:32:23.363375	0	2.0	1.0	0
6319	2017-08-16 11:03:07.744237	0	6	2	0008-00002487	2017-08-16	2678		CONTADO	452.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2251	0	11:03:07.744237	0	2.0	1.0	0
6320	2017-08-16 12:41:05.107476	0	6	2	0008-00002488	2017-08-16	59		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2251	0	12:41:05.107476	0	2.0	1.0	0
6321	2017-08-16 12:48:32.257356	0	6	2	0008-00002489	2017-08-16	1037		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2251	0	12:48:32.257356	0	2.0	1.0	0
7872	2017-08-19 12:35:18.948137	0	10	2	0022-00001846	2017-08-16	765		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:35:18.948137	0	2.0	1.0	0
7873	2017-08-19 12:36:28.304867	0	10	2	0022-00001847	2017-08-16	2407		CONTADO	1120.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:36:28.304867	0	2.0	1.0	0
7874	2017-08-19 12:37:55.029772	0	10	2	0022-00001848	2017-08-16	3282		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:37:55.029772	0	2.0	1.0	0
7875	2017-08-19 12:39:04.41077	0	10	2	0022-00001849	2017-08-16	3281		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:39:04.41077	0	2.0	1.0	0
7876	2017-08-19 12:40:52.264318	0	10	2	0022-00001850	2017-08-16	3283		CONTADO	2862.00	0.00	0.00	1431.00	0.00	1431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:40:52.264318	0	2.0	1.0	0
7877	2017-08-19 12:42:25.01553	0	10	2	0022-00001851	2017-08-16	781		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:42:25.01553	0	2.0	1.0	0
7879	2017-08-19 12:46:20.901272	0	10	2	0022-00001853	2017-08-16	3274		CONTADO	589.00	0.00	0.00	294.50	0.00	294.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2252	0	12:46:20.901272	0	2.0	1.0	0
6396	2017-08-16 17:29:29.221557	0	15	2	0021-00003869	2017-08-16	102		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2253	0	17:29:29.221557	0	2.0	1.0	0
14197	2017-10-24 10:10:57.256469	0	15	2	0006-00000270	2017-08-16	5324		CONTADO	1061.00	0.00	161.85	1061.00	899.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2253	0	10:10:57.256469	0	2.0	1.0	0
6322	2017-08-16 13:27:46.77509	0	11	2	0010-00003487	2017-08-16	171		CONTADO	1814.00	0.00	0.00	907.00	0.00	907.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2254	0	13:27:46.77509	0	2.0	1.0	0
6323	2017-08-16 13:28:40.632283	0	11	2	0010-00003488	2017-08-16	137		CONTADO	1833.00	0.00	0.00	916.50	0.00	916.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2254	0	13:28:40.632283	0	2.0	1.0	0
6324	2017-08-16 13:30:50.540085	0	11	1	0010-00001176	2017-08-16	85		CONTADO	3873.00	0.00	106.02	2284.00	588.98	1589.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2254	0	13:30:50.540085	0	2.0	1.0	0
6386	2017-08-16 15:55:04.404905	0	11	1	0010-00001177	2017-08-16	85		CONTADO	6016.00	0.00	84.81	3286.00	471.19	2730.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2254	0	15:55:04.404905	0	2.0	1.0	0
7878	2017-08-19 12:43:37.332334	0	10	2	0022-00001852	2017-08-16	3274		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2252	0	12:43:37.332334	0	2.0	1.0	0
8465	2017-08-28 22:07:21.047002	0	5	2	0009-00007501	2017-08-16	19		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	22:07:21.047002	0	2.0	1.0	0
8466	2017-08-28 22:07:58.412639	0	5	2	0009-00007502	2017-08-16	13		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	22:07:58.412639	0	2.0	1.0	0
8467	2017-08-28 22:09:03.288226	0	5	2	0009-00007503	2017-08-16	1435		CONTADO	451.00	0.00	0.00	225.50	0.00	225.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	22:09:03.288226	0	2.0	1.0	0
8468	2017-08-28 22:10:09.97913	0	5	2	0009-00007504	2017-08-16	1028		CONTADO	4570.00	0.00	0.00	2285.00	0.00	2285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	22:10:09.97913	0	2.0	1.0	0
8469	2017-08-28 22:11:11.454959	0	5	2	0009-00007505	2017-08-16	3436		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	22:11:11.454959	0	2.0	1.0	0
8470	2017-08-28 22:59:19.816613	0	5	2	0009-00007506	2017-08-16	1435		CONTADO	1804.00	0.00	0.00	902.00	0.00	902.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	22:59:19.816613	0	2.0	1.0	0
8471	2017-08-28 23:00:33.819644	0	5	2	0009-00007507	2017-08-16	2560		CONTADO	447.00	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	23:00:33.819644	0	2.0	1.0	0
8472	2017-08-28 23:01:20.820659	0	5	2	0009-00007508	2017-08-16	3437		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	23:01:20.820659	0	2.0	1.0	0
8473	2017-08-28 23:02:18.515317	0	5	2	0009-00007509	2017-08-16	3361		CONTADO	519.00	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2255	0	23:02:18.515317	0	2.0	1.0	0
11326	2017-09-29 10:58:59.451239	0	5	2	0005-00000530	2017-08-16	4658		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	10:58:59.451239	0	2.0	1.0	0
11327	2017-09-29 10:59:51.700674	0	5	2	0005-00000531	2017-08-16	4659		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	10:59:51.700674	0	2.0	1.0	0
11328	2017-09-29 11:00:48.685327	0	5	2	0005-00000532	2017-08-16	4660		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	11:00:48.685327	0	2.0	1.0	0
11329	2017-09-29 11:01:50.150332	0	5	2	0005-00000533	2017-08-16	4661		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	11:01:50.150332	0	2.0	1.0	0
11330	2017-09-29 11:02:47.151534	0	5	2	0005-00000534	2017-08-16	4662		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	11:02:47.151534	0	2.0	1.0	0
11331	2017-09-29 11:04:53.9699	0	5	2	0005-00000535	2017-08-16	1187		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	11:04:53.9699	0	2.0	1.0	0
11332	2017-09-29 11:05:51.843285	0	5	2	0005-00000536	2017-08-16	4663		CONTADO	618.00	0.00	94.27	618.00	523.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2255	0	11:05:51.843285	0	2.0	1.0	0
15476	2017-10-27 09:58:02.58298	0	5	2	0001-00000319	2017-08-16	1262		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2255	0	09:58:02.58298	0	2.0	1.0	0
6308	2017-08-16 10:37:08.300521	0	14	2	0002-00017283	2017-08-16	245		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2256	0	10:37:08.300521	0	2.0	1.0	0
6310	2017-08-16 10:37:39.876545	0	14	2	0002-00017284	2017-08-16	935		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2256	0	10:37:39.876545	0	2.0	1.0	0
6311	2017-08-16 10:38:02.174472	0	14	2	0002-00017285	2017-08-16	2223		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2256	0	10:38:02.174472	0	2.0	1.0	0
8364	2017-08-28 11:05:18.540634	0	8	2	0016-00010193	2017-08-16	2935		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2257	0	11:05:18.540634	0	2.0	1.0	0
8368	2017-08-28 11:07:34.332857	0	8	2	0016-00010194	2017-08-16	2987		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2257	0	11:07:34.332857	0	2.0	1.0	0
8369	2017-08-28 11:08:46.12547	0	8	1	0016-00000521	2017-08-16	3343		CONTADO	1304.00	0.00	0.00	652.00	0.00	652.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2257	0	11:08:46.12547	0	2.0	1.0	0
16687	2017-10-31 11:30:15.15506	0	8	2	0012-00001724	2017-08-16	3289		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:30:15.15506	0	2.0	1.0	0
16688	2017-10-31 11:30:49.250448	0	8	2	0012-00001725	2017-08-16	3294		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:30:49.250448	0	2.0	1.0	0
16690	2017-10-31 11:31:23.049234	0	8	2	0012-00001726	2017-08-16	5509		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:31:23.049234	0	2.0	1.0	0
16691	2017-10-31 11:32:06.381907	0	8	2	0012-00001727	2017-08-16	3179		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:32:06.381907	0	2.0	1.0	0
16693	2017-10-31 11:32:41.119444	0	8	2	0012-00001728	2017-08-16	3155		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:32:41.119444	0	2.0	1.0	0
16694	2017-10-31 11:33:14.418638	0	8	2	0012-00001729	2017-08-16	2787		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:33:14.418638	0	2.0	1.0	0
16695	2017-10-31 11:33:56.782991	0	8	2	0012-00001730	2017-08-16	5921		CONTADO	544.00	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:33:56.782991	0	2.0	1.0	0
16696	2017-10-31 11:35:20.859579	0	8	2	0012-00001731	2017-08-16	5921		CONTADO	992.80	0.00	151.44	992.80	841.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:35:20.859579	0	2.0	1.0	0
16697	2017-10-31 11:35:56.262521	0	8	2	0012-00001732	2017-08-16	3161		CONTADO	284.70	0.00	43.43	284.70	241.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:35:56.262521	0	2.0	1.0	0
16698	2017-10-31 11:37:03.936878	0	8	2	0012-00001733	2017-08-16	3422		CONTADO	248.70	0.00	37.94	248.70	210.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:37:03.936878	0	2.0	1.0	0
16701	2017-10-31 11:38:26.699099	0	8	2	0012-00001734	2017-08-16	5959		CONTADO	901.00	0.00	137.44	901.00	763.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:38:26.699099	0	2.0	1.0	0
16702	2017-10-31 11:39:00.694548	0	8	2	0012-00001735	2017-08-16	5916		CONTADO	178.40	0.00	27.21	178.40	151.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:39:00.694548	0	2.0	1.0	0
16704	2017-10-31 11:41:51.050813	0	8	2	0012-00001736	2017-08-16	5845		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:41:51.050813	0	2.0	1.0	0
16705	2017-10-31 11:42:32.620131	0	8	2	0012-00001737	2017-08-16	2953		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:42:32.620131	0	2.0	1.0	0
16706	2017-10-31 11:43:11.221994	0	8	2	0012-00001738	2017-08-16	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:43:11.221994	0	2.0	1.0	0
16707	2017-10-31 11:44:25.864584	0	8	1	0012-00000164	2017-08-16	5493		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:44:25.864584	0	2.0	1.0	0
16708	2017-10-31 11:45:45.1833	0	8	1	0012-00000165	2017-08-16	5595		CONTADO	2343.60	0.00	357.50	2343.60	1986.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2257	0	11:45:45.1833	0	2.0	1.0	0
9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-16	3637		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2258	0	16:57:19.061049	0	2.0	1.0	0
9624	2017-09-20 11:57:13.763062	0	18	2	0004-00000234	2017-08-16	3735		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2258	0	11:57:13.763062	0	2.0	1.0	0
22248	2017-11-29 10:37:00.710365	0	24	1	0010-00000346	2017-08-16	6334		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2259	0	10:37:00.710365	0	2.0	1.0	0
22249	2017-11-29 10:38:04.368293	0	24	1	0010-00000347	2017-08-16	6313		CONTADO	25497.50	0.00	3889.45	25497.50	21608.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2259	0	10:38:04.368293	0	2.0	1.0	0
22250	2017-11-29 10:38:23.797569	0	24	1	0010-00000348	2017-08-16	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2259	0	10:38:23.797569	0	2.0	1.0	0
6268	2017-08-16 07:58:41.052581	0	7	2	0012-00009414	2017-08-16	801		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2260	0	07:58:41.052581	0	2.0	1.0	0
6395	2017-08-16 16:05:19.209756	0	7	2	0012-00009415	2017-08-16	806		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2260	0	16:05:19.209756	0	2.0	1.0	0
6409	2017-08-17 08:04:14.847549	0	6	2	0008-00002490	2017-08-17	213		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2261	0	08:04:14.847549	0	2.0	1.0	0
6649	2017-08-17 10:25:26.17784	0	6	2	0008-00002491	2017-08-17	211		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2261	0	10:25:26.17784	0	2.0	1.0	0
6858	2017-08-17 12:21:17.329745	0	6	2	0008-00002492	2017-08-17	1035		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2261	0	12:21:17.329745	0	2.0	1.0	0
7161	2017-08-17 16:51:48.004544	0	9	2	0024-00002029	2017-08-17	439		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2262	0	16:51:48.004544	0	2.0	1.0	0
7164	2017-08-17 16:53:16.417889	0	9	2	0024-00002030	2017-08-17	1999		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2262	0	16:53:16.417889	0	2.0	1.0	0
7169	2017-08-17 16:57:54.834293	0	9	2	0024-00002031	2017-08-17	1445		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2262	0	16:57:54.834293	0	2.0	1.0	0
7171	2017-08-17 16:59:05.045537	0	9	2	0024-00002032	2017-08-17	3037		CONTADO	278.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2262	0	16:59:05.045537	0	2.0	1.0	0
7174	2017-08-17 17:00:09.113592	0	9	2	0024-00002033	2017-08-17	3038		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2262	0	17:00:09.113592	0	2.0	1.0	0
7719	2017-08-19 10:20:40.287484	0	9	2	0024-00002034	2017-08-17	3229		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2262	0	10:20:40.287484	0	2.0	1.0	0
7881	2017-08-19 12:48:41.956366	0	10	2	0022-00001855	2017-08-17	2413		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2263	0	12:48:41.956366	0	2.0	1.0	0
7880	2017-08-19 12:47:37.062096	0	10	2	0022-00001854	2017-08-17	3281		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2263	0	12:47:37.062096	0	2.0	1.0	0
7882	2017-08-19 12:51:02.751247	0	10	2	0022-00001856	2017-08-17	2413		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2263	0	12:51:02.751247	0	2.0	1.0	0
7883	2017-08-19 12:51:51.614869	0	10	2	0022-00001857	2017-08-17	3283		CONTADO	3920.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2263	0	12:51:51.614869	0	2.0	1.0	0
7884	2017-08-19 12:53:08.841362	0	10	2	0022-00001858	2017-08-17	3284		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2263	0	12:53:08.841362	0	2.0	1.0	0
7885	2017-08-19 12:54:23.595954	0	10	2	0022-00001859	2017-08-17	2877		CONTADO	1352.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2263	0	12:54:23.595954	0	2.0	1.0	0
8474	2017-08-28 23:03:07.713402	0	5	2	0009-00007510	2017-08-17	33		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:03:07.713402	0	2.0	1.0	0
8475	2017-08-28 23:03:54.983149	0	5	2	0009-00007511	2017-08-17	13		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:03:54.983149	0	2.0	1.0	0
8476	2017-08-28 23:04:53.448099	0	5	2	0009-00007512	2017-08-17	3438		CONTADO	427.00	0.00	0.00	213.50	0.00	213.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:04:53.448099	0	2.0	1.0	0
8477	2017-08-28 23:05:56.089227	0	5	2	0009-00007513	2017-08-17	1435		CONTADO	451.00	0.00	0.00	225.50	0.00	225.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:05:56.089227	0	2.0	1.0	0
8478	2017-08-28 23:06:29.381509	0	5	2	0009-00007514	2017-08-17	53		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:06:29.381509	0	2.0	1.0	0
8479	2017-08-28 23:06:57.125145	0	5	2	0009-00007515	2017-08-17	19		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:06:57.125145	0	2.0	1.0	0
8480	2017-08-28 23:07:43.874745	0	5	2	0009-00007516	2017-08-17	558		CONTADO	1016.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:07:43.874745	0	2.0	1.0	0
8481	2017-08-28 23:08:33.462386	0	5	2	0009-00007517	2017-08-17	3439		CONTADO	888.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:08:33.462386	0	2.0	1.0	0
8482	2017-08-28 23:09:07.315302	0	5	2	0009-00007518	2017-08-17	3389		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:09:07.315302	0	2.0	1.0	0
8483	2017-08-28 23:10:17.106044	0	5	2	0009-00007519	2017-08-17	1028		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2264	0	23:10:17.106044	0	2.0	1.0	0
10303	2017-09-22 16:22:50.133692	0	5	2	0002-00000811	2017-08-17	4061		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	16:22:50.133692	0	2.0	1.0	0
11333	2017-09-29 11:07:11.251292	0	5	2	0005-00000537	2017-08-17	4664		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	11:07:11.251292	0	2.0	1.0	0
11334	2017-09-29 11:08:01.847598	0	5	2	0005-00000538	2017-08-17	4665		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	11:08:01.847598	0	2.0	1.0	0
11335	2017-09-29 11:09:04.267815	0	5	2	0005-00000539	2017-08-17	4666		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	11:09:04.267815	0	2.0	1.0	0
11338	2017-09-29 11:09:56.930316	0	5	2	0005-00000540	2017-08-17	4667		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	11:09:56.930316	0	2.0	1.0	0
11339	2017-09-29 11:10:51.229831	0	5	2	0005-00000541	2017-08-17	4668		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	11:10:51.229831	0	2.0	1.0	0
11340	2017-09-29 11:11:51.180451	0	5	2	0005-00000542	2017-08-17	4669		CONTADO	309.00	0.00	47.14	309.00	261.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2264	0	11:11:51.180451	0	2.0	1.0	0
15477	2017-10-27 09:58:45.867566	0	5	2	0001-00000320	2017-08-17	3439		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2264	0	09:58:45.867566	0	2.0	1.0	0
15478	2017-10-27 10:00:06.913383	0	5	2	0001-00000321	2017-08-17	5710		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2264	0	10:00:06.913383	0	2.0	1.0	0
7185	2017-08-17 17:57:55.440214	0	15	2	0021-00003870	2017-08-17	90		CONTADO	2168.00	0.00	0.00	1084.00	0.00	1084.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2265	0	17:57:55.440214	0	2.0	1.0	0
7186	2017-08-17 18:00:43.519769	0	15	2	0021-00003871	2017-08-17	118		CONTADO	2581.00	0.00	0.00	1290.50	0.00	1290.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2265	0	18:00:43.519769	0	2.0	1.0	0
22251	2017-11-29 10:38:43.574041	0	24	2	0010-00000935	2017-08-17	7273		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2266	0	10:38:43.574041	0	2.0	1.0	0
22254	2017-11-29 10:39:55.237891	0	24	2	0010-00000936	2017-08-17	7274		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2266	0	10:39:55.237891	0	2.0	1.0	0
22255	2017-11-29 10:40:16.549791	0	24	1	0010-00000349	2017-08-17	6334		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2266	0	10:40:16.549791	0	2.0	1.0	0
22256	2017-11-29 10:40:35.152668	0	24	1	0010-00000350	2017-08-17	6313		CONTADO	5425.00	0.00	827.54	5425.00	4597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2266	0	10:40:35.152668	0	2.0	1.0	0
7181	2017-08-17 17:33:56.897056	0	11	2	0010-00003489	2017-08-17	1636		CONTADO	1162.00	0.00	0.00	581.00	0.00	581.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2267	0	17:33:56.897056	0	2.0	1.0	0
7182	2017-08-17 17:36:31.506331	0	11	2	0010-00003490	2017-08-17	3039		CONTADO	664.00	0.00	0.00	332.00	0.00	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2267	0	17:36:31.506331	0	2.0	1.0	0
6461	2017-08-17 08:46:45.728969	0	14	2	0002-00017286	2017-08-17	2739		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2268	0	08:46:45.728969	0	2.0	1.0	0
6584	2017-08-17 09:41:54.181213	0	14	2	0002-00017287	2017-08-17	332		CONTADO	1328.00	0.00	0.00	664.00	0.00	664.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2268	0	09:41:54.181213	0	2.0	1.0	0
7093	2017-08-17 16:25:12.791045	0	14	2	0002-00017288	2017-08-17	1889		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2268	0	16:25:12.791045	0	2.0	1.0	0
7183	2017-08-17 17:37:43.274352	0	14	2	0002-00017289	2017-08-17	223		CONTADO	191.00	0.00	29.14	191.00	161.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2268	0	17:37:43.274352	0	2.0	1.0	0
8370	2017-08-28 11:09:20.803011	0	8	2	0016-00010195	2017-08-17	3417		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2269	0	11:09:20.803011	0	2.0	1.0	0
8371	2017-08-28 11:10:27.064337	0	8	2	0016-00010196	2017-08-17	3154		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2269	0	11:10:27.064337	0	2.0	1.0	0
16709	2017-10-31 11:46:49.07465	0	8	2	0012-00001739	2017-08-17	3309		CONTADO	763.00	0.00	116.39	763.00	646.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:46:49.07465	0	2.0	1.0	0
16710	2017-10-31 11:47:18.492487	0	8	2	0012-00001740	2017-08-17	5868		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:47:18.492487	0	2.0	1.0	0
16711	2017-10-31 11:47:54.147638	0	8	2	0012-00001741	2017-08-17	5960		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:47:54.147638	0	2.0	1.0	0
16712	2017-10-31 11:48:21.846828	0	8	2	0012-00001742	2017-08-17	5720		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:48:21.846828	0	2.0	1.0	0
16714	2017-10-31 11:48:58.176732	0	8	2	0012-00001743	2017-08-17	5950		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:48:58.176732	0	2.0	1.0	0
16715	2017-10-31 11:50:03.196299	0	8	2	0012-00001744	2017-08-17	3289		CONTADO	1493.00	0.00	227.75	1493.00	1265.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:50:03.196299	0	2.0	1.0	0
16717	2017-10-31 11:51:15.091317	0	8	2	0012-00001745	2017-08-17	5950		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	11:51:15.091317	0	2.0	1.0	0
16720	2017-10-31 12:01:17.522947	0	8	2	0012-00001746	2017-08-17	5950		CONTADO	16.80	0.00	2.56	16.80	14.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:01:17.522947	0	2.0	1.0	0
16721	2017-10-31 12:02:25.797232	0	8	2	0012-00001747	2017-08-17	5509		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:02:25.797232	0	2.0	1.0	0
16722	2017-10-31 12:03:04.400631	0	8	2	0012-00001748	2017-08-17	5509		CONTADO	392.00	0.00	59.80	392.00	332.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:03:04.400631	0	2.0	1.0	0
16723	2017-10-31 12:04:06.911419	0	8	2	0012-00001749	2017-08-17	5962		CONTADO	2214.00	0.00	337.73	2214.00	1876.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:04:06.911419	0	2.0	1.0	0
16724	2017-10-31 12:04:38.057147	0	8	2	0012-00001750	2017-08-17	2787		CONTADO	496.00	0.00	75.66	496.00	420.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:04:38.057147	0	2.0	1.0	0
16725	2017-10-31 12:05:26.346372	0	8	2	0012-00001751	2017-08-17	3161		CONTADO	123.10	0.00	18.78	123.10	104.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:05:26.346372	0	2.0	1.0	0
16726	2017-10-31 12:06:39.958324	0	8	2	0012-00001752	2017-08-17	5921		CONTADO	781.80	0.00	119.26	781.80	662.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:06:39.958324	0	2.0	1.0	0
16728	2017-10-31 12:07:54.058271	0	8	2	0012-00001753	2017-08-17	5887		CONTADO	884.50	0.00	134.92	884.50	749.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:07:54.058271	0	2.0	1.0	0
16729	2017-10-31 12:08:52.071838	0	8	1	0012-00000166	2017-08-17	5493		CONTADO	1694.50	0.00	258.48	1694.50	1436.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2269	0	12:08:52.071838	0	2.0	1.0	0
6856	2017-08-17 12:08:05.668924	0	13	2	0015-00003933	2017-08-17	575		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2270	0	12:08:05.668924	0	2.0	1.0	0
9626	2017-09-20 11:57:58.424405	0	18	2	0004-00000235	2017-08-17	3676		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2271	0	11:57:58.424405	0	2.0	1.0	0
7886	2017-08-19 12:55:32.679156	0	10	2	0022-00001860	2017-08-18	3281		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2272	0	12:55:32.679156	0	2.0	1.0	0
7887	2017-08-19 12:57:07.309591	0	10	2	0022-00001861	2017-08-18	3283		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2272	0	12:57:07.309591	0	2.0	1.0	0
7888	2017-08-19 12:58:18.382746	0	10	1	0022-00000216	2017-08-18	3040		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2272	0	12:58:18.382746	0	2.0	1.0	0
7433	2017-08-18 15:52:40.109249	0	15	2	0021-00003872	2017-08-18	147		CONTADO	8278.00	0.00	0.00	4139.00	0.00	4139.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2273	0	15:52:40.109249	0	2.0	1.0	0
7436	2017-08-18 15:55:33.879215	0	15	1	0021-00000287	2017-08-18	1697		CONTADO	3744.00	0.00	14.95	1921.00	83.05	1823.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2273	0	15:55:33.879215	0	2.0	1.0	0
14211	2017-10-24 10:22:10.79455	0	15	2	0006-00000271	2017-08-18	5324		CONTADO	1023.00	0.00	156.05	1023.00	866.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2273	0	10:22:10.79455	0	2.0	1.0	0
7377	2017-08-18 15:15:47.114791	0	14	2	0002-00017290	2017-08-18	245		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2274	0	15:15:47.114791	0	2.0	1.0	0
7381	2017-08-18 15:17:20.018354	0	14	2	0002-00017291	2017-08-18	160		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2274	0	15:17:20.018354	0	2.0	1.0	0
7384	2017-08-18 15:18:54.780175	0	14	2	0002-00017292	2017-08-18	623		CONTADO	357.00	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2274	0	15:18:54.780175	0	2.0	1.0	0
7387	2017-08-18 15:19:49.198143	0	14	2	0002-00017293	2017-08-18	368		CONTADO	1762.00	0.00	0.00	881.00	0.00	881.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2274	0	15:19:49.198143	0	2.0	1.0	0
7388	2017-08-18 15:20:42.836555	0	14	2	0002-00017294	2017-08-18	575		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2274	0	15:20:42.836555	0	2.0	1.0	0
7390	2017-08-18 15:21:39.298068	0	14	2	0002-00017295	2017-08-18	3131		CONTADO	477.00	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2274	0	15:21:39.298068	0	2.0	1.0	0
22258	2017-11-29 10:40:54.745778	0	24	2	0010-00000937	2017-08-18	7274		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2275	0	10:40:54.745778	0	2.0	1.0	0
22259	2017-11-29 10:41:14.545438	0	24	2	0010-00000938	2017-08-18	7276		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2275	0	10:41:14.545438	0	2.0	1.0	0
22260	2017-11-29 10:41:35.255332	0	24	1	0010-00000351	2017-08-18	6860		CONTADO	1367.10	0.00	208.54	1367.10	1158.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2275	0	10:41:35.255332	0	2.0	1.0	0
8374	2017-08-28 11:11:48.340918	0	8	2	0016-00010197	2017-08-18	3081		CONTADO	265.00	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2276	0	11:11:48.340918	0	2.0	1.0	0
8376	2017-08-28 11:12:27.64418	0	8	2	0016-00010198	2017-08-18	3418		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2276	0	11:12:27.64418	0	2.0	1.0	0
8378	2017-08-28 11:13:46.570631	0	8	2	0016-00010199	2017-08-18	3252		CONTADO	3512.00	0.00	0.00	1756.00	0.00	1756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2276	0	11:13:46.570631	0	2.0	1.0	0
16730	2017-10-31 12:09:35.762232	0	8	2	0012-00001754	2017-08-18	3223		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:09:35.762232	0	2.0	1.0	0
16731	2017-10-31 12:10:14.648682	0	8	2	0012-00001755	2017-08-18	5930		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:10:14.648682	0	2.0	1.0	0
16732	2017-10-31 12:12:49.312564	0	8	2	0012-00001756	2017-08-18	5963		CONTADO	1157.20	0.00	176.52	1157.20	980.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:12:49.312564	0	2.0	1.0	0
16733	2017-10-31 12:13:53.298895	0	8	2	0012-00001757	2017-08-18	3013		CONTADO	564.40	0.00	86.09	564.40	478.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:13:53.298895	0	2.0	1.0	0
16734	2017-10-31 12:14:34.466507	0	8	2	0012-00001758	2017-08-18	5720		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:14:34.466507	0	2.0	1.0	0
16735	2017-10-31 12:15:36.326376	0	8	2	0012-00001759	2017-08-18	2953		CONTADO	196.30	0.00	29.94	196.30	166.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:15:36.326376	0	2.0	1.0	0
16736	2017-10-31 12:16:44.772187	0	8	2	0012-00001760	2017-08-18	5921		CONTADO	1495.00	0.00	228.05	1495.00	1266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:16:44.772187	0	2.0	1.0	0
16737	2017-10-31 12:18:05.260161	0	8	1	0012-00000167	2017-08-18	5493		CONTADO	1951.50	0.00	297.69	1951.50	1653.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2276	0	12:18:05.260161	0	2.0	1.0	0
7222	2017-08-18 09:43:21.582858	0	7	2	0012-00009416	2017-08-18	3052		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2277	0	09:43:21.582858	0	2.0	1.0	0
7523	2017-08-18 16:52:20.069444	0	7	2	0012-00009417	2017-08-18	633		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2277	0	16:52:20.069444	0	2.0	1.0	0
7187	2017-08-18 07:12:05.005468	0	13	2	0015-00003934	2017-08-18	1478		CONTADO	301.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2278	0	07:12:05.005468	0	2.0	1.0	0
7541	2017-08-18 18:01:13.305299	0	13	2	0015-00003935	2017-08-18	3173		CONTADO	568.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2278	0	18:01:13.305299	0	2.0	1.0	0
9380	2017-09-19 16:58:12.804958	0	18	1	0004-00000079	2017-08-18	3637		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2279	0	16:58:12.804958	0	2.0	1.0	0
8484	2017-08-28 23:11:07.495355	0	5	2	0009-00007520	2017-08-18	351		CONTADO	620.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:11:07.495355	0	2.0	1.0	0
8485	2017-08-28 23:11:39.54357	0	5	2	0009-00007521	2017-08-18	3436		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:11:39.54357	0	2.0	1.0	0
8486	2017-08-28 23:12:30.018253	0	5	2	0009-00007522	2017-08-18	2560		CONTADO	267.00	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:12:30.018253	0	2.0	1.0	0
8487	2017-08-28 23:13:01.977051	0	5	2	0009-00007523	2017-08-18	3437		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:13:01.977051	0	2.0	1.0	0
8488	2017-08-28 23:13:45.127002	0	5	2	0009-00007524	2017-08-18	3440		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:13:45.127002	0	2.0	1.0	0
8489	2017-08-28 23:15:18.930358	0	5	2	0009-00007525	2017-08-18	3440		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:15:18.930358	0	2.0	1.0	0
8490	2017-08-28 23:15:59.375873	0	5	2	0009-00007526	2017-08-18	1481		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:15:59.375873	0	2.0	1.0	0
8491	2017-08-28 23:16:35.04103	0	5	2	0009-00007527	2017-08-18	1380		CONTADO	1664.00	0.00	0.00	832.00	0.00	832.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:16:35.04103	0	2.0	1.0	0
8492	2017-08-28 23:17:23.994965	0	5	2	0009-00007528	2017-08-18	1380		CONTADO	1346.00	0.00	0.00	673.00	0.00	673.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:17:23.994965	0	2.0	1.0	0
8493	2017-08-28 23:18:00.848537	0	5	2	0009-00007529	2017-08-18	19		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:18:00.848537	0	2.0	1.0	0
8494	2017-08-28 23:18:35.105801	0	5	2	0009-00007530	2017-08-18	33		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:18:35.105801	0	2.0	1.0	0
8495	2017-08-28 23:19:02.988074	0	5	2	0009-00007531	2017-08-18	13		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:19:02.988074	0	2.0	1.0	0
8496	2017-08-28 23:19:31.394151	0	5	2	0009-00007532	2017-08-18	53		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:19:31.394151	0	2.0	1.0	0
8497	2017-08-28 23:20:44.864456	0	5	2	0009-00007533	2017-08-18	558		CONTADO	2024.00	0.00	0.00	1012.00	0.00	1012.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:20:44.864456	0	2.0	1.0	0
8498	2017-08-28 23:21:22.223774	0	5	2	0009-00007534	2017-08-18	2186		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:21:22.223774	0	2.0	1.0	0
8499	2017-08-28 23:22:03.123031	0	5	2	0009-00007535	2017-08-18	550		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:22:03.123031	0	2.0	1.0	0
8500	2017-08-28 23:22:51.275935	0	5	2	0009-00007536	2017-08-18	1028		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:22:51.275935	0	2.0	1.0	0
8501	2017-08-28 23:23:32.106431	0	5	2	0009-00007537	2017-08-18	3360		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2280	0	23:23:32.106431	0	2.0	1.0	0
10288	2017-09-22 15:59:11.790138	0	5	1	0002-00000114	2017-08-18	4048		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	15:59:11.790138	0	2.0	1.0	0
10289	2017-09-22 16:00:39.011708	0	5	1	0002-00000115	2017-08-18	4049		CONTADO	15520.00	0.00	2367.46	15520.00	13152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	16:00:39.011708	0	2.0	1.0	0
11341	2017-09-29 11:13:01.515385	0	5	2	0005-00000543	2017-08-18	8		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	11:13:01.515385	0	2.0	1.0	0
11342	2017-09-29 11:14:02.473836	0	5	2	0005-00000544	2017-08-18	4670		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	11:14:02.473836	0	2.0	1.0	0
11343	2017-09-29 11:15:06.410816	0	5	2	0005-00000545	2017-08-18	4671		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	11:15:06.410816	0	2.0	1.0	0
11344	2017-09-29 11:15:57.852158	0	5	2	0005-00000546	2017-08-18	4672		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	11:15:57.852158	0	2.0	1.0	0
11345	2017-09-29 11:16:44.418779	0	5	2	0005-00000547	2017-08-18	4673		CONTADO	618.00	0.00	94.27	618.00	523.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2280	0	11:16:44.418779	0	2.0	1.0	0
15479	2017-10-27 10:00:28.423227	0	5	2	0001-00000322	2017-08-18	2606		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2280	0	10:00:28.423227	0	2.0	1.0	0
15480	2017-10-27 10:00:58.567508	0	5	2	0001-00000323	2017-08-18	617		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2280	0	10:00:58.567508	0	2.0	1.0	0
15481	2017-10-27 10:01:30.117413	0	5	2	0001-00000324	2017-08-18	5733		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2280	0	10:01:30.117413	0	2.0	1.0	0
15482	2017-10-27 10:01:54.230517	0	5	2	0001-00000325	2017-08-18	5710		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2280	0	10:01:54.230517	0	2.0	1.0	0
7188	2017-08-18 07:59:52.803389	0	6	2	0008-00002493	2017-08-18	1034		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2281	0	07:59:52.803389	0	2.0	1.0	0
7301	2017-08-18 11:59:10.821934	0	6	2	0008-00002494	2017-08-18	212		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2281	0	11:59:10.821934	0	2.0	1.0	0
7798	2017-08-19 11:26:10.090703	0	7	2	0012-00009418	2017-08-19	698		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2282	0	11:26:10.090703	0	2.0	1.0	0
16738	2017-10-31 12:18:53.188224	0	8	2	0012-00001761	2017-08-19	5964		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:18:53.188224	0	2.0	1.0	0
16739	2017-10-31 12:20:00.585988	0	8	2	0012-00001762	2017-08-19	3013		CONTADO	861.40	0.00	131.40	861.40	730.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:20:00.585988	0	2.0	1.0	0
16740	2017-10-31 12:20:28.95412	0	8	2	0012-00001763	2017-08-19	5963		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:20:28.95412	0	2.0	1.0	0
16741	2017-10-31 12:21:00.89835	0	8	2	0012-00001764	2017-08-19	4052		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:21:00.89835	0	2.0	1.0	0
16742	2017-10-31 12:21:43.741462	0	8	2	0012-00001765	2017-08-19	3422		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:21:43.741462	0	2.0	1.0	0
16743	2017-10-31 12:22:20.17796	0	8	2	0012-00001766	2017-08-19	2787		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:22:20.17796	0	2.0	1.0	0
16744	2017-10-31 12:22:55.793028	0	8	2	0012-00001767	2017-08-19	5509		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	12:22:55.793028	0	2.0	1.0	0
16760	2017-10-31 15:47:51.01263	0	8	2	0012-00001768	2017-08-19	5509		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:47:51.01263	0	2.0	1.0	0
16761	2017-10-31 15:53:07.693345	0	8	2	0012-00001769	2017-08-19	5967		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:53:07.693345	0	2.0	1.0	0
16763	2017-10-31 15:54:47.598654	0	8	2	0012-00001770	2017-08-19	5968		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:54:47.598654	0	2.0	1.0	0
16764	2017-10-31 15:56:00.991406	0	8	2	0012-00001771	2017-08-19	3013		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:56:00.991406	0	2.0	1.0	0
16765	2017-10-31 15:56:53.847774	0	8	2	0012-00001772	2017-08-19	3294		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:56:53.847774	0	2.0	1.0	0
16767	2017-10-31 15:57:33.181368	0	8	2	0012-00001773	2017-08-19	5921		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:57:33.181368	0	2.0	1.0	0
16768	2017-10-31 15:58:07.580356	0	8	2	0012-00001774	2017-08-19	5390		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:58:07.580356	0	2.0	1.0	0
16769	2017-10-31 15:58:52.127808	0	8	2	0012-00001775	2017-08-19	3013		CONTADO	1984.00	0.00	302.64	1984.00	1681.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:58:52.127808	0	2.0	1.0	0
16770	2017-10-31 15:59:27.972581	0	8	1	0012-00000168	2017-08-19	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	15:59:27.972581	0	2.0	1.0	0
16771	2017-10-31 16:00:42.356332	0	8	1	0012-00000169	2017-08-19	5595		CONTADO	696.00	0.00	106.17	696.00	589.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	16:00:42.356332	0	2.0	1.0	0
16772	2017-10-31 16:01:35.44757	0	8	1	0012-00000170	2017-08-19	5970		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2283	0	16:01:35.44757	0	2.0	1.0	0
7543	2017-08-19 07:52:06.732866	0	13	2	0015-00003937	2017-08-19	3174		CONTADO	1067.00	0.00	0.00	533.50	0.00	533.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2284	0	07:52:06.732866	0	2.0	1.0	0
7544	2017-08-19 07:54:19.33297	0	13	2	0015-00003938	2017-08-19	3175		CONTADO	1090.00	0.00	0.00	545.00	0.00	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2284	0	07:54:19.33297	0	2.0	1.0	0
7785	2017-08-19 11:14:13.320689	0	13	2	0015-00003939	2017-08-19	2504		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2284	0	11:14:13.320689	0	2.0	1.0	0
7542	2017-08-19 07:46:46.971062	0	13	2	0015-00003936	2017-08-19	3174		CONTADO	743.00	0.00	0.00	371.50	0.00	371.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	371.50	2284	0	07:46:46.971062	0	2.0	1.0	0
22261	2017-11-29 10:42:02.262047	0	24	2	0010-00000939	2017-08-19	7277		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2285	0	10:42:02.262047	0	2.0	1.0	0
22262	2017-11-29 10:42:25.503993	0	24	2	0010-00000940	2017-08-19	7234		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2285	0	10:42:25.503993	0	2.0	1.0	0
22264	2017-11-29 10:48:32.82038	0	24	2	0010-00000941	2017-08-19	8	DELSI ALARCON NUÑEZ  - 77453851	CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2285	0	10:48:32.82038	0	2.0	1.0	0
22265	2017-11-29 10:49:03.804436	0	24	2	0010-00000942	2017-08-19	7019		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2285	0	10:49:03.804436	0	2.0	1.0	0
22266	2017-11-29 10:49:28.090264	0	24	2	0010-00000943	2017-08-19	7278		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2285	0	10:49:28.090264	0	2.0	1.0	0
22267	2017-11-29 10:49:44.934345	0	24	1	0010-00000352	2017-08-19	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2285	0	10:49:44.934345	0	2.0	1.0	0
7890	2017-08-19 13:08:29.011187	0	10	2	0022-00001863	2017-08-19	3281		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2286	0	13:08:29.011187	0	2.0	1.0	0
7891	2017-08-19 13:21:28.733345	0	10	2	0022-00001864	2017-08-19	3285		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2286	0	13:21:28.733345	0	2.0	1.0	0
7892	2017-08-19 13:22:21.060144	0	10	2	0022-00001865	2017-08-19	2827		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2286	0	13:22:21.060144	0	2.0	1.0	0
7722	2017-08-19 10:22:39.977186	0	9	2	0024-00002035	2017-08-19	3231		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2287	0	10:22:39.977186	0	2.0	1.0	0
7726	2017-08-19 10:24:40.406648	0	9	2	0024-00002036	2017-08-19	3232		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2287	0	10:24:40.406648	0	2.0	1.0	0
7889	2017-08-19 12:59:37.228237	0	10	2	0022-00001862	2017-08-19	3281		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	79.50	2286	0	12:59:37.228237	0	2.0	1.0	0
8502	2017-08-28 23:24:34.533796	0	5	2	0009-00007538	2017-08-19	19		CONTADO	756.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:24:34.533796	0	2.0	1.0	0
8503	2017-08-28 23:25:07.633092	0	5	2	0009-00007539	2017-08-19	33		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:25:07.633092	0	2.0	1.0	0
8504	2017-08-28 23:25:57.076143	0	5	2	0009-00007540	2017-08-19	3441		CONTADO	1212.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:25:57.076143	0	2.0	1.0	0
8505	2017-08-28 23:26:34.302104	0	5	2	0009-00007541	2017-08-19	3360		CONTADO	1516.00	0.00	0.00	758.00	0.00	758.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:26:34.302104	0	2.0	1.0	0
8506	2017-08-28 23:27:32.326449	0	5	2	0009-00007542	2017-08-19	3442		CONTADO	777.00	0.00	0.00	388.50	0.00	388.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:27:32.326449	0	2.0	1.0	0
8507	2017-08-28 23:28:12.905709	0	5	2	0009-00007543	2017-08-19	13		CONTADO	809.00	0.00	0.00	404.50	0.00	404.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:28:12.905709	0	2.0	1.0	0
8508	2017-08-28 23:28:42.28362	0	5	2	0009-00007544	2017-08-19	2634		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:28:42.28362	0	2.0	1.0	0
8509	2017-08-28 23:29:57.482456	0	5	2	0009-00007545	2017-08-19	3443		CONTADO	1916.00	0.00	0.00	958.00	0.00	958.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:29:57.482456	0	2.0	1.0	0
8510	2017-08-28 23:30:34.096635	0	5	2	0009-00007546	2017-08-19	558		CONTADO	444.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:30:34.096635	0	2.0	1.0	0
8511	2017-08-28 23:31:28.751417	0	5	2	0009-00007547	2017-08-19	53		CONTADO	748.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:31:28.751417	0	2.0	1.0	0
8512	2017-08-28 23:32:01.302557	0	5	2	0009-00007548	2017-08-19	1028		CONTADO	446.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2288	0	23:32:01.302557	0	2.0	1.0	0
11346	2017-09-29 11:17:48.932011	0	5	2	0005-00000548	2017-08-19	4674		CONTADO	5000.00	0.00	762.71	5000.00	4237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2288	0	11:17:48.932011	0	2.0	1.0	0
11347	2017-09-29 11:18:46.851672	0	5	2	0005-00000549	2017-08-19	4675		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2288	0	11:18:46.851672	0	2.0	1.0	0
11349	2017-09-29 11:21:58.531496	0	5	2	0005-00000550	2017-08-19	4676		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2288	0	11:21:58.531496	0	2.0	1.0	0
11350	2017-09-29 11:23:15.146052	0	5	2	0005-00000551	2017-08-19	4677		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2288	0	11:23:15.146052	0	2.0	1.0	0
11351	2017-09-29 11:24:10.875481	0	5	2	0005-00000552	2017-08-19	4678		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2288	0	11:24:10.875481	0	2.0	1.0	0
11352	2017-09-29 11:25:03.21829	0	5	2	0005-00000553	2017-08-19	4679		CONTADO	618.00	0.00	94.27	618.00	523.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2288	0	11:25:03.21829	0	2.0	1.0	0
15483	2017-10-27 10:02:28.322225	0	5	2	0001-00000326	2017-08-19	5710		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2288	0	10:02:28.322225	0	2.0	1.0	0
15484	2017-10-27 10:02:53.70207	0	5	2	0001-00000327	2017-08-19	5710		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2288	0	10:02:53.70207	0	2.0	1.0	0
7606	2017-08-19 09:06:05.653962	0	14	2	0002-00017296	2017-08-19	1760		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2289	0	09:06:05.653962	0	2.0	1.0	0
7609	2017-08-19 09:06:54.908552	0	14	2	0002-00017297	2017-08-19	368		CONTADO	1796.00	0.00	0.00	898.00	0.00	898.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2289	0	09:06:54.908552	0	2.0	1.0	0
7611	2017-08-19 09:07:37.879221	0	14	2	0002-00017298	2017-08-19	623		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2289	0	09:07:37.879221	0	2.0	1.0	0
7746	2017-08-19 10:35:10.044414	0	14	2	0002-00017299	2017-08-19	2594		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2289	0	10:35:10.044414	0	2.0	1.0	0
7795	2017-08-19 11:19:40.907617	0	14	2	0002-00017300	2017-08-19	3258		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2289	0	11:19:40.907617	0	2.0	1.0	0
9628	2017-09-20 11:58:47.435221	0	18	2	0004-00000236	2017-08-19	3706		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2290	0	11:58:47.435221	0	2.0	1.0	0
7864	2017-08-19 12:26:09.243716	0	11	2	0010-00003491	2017-08-19	79		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2291	0	12:26:09.243716	0	2.0	1.0	0
7866	2017-08-19 12:28:21.358157	0	11	1	0010-00001178	2017-08-19	85		CONTADO	3472.00	0.00	0.00	1736.00	0.00	1736.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2291	0	12:28:21.358157	0	2.0	1.0	0
7893	2017-08-21 07:01:38.425025	0	13	2	0015-00003940	2017-08-21	179		CONTADO	970.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2292	0	07:01:38.425025	0	2.0	1.0	0
7960	2017-08-21 09:48:34.417864	0	13	2	0015-00003941	2017-08-21	179		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2292	0	09:48:34.417864	0	2.0	1.0	0
8044	2017-08-21 13:07:04.354189	0	13	2	0015-00003942	2017-08-21	367		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2292	0	13:07:04.354189	0	2.0	1.0	0
8045	2017-08-21 13:08:56.693813	0	13	2	0015-00003943	2017-08-21	323		CONTADO	763.00	0.00	0.00	381.50	0.00	381.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2292	0	13:08:56.693813	0	2.0	1.0	0
8047	2017-08-21 15:12:22.151432	0	13	2	0015-00003944	2017-08-21	367		CONTADO	218.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2292	0	15:12:22.151432	0	2.0	1.0	0
7964	2017-08-21 10:04:50.848196	0	7	2	0012-00009419	2017-08-21	3313		CONTADO	715.00	0.00	0.00	357.50	0.00	357.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2293	0	10:04:50.848196	0	2.0	1.0	0
7982	2017-08-21 10:35:52.152781	0	7	2	0012-00009420	2017-08-21	3323		CONTADO	314.00	0.00	0.00	157.00	0.00	157.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2293	0	10:35:52.152781	0	2.0	1.0	0
8050	2017-08-21 15:52:42.348692	0	7	2	0012-00009421	2017-08-21	739		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2293	0	15:52:42.348692	0	2.0	1.0	0
9381	2017-09-19 16:59:04.639342	0	18	1	0004-00000080	2017-08-21	3637		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2294	0	16:59:04.639342	0	2.0	1.0	0
22268	2017-11-29 10:50:08.740882	0	24	2	0010-00000944	2017-08-21	7279		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2295	0	10:50:08.740882	0	2.0	1.0	0
22269	2017-11-29 10:50:40.356671	0	24	2	0010-00000945	2017-08-21	6610		CONTADO	217.40	0.00	33.16	217.40	184.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2295	0	10:50:40.356671	0	2.0	1.0	0
22270	2017-11-29 10:51:08.092483	0	24	2	0010-00000946	2017-08-21	7280		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2295	0	10:51:08.092483	0	2.0	1.0	0
22271	2017-11-29 10:51:36.444176	0	24	1	0010-00000353	2017-08-21	6312		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2295	0	10:51:36.444176	0	2.0	1.0	0
22272	2017-11-29 10:51:53.930302	0	24	1	0010-00000354	2017-08-21	6312		CONTADO	11067.00	0.00	1688.19	11067.00	9378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2295	0	10:51:53.930302	0	2.0	1.0	0
8291	2017-08-28 09:19:24.428212	0	10	2	0022-00001866	2017-08-21	3406		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2296	0	09:19:24.428212	0	2.0	1.0	0
8294	2017-08-28 09:20:21.814345	0	10	2	0022-00001867	2017-08-21	3281		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2296	0	09:20:21.814345	0	2.0	1.0	0
8297	2017-08-28 09:21:31.285971	0	10	2	0022-00001868	2017-08-21	2640		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2296	0	09:21:31.285971	0	2.0	1.0	0
8523	2017-08-29 14:58:55.290726	0	5	2	0009-00007549	2017-08-21	2378		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	14:58:55.290726	0	2.0	1.0	0
8524	2017-08-29 15:00:09.200498	0	5	2	0009-00007550	2017-08-21	1164		CONTADO	516.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	15:00:09.200498	0	2.0	1.0	0
8525	2017-08-29 15:02:36.296213	0	5	2	0009-00007551	2017-08-21	1371		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	15:02:36.296213	0	2.0	1.0	0
8536	2017-08-31 07:42:54.300969	0	5	2	0009-00007552	2017-08-21	3447		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:42:54.300969	0	2.0	1.0	0
8537	2017-08-31 07:43:24.822649	0	5	2	0009-00007553	2017-08-21	33		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:43:24.822649	0	2.0	1.0	0
8538	2017-08-31 07:44:01.737883	0	5	2	0009-00007554	2017-08-21	3388		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:44:01.737883	0	2.0	1.0	0
8539	2017-08-31 07:44:54.741046	0	5	2	0009-00007555	2017-08-21	51		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:44:54.741046	0	2.0	1.0	0
8540	2017-08-31 07:45:52.731482	0	5	2	0009-00007556	2017-08-21	13		CONTADO	172.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:45:52.731482	0	2.0	1.0	0
8541	2017-08-31 07:46:24.903915	0	5	2	0009-00007557	2017-08-21	362		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:46:24.903915	0	2.0	1.0	0
8542	2017-08-31 07:47:02.845573	0	5	2	0009-00007558	2017-08-21	3369		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:47:02.845573	0	2.0	1.0	0
8543	2017-08-31 07:48:03.393852	0	5	2	0009-00007559	2017-08-21	1297		CONTADO	1408.00	0.00	0.00	704.00	0.00	704.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:48:03.393852	0	2.0	1.0	0
8544	2017-08-31 07:48:38.546475	0	5	2	0009-00007560	2017-08-21	1297		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:48:38.546475	0	2.0	1.0	0
8545	2017-08-31 07:49:16.353426	0	5	2	0009-00007561	2017-08-21	2366		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:49:16.353426	0	2.0	1.0	0
8546	2017-08-31 07:50:08.832328	0	5	1	0009-00001986	2017-08-21	2813		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2297	0	07:50:08.832328	0	2.0	1.0	0
11353	2017-09-29 11:27:18.869278	0	5	2	0005-00000554	2017-08-21	4680		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:27:18.869278	0	2.0	1.0	0
11354	2017-09-29 11:28:13.024713	0	5	2	0005-00000555	2017-08-21	4681		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:28:13.024713	0	2.0	1.0	0
11355	2017-09-29 11:29:41.948783	0	5	2	0005-00000556	2017-08-21	4682		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:29:41.948783	0	2.0	1.0	0
11356	2017-09-29 11:30:35.669814	0	5	2	0005-00000557	2017-08-21	4683		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:30:35.669814	0	2.0	1.0	0
11357	2017-09-29 11:31:26.156896	0	5	2	0005-00000558	2017-08-21	4684		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:31:26.156896	0	2.0	1.0	0
11358	2017-09-29 11:32:33.9922	0	5	2	0005-00000559	2017-08-21	4685		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:32:33.9922	0	2.0	1.0	0
11359	2017-09-29 11:33:19.220471	0	5	2	0005-00000560	2017-08-21	4686		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:33:19.220471	0	2.0	1.0	0
11360	2017-09-29 11:34:08.735318	0	5	2	0005-00000561	2017-08-21	4687		CONTADO	927.00	0.00	141.41	927.00	785.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2297	0	11:34:08.735318	0	2.0	1.0	0
15486	2017-10-27 10:03:32.970483	0	5	2	0001-00000328	2017-08-21	5734		CONTADO	625.00	0.00	95.34	625.00	529.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2297	0	10:03:32.970483	0	2.0	1.0	0
7896	2017-08-21 08:03:40.353649	0	14	2	0002-00017303	2017-08-21	3287		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	08:03:40.353649	0	2.0	1.0	0
7897	2017-08-21 08:05:27.106439	0	14	2	0002-00017304	2017-08-21	360		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	08:05:27.106439	0	2.0	1.0	0
7947	2017-08-21 09:25:49.218955	0	14	2	0002-00017305	2017-08-21	3307		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	09:25:49.218955	0	2.0	1.0	0
7979	2017-08-21 10:30:07.762926	0	14	2	0002-00017306	2017-08-21	131		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	10:30:07.762926	0	2.0	1.0	0
7985	2017-08-21 10:45:43.98105	0	14	1	0002-00001263	2017-08-21	3326		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	10:45:43.98105	0	2.0	1.0	0
8016	2017-08-21 11:35:31.273919	0	14	2	0002-00017307	2017-08-21	1719		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	11:35:31.273919	0	2.0	1.0	0
8041	2017-08-21 12:39:26.466186	0	14	2	0002-00017308	2017-08-21	223		CONTADO	782.00	0.00	0.00	391.00	0.00	391.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	12:39:26.466186	0	2.0	1.0	0
8042	2017-08-21 12:43:05.12641	0	14	2	0002-00017309	2017-08-21	3345		CONTADO	1430.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	12:43:05.12641	0	2.0	1.0	0
8048	2017-08-21 15:13:06.289358	0	14	2	0002-00017310	2017-08-21	3346		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	15:13:06.289358	0	2.0	1.0	0
8055	2017-08-21 17:40:21.26992	0	14	2	0002-00017311	2017-08-21	221		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	17:40:21.26992	0	2.0	1.0	0
7894	2017-08-21 07:31:54.53347	0	14	2	0002-00017301	2017-08-21	3286		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2298	0	07:31:54.53347	0	2.0	1.0	0
8052	2017-08-21 17:19:33.636841	0	15	2	0021-00003873	2017-08-21	90		CONTADO	432.50	0.00	11.21	253.00	62.29	179.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2299	0	17:19:33.636841	0	2.0	1.0	0
8053	2017-08-21 17:21:00.297182	0	15	2	0021-00003874	2017-08-21	102		CONTADO	826.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2299	0	17:21:00.297182	0	2.0	1.0	0
8054	2017-08-21 17:24:18.07395	0	15	1	0021-00000288	2017-08-21	1697		CONTADO	5938.00	0.00	0.00	2969.00	0.00	2969.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2299	0	17:24:18.07395	0	2.0	1.0	0
14218	2017-10-24 10:32:53.955489	0	15	2	0006-00000272	2017-08-21	5324		CONTADO	2940.00	0.00	448.47	2940.00	2491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2299	0	10:32:53.955489	0	2.0	1.0	0
14225	2017-10-24 10:44:46.341542	0	15	2	0006-00000273	2017-08-21	5503		CONTADO	1389.20	0.00	211.91	1389.20	1177.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2299	0	10:44:46.341542	0	2.0	1.0	0
8009	2017-08-21 11:20:49.674874	0	11	2	0010-00003492	2017-08-21	2133		CONTADO	2502.00	0.00	0.00	1251.00	0.00	1251.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2300	0	11:20:49.674874	0	2.0	1.0	0
8011	2017-08-21 11:23:33.677299	0	11	2	0010-00003493	2017-08-21	97		CONTADO	648.00	0.00	21.20	393.50	117.80	254.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2300	0	11:23:33.677299	0	2.0	1.0	0
7983	2017-08-21 10:36:36.037066	0	9	2	0024-00002038	2017-08-21	3324		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2301	0	10:36:36.037066	0	2.0	1.0	0
8049	2017-08-21 15:41:34.400917	0	9	2	0024-00002039	2017-08-21	3347		CONTADO	590.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2301	0	15:41:34.400917	0	2.0	1.0	0
8051	2017-08-21 17:17:51.811418	0	9	2	0024-00002040	2017-08-21	2894		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2301	0	17:17:51.811418	0	2.0	1.0	0
8043	2017-08-21 12:55:25.1318	0	6	2	0008-00002495	2017-08-21	59		CONTADO	117.00	0.00	0.00	58.50	0.00	58.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2302	0	12:55:25.1318	0	2.0	1.0	0
8046	2017-08-21 14:31:23.539761	0	6	2	0008-00002496	2017-08-21	1585		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2302	0	14:31:23.539761	0	2.0	1.0	0
16774	2017-10-31 16:02:48.188449	0	8	2	0012-00001777	2017-08-21	3161		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	2303	0	16:02:48.188449	0	2.0	1.0	0
8385	2017-08-28 11:17:55.408067	0	8	2	0016-00010200	2017-08-21	3154		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2303	0	11:17:55.408067	0	2.0	1.0	0
8386	2017-08-28 11:18:18.371332	0	8	2	0016-00010201	2017-08-21	3344		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2303	0	11:18:18.371332	0	2.0	1.0	0
16773	2017-10-31 16:02:15.154073	0	8	2	0012-00001776	2017-08-21	3032		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:02:15.154073	0	2.0	1.0	0
16775	2017-10-31 16:03:51.545708	0	8	2	0012-00001778	2017-08-21	5921		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:03:51.545708	0	2.0	1.0	0
16776	2017-10-31 16:04:53.997808	0	8	2	0012-00001779	2017-08-21	5971		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:04:53.997808	0	2.0	1.0	0
16777	2017-10-31 16:06:46.430848	0	8	2	0012-00001780	2017-08-21	5972		CONTADO	653.60	0.00	99.70	653.60	553.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:06:46.430848	0	2.0	1.0	0
16778	2017-10-31 16:09:26.315525	0	8	2	0012-00001781	2017-08-21	5964		CONTADO	10645.60	0.00	1623.91	10645.60	9021.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:09:26.315525	0	2.0	1.0	0
16779	2017-10-31 16:10:01.650332	0	8	2	0012-00001782	2017-08-21	5972		CONTADO	248.00	0.00	37.83	248.00	210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:10:01.650332	0	2.0	1.0	0
16780	2017-10-31 16:10:45.10136	0	8	2	0012-00001783	2017-08-21	5950		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:10:45.10136	0	2.0	1.0	0
16781	2017-10-31 16:11:20.205485	0	8	2	0012-00001784	2017-08-21	5964		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:11:20.205485	0	2.0	1.0	0
16782	2017-10-31 16:12:59.247359	0	8	2	0012-00001785	2017-08-21	5973		CONTADO	1341.60	0.00	204.65	1341.60	1136.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:12:59.247359	0	2.0	1.0	0
16783	2017-10-31 16:14:33.808271	0	8	2	0012-00001786	2017-08-21	5921		CONTADO	2260.60	0.00	344.84	2260.60	1915.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:14:33.808271	0	2.0	1.0	0
16784	2017-10-31 16:15:11.534813	0	8	2	0012-00001787	2017-08-21	3155		CONTADO	818.40	0.00	124.84	818.40	693.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:15:11.534813	0	2.0	1.0	0
16785	2017-10-31 16:15:54.771112	0	8	2	0012-00001788	2017-08-21	3161		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:15:54.771112	0	2.0	1.0	0
16786	2017-10-31 16:16:31.622334	0	8	2	0012-00001789	2017-08-21	5974		CONTADO	24.80	0.00	3.78	24.80	21.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:16:31.622334	0	2.0	1.0	0
16787	2017-10-31 16:20:19.007125	0	8	2	0012-00001790	2017-08-21	2787		CONTADO	24.80	0.00	3.78	24.80	21.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:20:19.007125	0	2.0	1.0	0
16788	2017-10-31 16:21:43.783416	0	8	2	0012-00001791	2017-08-21	2953		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:21:43.783416	0	2.0	1.0	0
16790	2017-10-31 16:25:50.762973	0	8	2	0012-00001792	2017-08-21	5975		CONTADO	133.60	0.00	20.38	133.60	113.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:25:50.762973	0	2.0	1.0	0
16791	2017-10-31 16:26:36.748521	0	8	2	0012-00001793	2017-08-21	5921		CONTADO	528.00	0.00	80.54	528.00	447.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:26:36.748521	0	2.0	1.0	0
16792	2017-10-31 16:27:08.534733	0	8	2	0012-00001794	2017-08-21	3179		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:27:08.534733	0	2.0	1.0	0
16793	2017-10-31 16:28:37.084969	0	8	2	0012-00001795	2017-08-21	3310		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:28:37.084969	0	2.0	1.0	0
16794	2017-10-31 16:30:16.239947	0	8	2	0012-00001796	2017-08-21	5855		CONTADO	699.80	0.00	106.75	699.80	593.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:30:16.239947	0	2.0	1.0	0
16796	2017-10-31 16:33:10.920107	0	8	1	0012-00000172	2017-08-21	5410		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:33:10.920107	0	2.0	1.0	0
16797	2017-10-31 16:34:12.537405	0	8	1	0012-00000173	2017-08-21	5493		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:34:12.537405	0	2.0	1.0	0
16798	2017-10-31 16:36:17.813867	0	8	1	0012-00000174	2017-08-21	5690		CONTADO	1395.50	0.00	212.87	1395.50	1182.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2303	0	16:36:17.813867	0	2.0	1.0	0
8063	2017-08-22 11:35:31.320096	0	11	2	0010-00003494	2017-08-22	3351		CONTADO	2812.00	0.00	0.00	1406.00	0.00	1406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2304	0	11:35:31.320096	0	2.0	1.0	0
8059	2017-08-22 08:49:00.789464	0	15	2	0021-00003875	2017-08-22	3349		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2305	0	08:49:00.789464	0	2.0	1.0	0
14234	2017-10-24 10:53:07.448196	0	15	2	0006-00000274	2017-08-22	5324		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2305	0	10:53:07.448196	0	2.0	1.0	0
14250	2017-10-24 11:07:24.970007	0	15	1	0006-00000086	2017-08-22	5370		CONTADO	24.34	0.00	3.71	24.34	20.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2305	0	11:07:24.970007	0	2.0	1.0	0
8060	2017-08-22 10:08:27.861332	0	13	2	0015-00003945	2017-08-22	3350		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2306	0	10:08:27.861332	0	2.0	1.0	0
8064	2017-08-22 11:35:59.931367	0	13	2	0015-00003946	2017-08-22	3352		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2306	0	11:35:59.931367	0	2.0	1.0	0
12899	2017-10-14 12:30:49.304885	0	23	1	0001-00000120	2017-08-22	2298		CONTADO	30521.20	0.00	4655.78	30521.20	25865.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2307	0	12:30:49.304885	0	2.0	1.0	0
8061	2017-08-22 10:09:35.772549	0	6	1	0008-00000613	2017-08-22	57		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2308	0	10:09:35.772549	0	2.0	1.0	0
16795	2017-10-31 16:31:02.407816	0	8	1	0012-00000171	2017-08-21	5410		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	2303	0	16:31:02.407816	0	2.0	1.0	0
8547	2017-08-31 07:50:44.402833	0	5	2	0009-00007562	2017-08-22	53		CONTADO	555.00	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:50:44.402833	0	2.0	1.0	0
8548	2017-08-31 07:54:17.627284	0	5	2	0009-00007563	2017-08-22	33		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:54:17.627284	0	2.0	1.0	0
8549	2017-08-31 07:58:38.834494	0	5	2	0009-00007564	2017-08-22	1435		CONTADO	2130.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:58:38.834494	0	2.0	1.0	0
8550	2017-08-31 07:59:43.777166	0	5	2	0009-00007565	2017-08-22	1435		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:59:43.777166	0	2.0	1.0	0
8551	2017-08-31 08:00:32.039709	0	5	2	0009-00007566	2017-08-22	3442		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	08:00:32.039709	0	2.0	1.0	0
8574	2017-09-01 07:29:18.634379	0	5	2	0009-00007568	2017-08-22	19		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:29:18.634379	0	2.0	1.0	0
8575	2017-09-01 07:30:28.593395	0	5	2	0009-00007569	2017-08-22	33		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:30:28.593395	0	2.0	1.0	0
8576	2017-09-01 07:31:08.443378	0	5	2	0009-00007570	2017-08-22	13		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:31:08.443378	0	2.0	1.0	0
8577	2017-09-01 07:32:28.23385	0	5	2	0009-00007571	2017-08-22	1028		CONTADO	447.00	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:32:28.23385	0	2.0	1.0	0
8578	2017-09-01 07:34:27.571607	0	5	2	0009-00007572	2017-08-22	3456		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	07:34:27.571607	0	2.0	1.0	0
11361	2017-09-29 11:35:04.072802	0	5	2	0005-00000562	2017-08-22	4688		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2309	0	11:35:04.072802	0	2.0	1.0	0
11362	2017-09-29 11:35:54.218481	0	5	2	0005-00000563	2017-08-22	4689		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2309	0	11:35:54.218481	0	2.0	1.0	0
11363	2017-09-29 11:36:42.866832	0	5	2	0005-00000564	2017-08-22	4690		CONTADO	1030.00	0.00	157.12	1030.00	872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2309	0	11:36:42.866832	0	2.0	1.0	0
8552	2017-08-31 08:02:53.10881	0	5	2	0009-00007567	2017-08-22	3449		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2309	0	08:02:53.10881	0	2.0	1.0	0
15487	2017-10-27 10:04:14.242786	0	5	2	0001-00000329	2017-08-22	5722		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2309	0	10:04:14.242786	0	2.0	1.0	0
8057	2017-08-22 07:50:31.356264	0	14	2	0002-00017312	2017-08-22	119		CONTADO	462.00	0.00	30.20	330.00	167.80	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2310	0	07:50:31.356264	0	2.0	1.0	0
8065	2017-08-22 12:16:27.986729	0	14	1	0002-00001264	2017-08-22	2406		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2310	0	12:16:27.986729	0	2.0	1.0	0
8066	2017-08-22 15:18:56.018334	0	14	2	0002-00017313	2017-08-22	127		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2310	0	15:18:56.018334	0	2.0	1.0	0
8067	2017-08-22 17:14:38.945654	0	14	2	0002-00017314	2017-08-22	131		CONTADO	1272.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2310	0	17:14:38.945654	0	2.0	1.0	0
16799	2017-10-31 16:37:03.62875	0	8	2	0012-00001797	2017-08-22	8	CLIENTE EVENTUAL	CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5.50	2311	0	16:37:03.62875	0	2.0	1.0	0
8387	2017-08-28 11:19:07.902177	0	8	2	0016-00010202	2017-08-22	3419		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:19:07.902177	0	2.0	1.0	0
8389	2017-08-28 11:19:44.425928	0	8	2	0016-00010203	2017-08-22	3420		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:19:44.425928	0	2.0	1.0	0
8390	2017-08-28 11:20:11.658544	0	8	2	0016-00010204	2017-08-22	3293		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:20:11.658544	0	2.0	1.0	0
8393	2017-08-28 11:21:01.765244	0	8	2	0016-00010205	2017-08-22	2821		CONTADO	588.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:21:01.765244	0	2.0	1.0	0
8395	2017-08-28 11:21:45.427703	0	8	2	0016-00010206	2017-08-22	8	MARIA VENTURA SANTISTEBAN	CONTADO	696.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:21:45.427703	0	2.0	1.0	0
8397	2017-08-28 11:22:41.905934	0	8	2	0016-00010207	2017-08-22	3421		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:22:41.905934	0	2.0	1.0	0
8399	2017-08-28 11:23:04.057357	0	8	2	0016-00010208	2017-08-22	3335		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2311	0	11:23:04.057357	0	2.0	1.0	0
16804	2017-10-31 16:40:23.23471	0	8	2	0012-00001798	2017-08-22	2897		CONTADO	569.40	0.00	86.86	569.40	482.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:40:23.23471	0	2.0	1.0	0
16806	2017-10-31 16:40:55.831049	0	8	2	0012-00001799	2017-08-22	3223		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:40:55.831049	0	2.0	1.0	0
16808	2017-10-31 16:41:39.905195	0	8	2	0012-00001800	2017-08-22	5958		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:41:39.905195	0	2.0	1.0	0
16810	2017-10-31 16:42:12.188016	0	8	2	0012-00001801	2017-08-22	5868		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:42:12.188016	0	2.0	1.0	0
16814	2017-10-31 16:42:53.252262	0	8	2	0012-00001802	2017-08-22	5959		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:42:53.252262	0	2.0	1.0	0
16816	2017-10-31 16:43:23.565529	0	8	2	0012-00001803	2017-08-22	5509		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:43:23.565529	0	2.0	1.0	0
16820	2017-10-31 16:45:45.588762	0	8	2	0012-00001804	2017-08-22	5983		CONTADO	2035.20	0.00	310.45	2035.20	1724.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:45:45.588762	0	2.0	1.0	0
16823	2017-10-31 16:46:47.34417	0	8	2	0012-00001805	2017-08-22	5855		CONTADO	788.40	0.00	120.26	788.40	668.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:46:47.34417	0	2.0	1.0	0
16825	2017-10-31 16:47:41.117274	0	8	2	0012-00001806	2017-08-22	5968		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:47:41.117274	0	2.0	1.0	0
16826	2017-10-31 16:48:33.543918	0	8	2	0012-00001807	2017-08-22	3155		CONTADO	223.20	0.00	34.05	223.20	189.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:48:33.543918	0	2.0	1.0	0
16829	2017-10-31 16:50:42.511786	0	8	2	0012-00001808	2017-08-22	5971		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:50:42.511786	0	2.0	1.0	0
16830	2017-10-31 16:51:28.657238	0	8	2	0012-00001809	2017-08-22	5987		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:51:28.657238	0	2.0	1.0	0
16831	2017-10-31 16:52:01.777772	0	8	2	0012-00001810	2017-08-22	5988		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:52:01.777772	0	2.0	1.0	0
16833	2017-10-31 16:52:42.920059	0	8	2	0012-00001811	2017-08-22	5955		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:52:42.920059	0	2.0	1.0	0
16834	2017-10-31 16:53:36.382807	0	8	2	0012-00001812	2017-08-22	5921		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:53:36.382807	0	2.0	1.0	0
16835	2017-10-31 16:54:11.99497	0	8	2	0012-00001813	2017-08-22	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:54:11.99497	0	2.0	1.0	0
16836	2017-10-31 16:55:05.559956	0	8	2	0012-00001814	2017-08-22	3013		CONTADO	1465.90	0.00	223.61	1465.90	1242.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:55:05.559956	0	2.0	1.0	0
16837	2017-10-31 16:58:11.27014	0	8	2	0012-00001815	2017-08-22	5983		CONTADO	2107.70	0.00	321.51	2107.70	1786.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:58:11.27014	0	2.0	1.0	0
16838	2017-10-31 16:59:09.704086	0	8	1	0012-00000175	2017-08-22	5493		CONTADO	1707.50	0.00	260.47	1707.50	1447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2311	0	16:59:09.704086	0	2.0	1.0	0
22273	2017-11-29 10:52:16.707024	0	24	2	0010-00000947	2017-08-22	7281		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2312	0	10:52:16.707024	0	2.0	1.0	0
22274	2017-11-29 10:52:32.356562	0	24	2	0010-00000948	2017-08-22	6685		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2312	0	10:52:32.356562	0	2.0	1.0	0
22275	2017-11-29 10:52:55.762685	0	24	2	0010-00000949	2017-08-22	7019		CONTADO	2821.00	0.00	430.32	2821.00	2390.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2312	0	10:52:55.762685	0	2.0	1.0	0
22276	2017-11-29 10:53:20.388304	0	24	1	0010-00000355	2017-08-22	6335		CONTADO	1089.00	0.00	166.12	1089.00	922.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2312	0	10:53:20.388304	0	2.0	1.0	0
9382	2017-09-19 16:59:54.641051	0	18	1	0004-00000081	2017-08-22	3686		CONTADO	5100.00	0.00	777.97	5100.00	4322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2313	0	16:59:54.641051	0	2.0	1.0	0
9630	2017-09-20 11:59:56.488632	0	18	2	0004-00000237	2017-08-22	3736		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2313	0	11:59:56.488632	0	2.0	1.0	0
8056	2017-08-22 07:27:48.018912	0	9	2	0024-00002041	2017-08-22	3348		CONTADO	1944.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2314	0	07:27:48.018912	0	2.0	1.0	0
8058	2017-08-22 08:18:29.04448	0	9	2	0024-00002042	2017-08-22	3347		CONTADO	590.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2314	0	08:18:29.04448	0	2.0	1.0	0
8062	2017-08-22 10:42:02.992284	0	9	2	0024-00002043	2017-08-22	510		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2314	0	10:42:02.992284	0	2.0	1.0	0
8299	2017-08-28 09:22:42.529673	0	10	2	0022-00001869	2017-08-22	3281		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2315	0	09:22:42.529673	0	2.0	1.0	0
8308	2017-08-28 09:28:29.182848	0	10	2	0022-00001871	2017-08-22	2177		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2315	0	09:28:29.182848	0	2.0	1.0	0
8310	2017-08-28 09:29:51.058242	0	10	2	0022-00001872	2017-08-22	771		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2315	0	09:29:51.058242	0	2.0	1.0	0
8069	2017-08-23 08:27:49.412153	0	14	1	0002-00001265	2017-08-23	3354		CONTADO	4825.00	0.00	0.00	2412.50	0.00	2412.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2316	0	08:27:49.412153	0	2.0	1.0	0
8070	2017-08-23 08:28:35.424632	0	14	1	0002-00001266	2017-08-23	3354		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2316	0	08:28:35.424632	0	2.0	1.0	0
8084	2017-08-23 09:42:22.147155	0	14	2	0002-00017315	2017-08-23	131		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2316	0	09:42:22.147155	0	2.0	1.0	0
8107	2017-08-23 12:22:30.103483	0	14	2	0002-00017317	2017-08-23	1119		CONTADO	393.00	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2316	0	12:22:30.103483	0	2.0	1.0	0
8131	2017-08-23 17:21:25.565666	0	14	2	0002-00017318	2017-08-23	131		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2316	0	17:21:25.565666	0	2.0	1.0	0
8132	2017-08-23 17:23:29.026446	0	14	2	0002-00017319	2017-08-23	131		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2316	0	17:23:29.026446	0	2.0	1.0	0
8305	2017-08-28 09:27:10.630267	0	10	2	0022-00001870	2017-08-22	8		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2315	0	09:27:10.630267	0	2.0	1.0	0
8105	2017-08-23 12:21:39.800532	0	14	2	0002-00017316	2017-08-23	1119		CONTADO	393.00	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	196.50	2316	0	12:21:39.800532	0	2.0	1.0	0
8204	2017-08-26 07:49:50.246004	0	5	2	0009-00007573	2017-08-23	33		CONTADO	201.50	0.00	0.00	201.50	0.00	201.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:49:50.246004	0	2.0	1.0	0
8205	2017-08-26 07:51:29.147634	0	5	2	0009-00007574	2017-08-23	3388		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:51:29.147634	0	2.0	1.0	0
8206	2017-08-26 07:51:57.923407	0	5	2	0009-00007575	2017-08-23	13		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:51:57.923407	0	2.0	1.0	0
8207	2017-08-26 07:52:36.920819	0	5	2	0009-00007576	2017-08-23	19		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:52:36.920819	0	2.0	1.0	0
8208	2017-08-26 07:53:15.081452	0	5	2	0009-00007577	2017-08-23	2560		CONTADO	448.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:53:15.081452	0	2.0	1.0	0
8209	2017-08-26 07:53:57.373968	0	5	2	0009-00007578	2017-08-23	3389		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:53:57.373968	0	2.0	1.0	0
8210	2017-08-26 07:55:05.326696	0	5	2	0009-00007579	2017-08-23	3390		CONTADO	480.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:55:05.326696	0	2.0	1.0	0
8211	2017-08-26 07:55:48.056837	0	5	2	0009-00007580	2017-08-23	3360		CONTADO	1880.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:55:48.056837	0	2.0	1.0	0
8212	2017-08-26 07:56:49.841667	0	5	2	0009-00007581	2017-08-23	3391		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:56:49.841667	0	2.0	1.0	0
8213	2017-08-26 07:57:23.792992	0	5	2	0009-00007582	2017-08-23	2158		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2317	0	07:57:23.792992	0	2.0	1.0	0
11364	2017-09-29 11:37:43.784754	0	5	2	0005-00000565	2017-08-23	4691		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2317	0	11:37:43.784754	0	2.0	1.0	0
11365	2017-09-29 11:38:40.751435	0	5	2	0005-00000566	2017-08-23	4692		CONTADO	2970.00	0.00	453.05	2970.00	2516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2317	0	11:38:40.751435	0	2.0	1.0	0
11366	2017-09-29 11:39:35.984771	0	5	2	0005-00000567	2017-08-23	4693		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2317	0	11:39:35.984771	0	2.0	1.0	0
11367	2017-09-29 11:40:46.29217	0	5	2	0005-00000568	2017-08-23	4694		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2317	0	11:40:46.29217	0	2.0	1.0	0
11368	2017-09-29 11:41:39.941017	0	5	2	0005-00000569	2017-08-23	4695		CONTADO	927.00	0.00	141.41	927.00	785.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2317	0	11:41:39.941017	0	2.0	1.0	0
15488	2017-10-27 10:04:54.334443	0	5	2	0001-00000330	2017-08-23	3890		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2317	0	10:04:54.334443	0	2.0	1.0	0
15489	2017-10-27 10:05:29.185558	0	5	2	0001-00000331	2017-08-23	5710		CONTADO	625.00	0.00	95.34	625.00	529.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2317	0	10:05:29.185558	0	2.0	1.0	0
15490	2017-10-27 10:05:55.51535	0	5	2	0001-00000332	2017-08-23	5723		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2317	0	10:05:55.51535	0	2.0	1.0	0
15491	2017-10-27 10:06:53.10006	0	5	2	0001-00000333	2017-08-23	5723		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2317	0	10:06:53.10006	0	2.0	1.0	0
8083	2017-08-23 09:22:16.270514	0	9	2	0024-00002045	2017-08-23	3357		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2322	0	09:22:16.270514	0	2.0	1.0	0
8401	2017-08-28 11:23:27.850818	0	8	2	0016-00010209	2017-08-23	3154		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2318	0	11:23:27.850818	0	2.0	1.0	0
8402	2017-08-28 11:24:05.42033	0	8	2	0016-00010210	2017-08-23	3422		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2318	0	11:24:05.42033	0	2.0	1.0	0
8404	2017-08-28 11:24:49.140311	0	8	2	0016-00010211	2017-08-23	3423		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2318	0	11:24:49.140311	0	2.0	1.0	0
8405	2017-08-28 11:25:34.770622	0	8	2	0016-00010212	2017-08-23	3333		CONTADO	174.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2318	0	11:25:34.770622	0	2.0	1.0	0
8407	2017-08-28 11:25:59.116642	0	8	2	0016-00010213	2017-08-23	3313		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2318	0	11:25:59.116642	0	2.0	1.0	0
16839	2017-10-31 17:00:16.631869	0	8	2	0012-00001816	2017-08-23	3155		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:00:16.631869	0	2.0	1.0	0
16840	2017-10-31 17:00:54.164463	0	8	2	0012-00001817	2017-08-23	3310		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:00:54.164463	0	2.0	1.0	0
16841	2017-10-31 17:01:23.333342	0	8	2	0012-00001818	2017-08-23	2953		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:01:23.333342	0	2.0	1.0	0
16842	2017-10-31 17:02:33.774219	0	8	2	0012-00001819	2017-08-23	5989		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:02:33.774219	0	2.0	1.0	0
16843	2017-10-31 17:03:46.534086	0	8	2	0012-00001820	2017-08-23	5968		CONTADO	732.20	0.00	111.69	732.20	620.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:03:46.534086	0	2.0	1.0	0
16844	2017-10-31 17:04:26.985135	0	8	2	0012-00001821	2017-08-23	5720		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:04:26.985135	0	2.0	1.0	0
16845	2017-10-31 17:05:53.731232	0	8	2	0012-00001822	2017-08-23	5921		CONTADO	1956.50	0.00	298.45	1956.50	1658.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:05:53.731232	0	2.0	1.0	0
16846	2017-10-31 17:06:30.223933	0	8	2	0012-00001823	2017-08-23	4759		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:06:30.223933	0	2.0	1.0	0
16847	2017-10-31 17:07:02.047705	0	8	2	0012-00001824	2017-08-23	4759		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:07:02.047705	0	2.0	1.0	0
16848	2017-10-31 17:07:35.731419	0	8	2	0012-00001825	2017-08-23	3179		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:07:35.731419	0	2.0	1.0	0
16849	2017-10-31 17:08:09.317754	0	8	2	0012-00001826	2017-08-23	3294		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:08:09.317754	0	2.0	1.0	0
16850	2017-10-31 17:08:47.728122	0	8	2	0012-00001827	2017-08-23	3310		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:08:47.728122	0	2.0	1.0	0
16851	2017-10-31 17:09:32.783237	0	8	2	0012-00001828	2017-08-23	3230		CONTADO	168.60	0.00	25.72	168.60	142.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:09:32.783237	0	2.0	1.0	0
16852	2017-10-31 17:10:11.637039	0	8	2	0012-00001829	2017-08-23	5971		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:10:11.637039	0	2.0	1.0	0
16853	2017-10-31 17:11:03.521237	0	8	2	0012-00001830	2017-08-23	4052		CONTADO	61.00	0.00	9.31	61.00	51.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:11:03.521237	0	2.0	1.0	0
16854	2017-10-31 17:11:39.514176	0	8	2	0012-00001831	2017-08-23	5971		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:11:39.514176	0	2.0	1.0	0
16855	2017-10-31 17:12:33.123107	0	8	2	0012-00001832	2017-08-23	5983		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:12:33.123107	0	2.0	1.0	0
16856	2017-10-31 17:13:36.041448	0	8	1	0012-00000176	2017-08-23	5493		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:13:36.041448	0	2.0	1.0	0
16857	2017-10-31 17:14:16.271465	0	8	1	0012-00000177	2017-08-23	5493		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2318	0	17:14:16.271465	0	2.0	1.0	0
22277	2017-11-29 10:53:43.846469	0	24	2	0010-00000950	2017-08-23	7013		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	10:53:43.846469	0	2.0	1.0	0
22279	2017-11-29 10:54:09.014683	0	24	2	0010-00000951	2017-08-23	7283		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	10:54:09.014683	0	2.0	1.0	0
22280	2017-11-29 10:57:02.609184	0	24	2	0010-00000952	2017-08-23	7284		CONTADO	14.70	0.00	2.24	14.70	12.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	10:57:02.609184	0	2.0	1.0	0
22281	2017-11-29 10:57:31.598704	0	24	1	0010-00000356	2017-08-23	6335		CONTADO	231.10	0.00	35.25	231.10	195.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	10:57:31.598704	0	2.0	1.0	0
22282	2017-11-29 10:57:59.558751	0	24	1	0010-00000357	2017-08-23	6313		CONTADO	18379.90	0.00	2803.71	18379.90	15576.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	10:57:59.558751	0	2.0	1.0	0
22283	2017-11-29 10:58:29.16138	0	24	1	0010-00000358	2017-08-23	7161		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	10:58:29.16138	0	2.0	1.0	0
22284	2017-11-29 11:00:07.770818	0	24	1	0010-00000359	2017-08-23	6735		CONTADO	22568.00	0.00	3442.58	22568.00	19125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	11:00:07.770818	0	2.0	1.0	0
22285	2017-11-29 11:00:33.889336	0	24	1	0010-00000360	2017-08-23	6313		CONTADO	12152.00	0.00	1853.69	12152.00	10298.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2319	0	11:00:33.889336	0	2.0	1.0	0
8086	2017-08-23 10:55:49.92765	0	6	2	0008-00002497	2017-08-23	2521		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2320	0	10:55:49.92765	0	2.0	1.0	0
8134	2017-08-23 18:19:47.961406	0	15	2	0021-00003876	2017-08-23	3365		CONTADO	2442.00	0.00	14.95	1270.00	83.05	1172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2321	0	18:19:47.961406	0	2.0	1.0	0
8135	2017-08-23 18:23:03.078679	0	15	1	0021-00000289	2017-08-23	2294		CONTADO	3444.00	0.00	42.41	1861.00	235.59	1583.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2321	0	18:23:03.078679	0	2.0	1.0	0
14253	2017-10-24 11:11:04.090035	0	15	2	0006-00000275	2017-08-23	5325		CONTADO	5992.40	0.00	914.09	5992.40	5078.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2321	0	11:11:04.090035	0	2.0	1.0	0
8068	2017-08-23 07:24:54.023913	0	9	2	0024-00002044	2017-08-23	3353		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2322	0	07:24:54.023913	0	2.0	1.0	0
8085	2017-08-23 10:42:54.866154	0	9	2	0024-00002046	2017-08-23	3358		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2322	0	10:42:54.866154	0	2.0	1.0	0
8133	2017-08-23 18:08:51.81208	0	11	2	0010-00003495	2017-08-23	1888		CONTADO	1808.00	0.00	0.00	904.00	0.00	904.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2323	0	18:08:51.81208	0	2.0	1.0	0
8136	2017-08-23 18:27:42.366144	0	11	2	0010-00003496	2017-08-23	3364		CONTADO	2820.00	0.00	0.00	1410.00	0.00	1410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2323	0	18:27:42.366144	0	2.0	1.0	0
8126	2017-08-23 15:20:13.374059	0	7	2	0012-00009422	2017-08-23	842		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2324	0	15:20:13.374059	0	2.0	1.0	0
9383	2017-09-19 17:01:02.428637	0	18	1	0004-00000082	2017-08-23	3637		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2325	0	17:01:02.428637	0	2.0	1.0	0
9384	2017-09-19 17:01:47.136459	0	18	1	0004-00000083	2017-08-23	3637		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2325	0	17:01:47.136459	0	2.0	1.0	0
9634	2017-09-20 12:00:47.735441	0	18	2	0004-00000238	2017-08-23	3697		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2325	0	12:00:47.735441	0	2.0	1.0	0
9636	2017-09-20 12:01:38.12486	0	18	2	0004-00000239	2017-08-23	3669		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2325	0	12:01:38.12486	0	2.0	1.0	0
8152	2017-08-24 11:32:16.679432	0	11	2	0010-00003497	2017-08-24	77		CONTADO	2269.00	0.00	0.00	1134.50	0.00	1134.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2326	0	11:32:16.679432	0	2.0	1.0	0
8153	2017-08-24 11:33:34.650336	0	11	2	0010-00003498	2017-08-24	151		CONTADO	725.00	0.00	0.00	362.50	0.00	362.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2326	0	11:33:34.650336	0	2.0	1.0	0
8162	2017-08-24 17:25:02.508268	0	11	2	0010-00003499	2017-08-24	79		CONTADO	1407.00	0.00	0.00	703.50	0.00	703.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2326	0	17:25:02.508268	0	2.0	1.0	0
8312	2017-08-28 09:31:04.174425	0	10	2	0022-00001873	2017-08-24	2236		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2327	0	09:31:04.174425	0	2.0	1.0	0
8314	2017-08-28 09:31:51.378523	0	10	2	0022-00001874	2017-08-24	2429		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2327	0	09:31:51.378523	0	2.0	1.0	0
8316	2017-08-28 09:32:45.744821	0	10	2	0022-00001875	2017-08-24	2827		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2327	0	09:32:45.744821	0	2.0	1.0	0
8319	2017-08-28 09:34:00.343982	0	10	2	0022-00001876	2017-08-24	2349		CONTADO	488.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2327	0	09:34:00.343982	0	2.0	1.0	0
8355	2017-08-28 10:45:15.7663	0	10	1	0022-00000217	2017-08-24	304		CONTADO	8482.00	0.00	0.00	4241.00	0.00	4241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2327	0	10:45:15.7663	0	2.0	1.0	0
9385	2017-09-19 17:02:35.958674	0	18	1	0004-00000084	2017-08-24	3686		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2328	0	17:02:35.958674	0	2.0	1.0	0
9387	2017-09-19 17:05:07.698505	0	18	1	0004-00000086	2017-08-24	3637		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2328	0	17:05:07.698505	0	2.0	1.0	0
9638	2017-09-20 12:03:15.594468	0	18	2	0004-00000240	2017-08-24	3738		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2328	0	12:03:15.594468	0	2.0	1.0	0
9639	2017-09-20 12:04:19.790394	0	18	2	0004-00000241	2017-08-24	3735		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2328	0	12:04:19.790394	0	2.0	1.0	0
8160	2017-08-24 17:00:22.465438	0	7	2	0012-00009423	2017-08-24	901		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2329	0	17:00:22.465438	0	2.0	1.0	0
9386	2017-09-19 17:03:45.962773	0	18	1	0004-00000085	2017-08-24	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	2328	0	17:03:45.962773	0	2.0	1.0	0
8410	2017-08-28 11:27:18.206786	0	8	2	0016-00010214	2017-08-24	3425		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2330	0	11:27:18.206786	0	2.0	1.0	0
8412	2017-08-28 11:27:53.315698	0	8	2	0016-00010215	2017-08-24	3426		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2330	0	11:27:53.315698	0	2.0	1.0	0
8414	2017-08-28 11:28:31.717006	0	8	2	0016-00010216	2017-08-24	3427		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2330	0	11:28:31.717006	0	2.0	1.0	0
8416	2017-08-28 11:28:58.477724	0	8	2	0016-00010217	2017-08-24	8	YORBI REYNOZA SOCLUPE	CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2330	0	11:28:58.477724	0	2.0	1.0	0
16858	2017-10-31 17:14:58.732931	0	8	2	0012-00001833	2017-08-24	5878		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:14:58.732931	0	2.0	1.0	0
16859	2017-10-31 17:15:32.236626	0	8	2	0012-00001834	2017-08-24	5990		CONTADO	1855.00	0.00	282.97	1855.00	1572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:15:32.236626	0	2.0	1.0	0
16860	2017-10-31 17:16:11.572732	0	8	2	0012-00001835	2017-08-24	3256		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:16:11.572732	0	2.0	1.0	0
16861	2017-10-31 17:16:40.884346	0	8	2	0012-00001836	2017-08-24	5990		CONTADO	496.00	0.00	75.66	496.00	420.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:16:40.884346	0	2.0	1.0	0
16862	2017-10-31 17:17:17.067384	0	8	2	0012-00001837	2017-08-24	3223		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:17:17.067384	0	2.0	1.0	0
16863	2017-10-31 17:18:01.455966	0	8	2	0012-00001838	2017-08-24	5991		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:18:01.455966	0	2.0	1.0	0
16864	2017-10-31 17:19:20.783258	0	8	2	0012-00001839	2017-08-24	3230		CONTADO	150.10	0.00	22.90	150.10	127.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:19:20.783258	0	2.0	1.0	0
16865	2017-10-31 17:19:58.573665	0	8	2	0012-00001840	2017-08-24	5992		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:19:58.573665	0	2.0	1.0	0
16866	2017-10-31 17:20:32.65654	0	8	2	0012-00001841	2017-08-24	3275		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:20:32.65654	0	2.0	1.0	0
16867	2017-10-31 17:21:07.368324	0	8	2	0012-00001842	2017-08-24	4770		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:21:07.368324	0	2.0	1.0	0
16869	2017-10-31 17:21:51.788577	0	8	2	0012-00001843	2017-08-24	3252		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:21:51.788577	0	2.0	1.0	0
16870	2017-10-31 17:22:22.755379	0	8	2	0012-00001844	2017-08-24	5720		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:22:22.755379	0	2.0	1.0	0
16871	2017-10-31 17:22:55.791363	0	8	2	0012-00001845	2017-08-24	5436		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:22:55.791363	0	2.0	1.0	0
16876	2017-10-31 17:28:55.811439	0	8	2	0012-00001846	2017-08-24	5509		CONTADO	2618.00	0.00	399.36	2618.00	2218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:28:55.811439	0	2.0	1.0	0
16877	2017-10-31 17:29:47.140107	0	8	2	0012-00001847	2017-08-24	5973		CONTADO	974.00	0.00	148.58	974.00	825.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:29:47.140107	0	2.0	1.0	0
16878	2017-10-31 17:30:32.80689	0	8	2	0012-00001848	2017-08-24	5436		CONTADO	802.90	0.00	122.48	802.90	680.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:30:32.80689	0	2.0	1.0	0
16879	2017-10-31 17:31:05.869131	0	8	2	0012-00001849	2017-08-24	3035		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:31:05.869131	0	2.0	1.0	0
16880	2017-10-31 17:31:35.698473	0	8	2	0012-00001850	2017-08-24	2897		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:31:35.698473	0	2.0	1.0	0
16881	2017-10-31 17:32:48.871742	0	8	1	0012-00000178	2017-08-24	5690		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2330	0	17:32:48.871742	0	2.0	1.0	0
8137	2017-08-24 07:27:27.024668	0	14	2	0002-00017320	2017-08-24	299		CONTADO	2800.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2331	0	07:27:27.024668	0	2.0	1.0	0
8139	2017-08-24 09:43:32.949774	0	14	2	0002-00017321	2017-08-24	1102		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2331	0	09:43:32.949774	0	2.0	1.0	0
8140	2017-08-24 09:44:11.644864	0	14	2	0002-00017322	2017-08-24	1102		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2331	0	09:44:11.644864	0	2.0	1.0	0
8141	2017-08-24 09:47:51.41263	0	14	1	0002-00001267	2017-08-24	2468		CONTADO	2640.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2331	0	09:47:51.41263	0	2.0	1.0	0
8142	2017-08-24 09:49:07.219885	0	14	1	0002-00001268	2017-08-24	2468		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2331	0	09:49:07.219885	0	2.0	1.0	0
8161	2017-08-24 17:01:03.553256	0	14	2	0002-00017323	2017-08-24	131		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2331	0	17:01:03.553256	0	2.0	1.0	0
8151	2017-08-24 09:59:55.688462	0	9	2	0024-00002047	2017-08-24	3370		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2332	0	09:59:55.688462	0	2.0	1.0	0
8154	2017-08-24 15:45:03.639785	0	9	2	0024-00002048	2017-08-24	3371		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2332	0	15:45:03.639785	0	2.0	1.0	0
8155	2017-08-24 15:47:32.868271	0	9	2	0024-00002049	2017-08-24	3372		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2332	0	15:47:32.868271	0	2.0	1.0	0
8156	2017-08-24 15:48:22.177981	0	9	2	0024-00002050	2017-08-24	3372		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2332	0	15:48:22.177981	0	2.0	1.0	0
8157	2017-08-24 16:34:45.056367	0	9	2	0024-00002051	2017-08-24	3373		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2332	0	16:34:45.056367	0	2.0	1.0	0
8158	2017-08-24 16:50:09.046459	0	15	2	0021-00003877	2017-08-24	90		CONTADO	4980.00	0.00	0.00	2490.00	0.00	2490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2333	0	16:50:09.046459	0	2.0	1.0	0
8159	2017-08-24 16:51:31.435943	0	15	1	0021-00000290	2017-08-24	1099		CONTADO	2480.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2333	0	16:51:31.435943	0	2.0	1.0	0
14257	2017-10-24 11:14:29.34438	0	15	2	0006-00000276	2017-08-24	5324		CONTADO	3981.20	0.00	607.30	3981.20	3373.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2333	0	11:14:29.34438	0	2.0	1.0	0
8138	2017-08-24 07:50:05.369627	0	13	2	0015-00003947	2017-08-24	3366		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2334	0	07:50:05.369627	0	2.0	1.0	0
8214	2017-08-26 07:58:24.287268	0	5	2	0009-00007583	2017-08-24	33		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	07:58:24.287268	0	2.0	1.0	0
8215	2017-08-26 07:59:45.287593	0	5	2	0009-00007584	2017-08-24	19		CONTADO	3264.00	0.00	0.00	1632.00	0.00	1632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	07:59:45.287593	0	2.0	1.0	0
8216	2017-08-26 08:01:36.023575	0	5	2	0009-00007585	2017-08-24	13		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:01:36.023575	0	2.0	1.0	0
8217	2017-08-26 08:02:14.79585	0	5	2	0009-00007586	2017-08-24	1028		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:02:14.79585	0	2.0	1.0	0
8218	2017-08-26 08:03:10.256646	0	5	2	0009-00007587	2017-08-24	3392		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:03:10.256646	0	2.0	1.0	0
8219	2017-08-26 08:03:45.706146	0	5	2	0009-00007588	2017-08-24	2627		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:03:45.706146	0	2.0	1.0	0
8220	2017-08-26 08:04:33.461758	0	5	2	0009-00007589	2017-08-24	3393		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:04:33.461758	0	2.0	1.0	0
8222	2017-08-26 08:05:13.885211	0	5	2	0009-00007590	2017-08-24	3394		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:05:13.885211	0	2.0	1.0	0
8223	2017-08-26 08:05:43.754984	0	5	2	0009-00007591	2017-08-24	1756		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:05:43.754984	0	2.0	1.0	0
8224	2017-08-26 08:06:14.098702	0	5	2	0009-00007592	2017-08-24	558		CONTADO	832.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:06:14.098702	0	2.0	1.0	0
8225	2017-08-26 08:07:03.609535	0	5	2	0009-00007593	2017-08-24	3395		CONTADO	296.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:07:03.609535	0	2.0	1.0	0
8226	2017-08-26 08:08:00.768205	0	5	2	0009-00007594	2017-08-24	3360		CONTADO	1840.00	0.00	0.00	920.00	0.00	920.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:08:00.768205	0	2.0	1.0	0
8227	2017-08-26 08:08:51.638182	0	5	2	0009-00007595	2017-08-24	53		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:08:51.638182	0	2.0	1.0	0
8228	2017-08-26 08:09:31.378883	0	5	2	0009-00007596	2017-08-24	33		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:09:31.378883	0	2.0	1.0	0
8229	2017-08-26 08:10:02.092034	0	5	2	0009-00007597	2017-08-24	620		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2335	0	08:10:02.092034	0	2.0	1.0	0
11369	2017-09-29 11:42:49.24358	0	5	2	0005-00000570	2017-08-24	4696		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2335	0	11:42:49.24358	0	2.0	1.0	0
11370	2017-09-29 11:43:40.706842	0	5	2	0005-00000571	2017-08-24	4697		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2335	0	11:43:40.706842	0	2.0	1.0	0
11371	2017-09-29 11:44:37.517376	0	5	2	0005-00000572	2017-08-24	4698		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2335	0	11:44:37.517376	0	2.0	1.0	0
11372	2017-09-29 11:45:42.090839	0	5	2	0005-00000573	2017-08-24	8		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2335	0	11:45:42.090839	0	2.0	1.0	0
11373	2017-09-29 11:46:31.413628	0	5	2	0005-00000574	2017-08-24	4699		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2335	0	11:46:31.413628	0	2.0	1.0	0
11374	2017-09-29 11:47:23.988736	0	5	2	0005-00000575	2017-08-24	4700		CONTADO	412.00	0.00	62.85	412.00	349.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2335	0	11:47:23.988736	0	2.0	1.0	0
15493	2017-10-27 10:07:39.058451	0	5	2	0001-00000334	2017-08-24	5736		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2335	0	10:07:39.058451	0	2.0	1.0	0
15496	2017-10-27 10:08:49.803112	0	5	2	0001-00000335	2017-08-24	5736		CONTADO	382.70	0.00	58.38	382.70	324.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2335	0	10:08:49.803112	0	2.0	1.0	0
22286	2017-11-29 11:00:50.574523	0	24	2	0010-00000953	2017-08-24	7019		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2336	0	11:00:50.574523	0	2.0	1.0	0
22287	2017-11-29 11:01:53.481442	0	24	2	0010-00000954	2017-08-24	7285		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2336	0	11:01:53.481442	0	2.0	1.0	0
22288	2017-11-29 11:02:26.615244	0	24	1	0010-00000361	2017-08-24	7286		CONTADO	314.40	0.00	47.96	314.40	266.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2336	0	11:02:26.615244	0	2.0	1.0	0
22290	2017-11-29 11:02:48.30645	0	24	1	0010-00000362	2017-08-24	6557		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2336	0	11:02:48.30645	0	2.0	1.0	0
8173	2017-08-25 07:45:46.137769	0	13	2	0015-00003948	2017-08-25	3376		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2337	0	07:45:46.137769	0	2.0	1.0	0
8189	2017-08-25 11:58:31.013423	0	13	2	0015-00003949	2017-08-25	3383		CONTADO	320.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2337	0	11:58:31.013423	0	2.0	1.0	0
8202	2017-08-25 18:11:40.077079	0	11	2	0010-00003500	2017-08-25	84		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2338	0	18:11:40.077079	0	2.0	1.0	0
8203	2017-08-25 18:12:59.621373	0	11	2	0010-00003501	2017-08-25	3387		CONTADO	2748.00	0.00	0.00	1374.00	0.00	1374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2338	0	18:12:59.621373	0	2.0	1.0	0
12017	2017-10-06 08:35:16.076653	0	17	2	0006-00000001	2017-08-25	4993		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2339	0	08:35:16.076653	0	2.0	1.0	0
8230	2017-08-26 08:11:12.62592	0	5	2	0009-00007598	2017-08-25	3396		CONTADO	3416.00	0.00	0.00	1708.00	0.00	1708.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1708.00	2340	0	08:11:12.62592	0	2.0	1.0	0
8231	2017-08-26 08:11:46.044683	0	5	2	0009-00007599	2017-08-25	2211		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:11:46.044683	0	2.0	1.0	0
8232	2017-08-26 08:13:34.144094	0	5	2	0009-00007600	2017-08-25	3396		CONTADO	1632.00	0.00	0.00	816.00	0.00	816.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:13:34.144094	0	2.0	1.0	0
8233	2017-08-26 08:14:32.35667	0	5	2	0009-00007601	2017-08-25	346		CONTADO	1128.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:14:32.35667	0	2.0	1.0	0
8234	2017-08-26 08:15:07.871873	0	5	2	0009-00007602	2017-08-25	1435		CONTADO	160.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:15:07.871873	0	2.0	1.0	0
8235	2017-08-26 08:15:53.969062	0	5	2	0009-00007603	2017-08-25	1295		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:15:53.969062	0	2.0	1.0	0
8236	2017-08-26 08:16:28.303974	0	5	2	0009-00007604	2017-08-25	620		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:16:28.303974	0	2.0	1.0	0
8237	2017-08-26 08:17:22.216767	0	5	2	0009-00007605	2017-08-25	53		CONTADO	2032.00	0.00	0.00	1016.00	0.00	1016.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:17:22.216767	0	2.0	1.0	0
8238	2017-08-26 08:17:57.863948	0	5	2	0009-00007606	2017-08-25	3397		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:17:57.863948	0	2.0	1.0	0
8239	2017-08-26 08:18:52.765867	0	5	2	0009-00007607	2017-08-25	33		CONTADO	836.00	0.00	0.00	418.00	0.00	418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:18:52.765867	0	2.0	1.0	0
8240	2017-08-26 08:19:33.635894	0	5	2	0009-00007608	2017-08-25	3398		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:19:33.635894	0	2.0	1.0	0
8241	2017-08-26 08:21:53.292211	0	5	2	0009-00007609	2017-08-25	3399		CONTADO	2640.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:21:53.292211	0	2.0	1.0	0
8242	2017-08-26 08:24:22.074749	0	5	1	0009-00001987	2017-08-25	1529		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2340	0	08:24:22.074749	0	2.0	1.0	0
10304	2017-09-22 16:23:37.637604	0	5	2	0002-00000812	2017-08-25	4056		CONTADO	7920.00	0.00	1208.14	7920.00	6711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2340	0	16:23:37.637604	0	2.0	1.0	0
11375	2017-09-29 11:49:01.408676	0	5	2	0005-00000576	2017-08-25	4701		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2340	0	11:49:01.408676	0	2.0	1.0	0
11376	2017-09-29 11:50:02.15024	0	5	2	0005-00000577	2017-08-25	4702		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2340	0	11:50:02.15024	0	2.0	1.0	0
11377	2017-09-29 11:50:48.304208	0	5	2	0005-00000578	2017-08-25	4703		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2340	0	11:50:48.304208	0	2.0	1.0	0
11378	2017-09-29 11:51:38.556582	0	5	2	0005-00000579	2017-08-25	4704		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2340	0	11:51:38.556582	0	2.0	1.0	0
11379	2017-09-29 11:52:37.306952	0	5	2	0005-00000580	2017-08-25	4705		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2340	0	11:52:37.306952	0	2.0	1.0	0
15497	2017-10-27 10:09:24.68438	0	5	2	0001-00000336	2017-08-25	3397		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2340	0	10:09:24.68438	0	2.0	1.0	0
15498	2017-10-27 10:09:57.474902	0	5	2	0001-00000337	2017-08-25	3388		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2340	0	10:09:57.474902	0	2.0	1.0	0
8339	2017-08-28 10:08:02.596482	0	10	2	0022-00001878	2017-08-25	1384		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2341	0	10:08:02.596482	0	2.0	1.0	0
8340	2017-08-28 10:08:55.108153	0	10	2	0022-00001879	2017-08-25	2640		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2341	0	10:08:55.108153	0	2.0	1.0	0
8341	2017-08-28 10:18:47.375782	0	10	2	0022-00001880	2017-08-25	3410		CONTADO	333.00	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2341	0	10:18:47.375782	0	2.0	1.0	0
8342	2017-08-28 10:20:31.209836	0	10	2	0022-00001881	2017-08-25	2349		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2341	0	10:20:31.209836	0	2.0	1.0	0
8356	2017-08-28 10:47:02.693127	0	10	1	0022-00000218	2017-08-25	3040		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2341	0	10:47:02.693127	0	2.0	1.0	0
8323	2017-08-28 09:35:58.696994	0	10	2	0022-00001877	2017-08-25	1384		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2341	0	09:35:58.696994	0	2.0	1.0	0
16927	2017-11-02 09:02:54.477255	0	8	1	0012-00000179	2017-08-25	5595		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.00	2342	0	09:02:54.477255	0	2.0	1.0	0
8417	2017-08-28 11:30:31.234824	0	8	2	0016-00010218	2017-08-25	3076		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2342	0	11:30:31.234824	0	2.0	1.0	0
8418	2017-08-28 11:30:58.574574	0	8	2	0016-00010219	2017-08-25	3155		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2342	0	11:30:58.574574	0	2.0	1.0	0
8419	2017-08-28 11:32:01.782195	0	8	2	0016-00010220	2017-08-25	3428		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2342	0	11:32:01.782195	0	2.0	1.0	0
16910	2017-11-02 08:29:26.641266	0	8	2	0012-00001859	2017-08-25	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:29:26.641266	0	2.0	1.0	0
16911	2017-11-02 08:30:03.285558	0	8	2	0012-00001860	2017-08-25	3013		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:30:03.285558	0	2.0	1.0	0
16912	2017-11-02 08:30:37.872228	0	8	2	0012-00001861	2017-08-25	3230		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:30:37.872228	0	2.0	1.0	0
16913	2017-11-02 08:31:45.179346	0	8	2	0012-00001862	2017-08-25	4770		CONTADO	402.00	0.00	61.32	402.00	340.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:31:45.179346	0	2.0	1.0	0
16914	2017-11-02 08:32:41.078827	0	8	2	0012-00001863	2017-08-25	5971		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:32:41.078827	0	2.0	1.0	0
16915	2017-11-02 08:33:31.221821	0	8	2	0012-00001864	2017-08-25	5868		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:33:31.221821	0	2.0	1.0	0
16916	2017-11-02 08:34:11.315407	0	8	2	0012-00001865	2017-08-25	3310		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:34:11.315407	0	2.0	1.0	0
16917	2017-11-02 08:38:59.241127	0	8	2	0012-00001866	2017-08-25	5921		CONTADO	247.20	0.00	37.71	247.20	209.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	08:38:59.241127	0	2.0	1.0	0
16923	2017-11-02 09:01:14.222082	0	8	2	0012-00001867	2017-08-25	5990		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	09:01:14.222082	0	2.0	1.0	0
16924	2017-11-02 09:01:47.04225	0	8	2	0012-00001868	2017-08-25	5921		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	09:01:47.04225	0	2.0	1.0	0
16925	2017-11-02 09:02:16.62438	0	8	2	0012-00001869	2017-08-25	3161		CONTADO	318.50	0.00	48.58	318.50	269.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	09:02:16.62438	0	2.0	1.0	0
16928	2017-11-02 09:04:10.137282	0	8	1	0012-00000180	2017-08-25	5595		CONTADO	1527.50	0.00	233.01	1527.50	1294.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	09:04:10.137282	0	2.0	1.0	0
16929	2017-11-02 09:05:12.278411	0	8	1	0012-00000181	2017-08-25	5493		CONTADO	1882.00	0.00	287.08	1882.00	1594.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	09:05:12.278411	0	2.0	1.0	0
16930	2017-11-02 09:06:01.894876	0	8	1	0012-00000182	2017-08-25	5493		CONTADO	3571.00	0.00	544.73	3571.00	3026.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	09:06:01.894876	0	2.0	1.0	0
16882	2017-10-31 17:34:07.799913	0	8	2	0012-00001851	2017-08-25	3161		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:34:07.799913	0	2.0	1.0	0
16883	2017-10-31 17:38:05.588111	0	8	2	0012-00001852	2017-08-25	5997		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:38:05.588111	0	2.0	1.0	0
16884	2017-10-31 17:38:37.748992	0	8	2	0012-00001853	2017-08-25	5952		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:38:37.748992	0	2.0	1.0	0
16885	2017-10-31 17:39:08.926946	0	8	2	0012-00001854	2017-08-25	4770		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:39:08.926946	0	2.0	1.0	0
16886	2017-10-31 17:42:14.952991	0	8	2	0012-00001855	2017-08-25	5991		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:42:14.952991	0	2.0	1.0	0
16887	2017-10-31 17:43:39.006878	0	8	2	0012-00001856	2017-08-25	5641		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:43:39.006878	0	2.0	1.0	0
16888	2017-10-31 17:44:15.038816	0	8	2	0012-00001857	2017-08-25	5958		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:44:15.038816	0	2.0	1.0	0
16889	2017-10-31 17:44:49.913817	0	8	2	0012-00001858	2017-08-25	3179		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2342	0	17:44:49.913817	0	2.0	1.0	0
22291	2017-11-29 11:03:22.44678	0	24	2	0010-00000955	2017-08-25	7288		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2343	0	11:03:22.44678	0	2.0	1.0	0
22292	2017-11-29 11:03:45.084386	0	24	2	0010-00000956	2017-08-25	7289		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2343	0	11:03:45.084386	0	2.0	1.0	0
22293	2017-11-29 11:04:11.226464	0	24	2	0010-00000957	2017-08-25	7267		CONTADO	24.20	0.00	3.69	24.20	20.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2343	0	11:04:11.226464	0	2.0	1.0	0
22294	2017-11-29 11:04:26.815316	0	24	2	0010-00000958	2017-08-25	7173		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2343	0	11:04:26.815316	0	2.0	1.0	0
22295	2017-11-29 11:04:47.054889	0	24	2	0010-00000959	2017-08-25	7019		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2343	0	11:04:47.054889	0	2.0	1.0	0
22296	2017-11-29 11:05:05.593302	0	24	1	0010-00000363	2017-08-25	6735		CONTADO	20615.00	0.00	3144.66	20615.00	17470.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2343	0	11:05:05.593302	0	2.0	1.0	0
8174	2017-08-25 08:04:31.917835	0	6	2	0008-00002498	2017-08-25	61		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2344	0	08:04:31.917835	0	2.0	1.0	0
8221	2017-08-26 08:04:49.320941	0	7	2	0012-00009424	2017-08-25	901		CONTADO	174.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2345	0	08:04:49.320941	0	2.0	1.0	0
8201	2017-08-25 17:50:57.893256	0	15	2	0021-00003878	2017-08-25	1227		CONTADO	3380.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2346	0	17:50:57.893256	0	2.0	1.0	0
9388	2017-09-19 17:06:12.658851	0	18	1	0004-00000087	2017-08-25	3637		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2347	0	17:06:12.658851	0	2.0	1.0	0
9389	2017-09-19 17:07:03.801017	0	18	1	0004-00000088	2017-08-25	3649		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2347	0	17:07:03.801017	0	2.0	1.0	0
9640	2017-09-20 12:11:04.170233	0	18	2	0004-00000242	2017-08-25	3740		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2347	0	12:11:04.170233	0	2.0	1.0	0
9642	2017-09-20 12:12:38.818429	0	18	2	0004-00000243	2017-08-25	3742		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2347	0	12:12:38.818429	0	2.0	1.0	0
8191	2017-08-25 15:16:49.729578	0	14	2	0002-00017324	2017-08-25	1698		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2348	0	15:16:49.729578	0	2.0	1.0	0
8192	2017-08-25 15:58:58.449527	0	14	2	0002-00017325	2017-08-25	170		CONTADO	2100.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2348	0	15:58:58.449527	0	2.0	1.0	0
8172	2017-08-25 07:25:05.728909	0	9	2	0024-00002052	2017-08-25	3375		CONTADO	458.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	07:25:05.728909	0	2.0	1.0	0
8175	2017-08-25 08:17:04.816809	0	9	2	0024-00002053	2017-08-25	3377		CONTADO	1885.00	0.00	0.00	942.50	0.00	942.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	08:17:04.816809	0	2.0	1.0	0
8176	2017-08-25 09:00:56.596674	0	9	2	0024-00002054	2017-08-25	1424		CONTADO	4300.00	0.00	0.00	2150.00	0.00	2150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	09:00:56.596674	0	2.0	1.0	0
8177	2017-08-25 09:53:04.08695	0	9	2	0024-00002055	2017-08-25	3378		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	09:53:04.08695	0	2.0	1.0	0
8178	2017-08-25 10:37:27.425847	0	9	2	0024-00002056	2017-08-25	3031		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	10:37:27.425847	0	2.0	1.0	0
8179	2017-08-25 10:38:32.02032	0	9	2	0024-00002057	2017-08-25	3379		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	10:38:32.02032	0	2.0	1.0	0
8184	2017-08-25 11:23:32.808784	0	9	2	0024-00002058	2017-08-25	3382		CONTADO	560.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	11:23:32.808784	0	2.0	1.0	0
8190	2017-08-25 13:13:19.156134	0	9	2	0024-00002059	2017-08-25	3385		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2349	0	13:13:19.156134	0	2.0	1.0	0
12901	2017-10-14 12:32:55.034219	0	23	1	0001-00000122	2017-08-25	1987		CONTADO	374.56	0.00	57.14	374.56	317.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2350	0	12:32:55.034219	0	2.0	1.0	0
12018	2017-10-06 08:36:11.519279	0	17	2	0006-00000002	2017-08-26	3604		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2351	0	08:36:11.519279	0	2.0	1.0	0
8306	2017-08-28 09:27:14.628706	0	11	2	0010-00003502	2017-08-26	2136		CONTADO	3858.00	0.00	0.00	1929.00	0.00	1929.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2352	0	09:27:14.628706	0	2.0	1.0	0
8258	2017-08-26 11:12:39.422999	0	7	2	0012-00009425	2017-08-26	3403		CONTADO	268.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2353	0	11:12:39.422999	0	2.0	1.0	0
8247	2017-08-26 08:41:53.049529	0	9	2	0024-00002060	2017-08-26	1446		CONTADO	140.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2354	0	08:41:53.049529	0	2.0	1.0	0
8252	2017-08-26 09:17:23.58732	0	9	2	0024-00002061	2017-08-26	3401		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2354	0	09:17:23.58732	0	2.0	1.0	0
8257	2017-08-26 10:44:50.440448	0	9	2	0024-00002062	2017-08-26	3402		CONTADO	2679.00	0.00	0.00	1339.50	0.00	1339.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2354	0	10:44:50.440448	0	2.0	1.0	0
8281	2017-08-26 12:42:23.975522	0	9	2	0024-00002064	2017-08-26	3405		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2354	0	12:42:23.975522	0	2.0	1.0	0
8280	2017-08-26 12:41:34.640694	0	6	2	0008-00002499	2017-08-26	3404		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2355	0	12:41:34.640694	0	2.0	1.0	0
8283	2017-08-26 13:03:19.701534	0	6	2	0008-00002500	2017-08-26	1051		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2355	0	13:03:19.701534	0	2.0	1.0	0
8279	2017-08-26 12:40:13.936702	0	9	2	0024-00002063	2017-08-26	3405		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2354	0	12:40:13.936702	0	2.0	1.0	0
8287	2017-08-28 09:16:46.171835	0	5	2	0009-00007610	2017-08-26	2032		CONTADO	176.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:16:46.171835	0	2.0	1.0	0
8289	2017-08-28 09:18:14.725841	0	5	2	0009-00007612	2017-08-26	33		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:18:14.725841	0	2.0	1.0	0
8290	2017-08-28 09:18:51.327088	0	5	2	0009-00007613	2017-08-26	53		CONTADO	1720.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:18:51.327088	0	2.0	1.0	0
8292	2017-08-28 09:19:26.469464	0	5	2	0009-00007614	2017-08-26	2560		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:19:26.469464	0	2.0	1.0	0
8295	2017-08-28 09:20:49.359389	0	5	2	0009-00007616	2017-08-26	1435		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:20:49.359389	0	2.0	1.0	0
8296	2017-08-28 09:21:19.260775	0	5	2	0009-00007617	2017-08-26	1191		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:21:19.260775	0	2.0	1.0	0
8298	2017-08-28 09:21:54.976498	0	5	2	0009-00007618	2017-08-26	13		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:21:54.976498	0	2.0	1.0	0
8300	2017-08-28 09:22:47.121676	0	5	2	0009-00007619	2017-08-26	35		CONTADO	2096.00	0.00	0.00	1048.00	0.00	1048.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:22:47.121676	0	2.0	1.0	0
8301	2017-08-28 09:23:26.668855	0	5	2	0009-00007620	2017-08-26	350		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:23:26.668855	0	2.0	1.0	0
8302	2017-08-28 09:23:54.991679	0	5	2	0009-00007621	2017-08-26	1435		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:23:54.991679	0	2.0	1.0	0
8303	2017-08-28 09:24:25.791433	0	5	2	0009-00007622	2017-08-26	2590		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:24:25.791433	0	2.0	1.0	0
8304	2017-08-28 09:25:31.214513	0	5	1	0009-00001988	2017-08-26	2554		CONTADO	1272.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:25:31.214513	0	2.0	1.0	0
8307	2017-08-28 09:27:29.569087	0	5	1	0009-00001989	2017-08-26	352		CONTADO	852.50	0.00	0.00	852.50	0.00	852.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:27:29.569087	0	2.0	1.0	0
11380	2017-09-29 11:53:40.300853	0	5	2	0005-00000581	2017-08-26	4706		CONTADO	2970.00	0.00	453.05	2970.00	2516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2356	0	11:53:40.300853	0	2.0	1.0	0
11383	2017-09-29 11:54:57.7044	0	5	2	0005-00000582	2017-08-26	4707		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2356	0	11:54:57.7044	0	2.0	1.0	0
11385	2017-09-29 11:55:55.895632	0	5	2	0005-00000583	2017-08-26	4708		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2356	0	11:55:55.895632	0	2.0	1.0	0
11386	2017-09-29 11:56:52.145847	0	5	2	0005-00000584	2017-08-26	4709		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2356	0	11:56:52.145847	0	2.0	1.0	0
11387	2017-09-29 11:57:54.275528	0	5	2	0005-00000585	2017-08-26	4710		CONTADO	2910.00	0.00	443.90	2910.00	2466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2356	0	11:57:54.275528	0	2.0	1.0	0
8293	2017-08-28 09:20:15.504442	0	5	2	0009-00007615	2017-08-26	558		CONTADO	582.00	0.00	0.00	582.00	0.00	582.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:20:15.504442	0	2.0	1.0	0
8288	2017-08-28 09:17:44.893706	0	5	2	0009-00007611	2017-08-26	2474		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2356	0	09:17:44.893706	0	2.0	1.0	0
15499	2017-10-27 10:10:36.730911	0	5	2	0001-00000338	2017-08-26	5722		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2356	0	10:10:36.730911	0	2.0	1.0	0
15500	2017-10-27 10:11:02.521278	0	5	2	0001-00000339	2017-08-26	5722		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2356	0	10:11:02.521278	0	2.0	1.0	0
8343	2017-08-28 10:24:49.732968	0	10	2	0022-00001882	2017-08-26	1386		CONTADO	888.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2357	0	10:24:49.732968	0	2.0	1.0	0
8344	2017-08-28 10:30:39.462975	0	10	2	0022-00001883	2017-08-26	2855		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2357	0	10:30:39.462975	0	2.0	1.0	0
8357	2017-08-28 10:50:13.487666	0	10	1	0022-00000219	2017-08-26	3040		CONTADO	1344.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2357	0	10:50:13.487666	0	2.0	1.0	0
8345	2017-08-28 10:32:12.09961	0	10	2	0022-00001884	2017-08-26	8		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2357	0	10:32:12.09961	0	2.0	1.0	0
9643	2017-09-20 12:13:32.772493	0	18	2	0004-00000244	2017-08-26	3732		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2358	0	12:13:32.772493	0	2.0	1.0	0
8243	2017-08-26 08:33:56.176745	0	14	2	0002-00017326	2017-08-26	131		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2359	0	08:33:56.176745	0	2.0	1.0	0
8259	2017-08-26 11:41:52.348421	0	14	2	0002-00017327	2017-08-26	223		CONTADO	381.00	0.00	7.47	215.00	41.53	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2359	0	11:41:52.348421	0	2.0	1.0	0
8423	2017-08-28 11:38:47.154965	0	8	2	0016-00010223	2017-08-26	8		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	2360	0	11:38:47.154965	0	2.0	1.0	0
8421	2017-08-28 11:37:30.243133	0	8	2	0016-00010221	2017-08-26	3429		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2360	0	11:37:30.243133	0	2.0	1.0	0
8422	2017-08-28 11:38:06.930154	0	8	2	0016-00010222	2017-08-26	2727		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2360	0	11:38:06.930154	0	2.0	1.0	0
16931	2017-11-02 09:06:36.259606	0	8	2	0012-00001870	2017-08-26	8	CLIENTE EVENTUAL	CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:06:36.259606	0	2.0	1.0	0
16932	2017-11-02 09:07:03.117766	0	8	2	0012-00001871	2017-08-26	5963		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:07:03.117766	0	2.0	1.0	0
16933	2017-11-02 09:07:38.685985	0	8	2	0012-00001872	2017-08-26	4770		CONTADO	171.50	0.00	26.16	171.50	145.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:07:38.685985	0	2.0	1.0	0
16934	2017-11-02 09:08:12.030975	0	8	2	0012-00001873	2017-08-26	3013		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:08:12.030975	0	2.0	1.0	0
16935	2017-11-02 09:08:47.930182	0	8	2	0012-00001874	2017-08-26	5971		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:08:47.930182	0	2.0	1.0	0
16936	2017-11-02 09:09:41.217789	0	8	2	0012-00001875	2017-08-26	5997		CONTADO	501.40	0.00	76.48	501.40	424.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:09:41.217789	0	2.0	1.0	0
16937	2017-11-02 09:10:41.37854	0	8	2	0012-00001876	2017-08-26	5851		CONTADO	932.50	0.00	142.25	932.50	790.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:10:41.37854	0	2.0	1.0	0
16938	2017-11-02 09:11:17.403114	0	8	2	0012-00001877	2017-08-26	3422		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:11:17.403114	0	2.0	1.0	0
16939	2017-11-02 09:11:43.745775	0	8	2	0012-00001878	2017-08-26	3155		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:11:43.745775	0	2.0	1.0	0
16940	2017-11-02 09:12:09.397688	0	8	2	0012-00001879	2017-08-26	5968		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:12:09.397688	0	2.0	1.0	0
16941	2017-11-02 09:12:38.518728	0	8	2	0012-00001880	2017-08-26	5921		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:12:38.518728	0	2.0	1.0	0
16942	2017-11-02 09:13:15.003903	0	8	2	0012-00001881	2017-08-26	4770		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:13:15.003903	0	2.0	1.0	0
16943	2017-11-02 09:13:42.511989	0	8	2	0012-00001882	2017-08-26	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:13:42.511989	0	2.0	1.0	0
16944	2017-11-02 09:14:10.673859	0	8	2	0012-00001883	2017-08-26	2787		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:14:10.673859	0	2.0	1.0	0
16945	2017-11-02 09:14:37.329585	0	8	2	0012-00001884	2017-08-26	5952		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:14:37.329585	0	2.0	1.0	0
16946	2017-11-02 09:15:05.852572	0	8	2	0012-00001885	2017-08-26	3161		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:15:05.852572	0	2.0	1.0	0
16947	2017-11-02 09:16:03.234645	0	8	1	0012-00000183	2017-08-26	6010		CONTADO	1971.00	0.00	300.66	1971.00	1670.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:16:03.234645	0	2.0	1.0	0
16948	2017-11-02 09:16:39.685685	0	8	1	0012-00000184	2017-08-26	5493		CONTADO	7717.50	0.00	1177.25	7717.50	6540.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2360	0	09:16:39.685685	0	2.0	1.0	0
8457	2017-08-28 17:41:46.500587	0	15	2	0021-00003879	2017-08-26	90		CONTADO	1573.00	0.00	0.00	786.50	0.00	786.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2361	0	17:41:46.500587	0	2.0	1.0	0
14261	2017-10-24 11:18:58.380931	0	15	2	0006-00000277	2017-08-26	5324		CONTADO	1667.00	0.00	254.29	1667.00	1412.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2361	0	11:18:58.380931	0	2.0	1.0	0
8282	2017-08-26 12:52:29.459954	0	13	2	0015-00003950	2017-08-26	575		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2362	0	12:52:29.459954	0	2.0	1.0	0
8358	2017-08-28 10:50:57.440418	0	9	2	0024-00002065	2017-08-28	3413		CONTADO	371.00	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2363	0	10:50:57.440418	0	2.0	1.0	0
8443	2017-08-28 15:18:43.914337	0	9	2	0024-00002066	2017-08-28	2083		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2363	0	15:18:43.914337	0	2.0	1.0	0
8444	2017-08-28 15:20:05.593685	0	9	2	0024-00002067	2017-08-28	1971		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2363	0	15:20:05.593685	0	2.0	1.0	0
8445	2017-08-28 15:21:14.975068	0	9	2	0024-00002068	2017-08-28	1935		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2363	0	15:21:14.975068	0	2.0	1.0	0
8449	2017-08-28 16:45:01.05393	0	9	2	0024-00002069	2017-08-28	3434		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2363	0	16:45:01.05393	0	2.0	1.0	0
8767	2017-09-06 12:58:52.975379	0	8	2	0016-00010224	2017-08-28	3500		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2364	0	12:58:52.975379	0	2.0	1.0	0
16950	2017-11-02 09:18:54.269847	0	8	2	0012-00001887	2017-08-28	2953		CONTADO	961.00	0.00	146.59	961.00	814.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:18:54.269847	0	2.0	1.0	0
16951	2017-11-02 09:19:25.046986	0	8	2	0012-00001888	2017-08-28	5950		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:19:25.046986	0	2.0	1.0	0
16952	2017-11-02 09:21:10.078984	0	8	2	0012-00001889	2017-08-28	5962		CONTADO	4525.20	0.00	690.28	4525.20	3834.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:21:10.078984	0	2.0	1.0	0
16953	2017-11-02 09:21:42.759953	0	8	2	0012-00001890	2017-08-28	4770		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:21:42.759953	0	2.0	1.0	0
16954	2017-11-02 09:22:08.319253	0	8	2	0012-00001891	2017-08-28	3161		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:22:08.319253	0	2.0	1.0	0
16955	2017-11-02 09:22:44.791848	0	8	2	0012-00001892	2017-08-28	2787		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:22:44.791848	0	2.0	1.0	0
16956	2017-11-02 09:23:16.775845	0	8	2	0012-00001893	2017-08-28	6011		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:23:16.775845	0	2.0	1.0	0
16957	2017-11-02 09:23:42.805612	0	8	2	0012-00001894	2017-08-28	6011		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:23:42.805612	0	2.0	1.0	0
16958	2017-11-02 09:24:21.108503	0	8	2	0012-00001895	2017-08-28	5721		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:24:21.108503	0	2.0	1.0	0
16959	2017-11-02 09:24:58.908456	0	8	2	0012-00001896	2017-08-28	5861		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:24:58.908456	0	2.0	1.0	0
16960	2017-11-02 09:25:25.015568	0	8	2	0012-00001897	2017-08-28	5971		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:25:25.015568	0	2.0	1.0	0
16961	2017-11-02 09:25:58.378823	0	8	2	0012-00001898	2017-08-28	3289		CONTADO	247.20	0.00	37.71	247.20	209.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:25:58.378823	0	2.0	1.0	0
16962	2017-11-02 09:26:28.29468	0	8	2	0012-00001899	2017-08-28	6012		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:26:28.29468	0	2.0	1.0	0
16963	2017-11-02 09:26:56.604367	0	8	2	0012-00001900	2017-08-28	5868		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:26:56.604367	0	2.0	1.0	0
16964	2017-11-02 09:27:24.261516	0	8	2	0012-00001901	2017-08-28	3013		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:27:24.261516	0	2.0	1.0	0
16965	2017-11-02 09:27:54.279695	0	8	2	0012-00001902	2017-08-28	3230		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:27:54.279695	0	2.0	1.0	0
16966	2017-11-02 09:28:27.314599	0	8	2	0012-00001903	2017-08-28	6013		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:28:27.314599	0	2.0	1.0	0
16967	2017-11-02 09:29:03.471983	0	8	1	0012-00000185	2017-08-28	5493		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:29:03.471983	0	2.0	1.0	0
16968	2017-11-02 09:30:00.140683	0	8	1	0012-00000186	2017-08-28	6014		CONTADO	1772.50	0.00	270.38	1772.50	1502.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:30:00.140683	0	2.0	1.0	0
16969	2017-11-02 09:30:45.670477	0	8	1	0012-00000187	2017-08-28	6014		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:30:45.670477	0	2.0	1.0	0
16970	2017-11-02 09:31:18.437996	0	8	1	0012-00000188	2017-08-28	6014		CONTADO	1642.50	0.00	250.55	1642.50	1391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2364	0	09:31:18.437996	0	2.0	1.0	0
16949	2017-11-02 09:17:42.495093	0	8	2	0012-00001886	2017-08-28	8	CLIENTE EVENTUAL	CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.00	2364	0	09:17:42.495093	0	2.0	1.0	0
8420	2017-08-28 11:35:19.436975	0	7	2	0012-00009426	2017-08-28	944		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2365	0	11:35:19.436975	0	2.0	1.0	0
8451	2017-08-28 16:50:17.175645	0	7	2	0012-00009427	2017-08-28	2706		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2365	0	16:50:17.175645	0	2.0	1.0	0
8453	2017-08-28 16:56:01.116556	0	7	2	0012-00009428	2017-08-28	763		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2365	0	16:56:01.116556	0	2.0	1.0	0
8348	2017-08-28 10:34:28.492712	0	10	2	0022-00001885	2017-08-28	3281		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	10:34:28.492712	0	2.0	1.0	0
8351	2017-08-28 10:37:00.384319	0	10	2	0022-00001886	2017-08-28	1384		CONTADO	1278.00	0.00	0.00	639.00	0.00	639.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	10:37:00.384319	0	2.0	1.0	0
8352	2017-08-28 10:38:19.791983	0	10	2	0022-00001887	2017-08-28	3412		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	10:38:19.791983	0	2.0	1.0	0
8424	2017-08-28 11:39:44.144235	0	10	2	0022-00001888	2017-08-28	2483		CONTADO	362.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	11:39:44.144235	0	2.0	1.0	0
8433	2017-08-28 12:20:04.48996	0	10	2	0022-00001889	2017-08-28	3432		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	12:20:04.48996	0	2.0	1.0	0
8446	2017-08-28 15:35:22.678841	0	10	2	0022-00001890	2017-08-28	3200		CONTADO	1664.00	0.00	0.00	832.00	0.00	832.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	15:35:22.678841	0	2.0	1.0	0
8514	2017-08-29 08:53:51.243921	0	10	2	0022-00001891	2017-08-28	3444		CONTADO	10690.00	0.00	0.00	5345.00	0.00	5345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2366	0	08:53:51.243921	0	2.0	1.0	0
12019	2017-10-06 08:37:15.307384	0	17	2	0006-00000003	2017-08-28	4994		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2367	0	08:37:15.307384	0	2.0	1.0	0
8326	2017-08-28 09:45:27.408358	0	11	1	0010-00001179	2017-08-28	129		CONTADO	3160.00	0.00	0.00	1580.00	0.00	1580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2368	0	09:45:27.408358	0	2.0	1.0	0
8329	2017-08-28 09:54:33.784576	0	11	2	0010-00003504	2017-08-28	1640		CONTADO	1421.00	0.00	0.00	710.50	0.00	710.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2368	0	09:54:33.784576	0	2.0	1.0	0
8447	2017-08-28 15:58:01.258839	0	11	2	0010-00003505	2017-08-28	2136		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2368	0	15:58:01.258839	0	2.0	1.0	0
8448	2017-08-28 15:59:00.137614	0	11	1	0010-00001180	2017-08-28	1769		CONTADO	3010.00	0.00	0.00	1505.00	0.00	1505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2368	0	15:59:00.137614	0	2.0	1.0	0
8454	2017-08-28 17:03:30.98025	0	11	2	0010-00003506	2017-08-28	137		CONTADO	2474.00	0.00	0.00	1237.00	0.00	1237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2368	0	17:03:30.98025	0	2.0	1.0	0
8455	2017-08-28 17:04:39.520676	0	11	1	0010-00001181	2017-08-28	129		CONTADO	3204.00	0.00	0.00	1602.00	0.00	1602.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2368	0	17:04:39.520676	0	2.0	1.0	0
8325	2017-08-28 09:43:40.016087	0	11	2	0010-00003503	2017-08-28	1640		CONTADO	881.00	0.00	63.15	647.50	350.85	233.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	647.50	2368	0	09:43:40.016087	0	2.0	1.0	0
22297	2017-11-29 11:05:28.944074	0	24	2	0010-00000960	2017-08-28	7291		CONTADO	36.30	0.00	5.54	36.30	30.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:05:28.944074	0	2.0	1.0	0
22298	2017-11-29 11:06:33.651831	0	24	2	0010-00000961	2017-08-28	7264		CONTADO	222.20	0.00	33.89	222.20	188.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:06:33.651831	0	2.0	1.0	0
22305	2017-11-29 11:17:17.172349	0	24	2	0010-00000962	2017-08-28	7292		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:17:17.172349	0	2.0	1.0	0
22306	2017-11-29 11:17:32.844039	0	24	2	0010-00000963	2017-08-28	7293		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:17:32.844039	0	2.0	1.0	0
22307	2017-11-29 11:17:48.857496	0	24	2	0010-00000964	2017-08-28	7294		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:17:48.857496	0	2.0	1.0	0
22308	2017-11-29 11:18:10.26669	0	24	1	0010-00000364	2017-08-28	7286		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:18:10.26669	0	2.0	1.0	0
22309	2017-11-29 11:21:19.561282	0	24	1	0010-00000365	2017-08-28	7295		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2369	0	11:21:19.561282	0	2.0	1.0	0
8284	2017-08-28 09:11:13.337691	0	14	2	0002-00017328	2017-08-28	1727		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2370	0	09:11:13.337691	0	2.0	1.0	0
8285	2017-08-28 09:12:37.679547	0	14	1	0002-00001269	2017-08-28	3354		CONTADO	802.00	0.00	0.00	802.00	0.00	802.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2370	0	09:12:37.679547	0	2.0	1.0	0
8450	2017-08-28 16:47:02.551806	0	14	2	0002-00017329	2017-08-28	131		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2370	0	16:47:02.551806	0	2.0	1.0	0
8452	2017-08-28 16:54:10.424364	0	14	2	0002-00017330	2017-08-28	3435		CONTADO	4420.00	0.00	0.00	2210.00	0.00	2210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2370	0	16:54:10.424364	0	2.0	1.0	0
8460	2017-08-28 17:51:16.131978	0	14	2	0002-00017331	2017-08-28	336		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2370	0	17:51:16.131978	0	2.0	1.0	0
8327	2017-08-28 09:49:33.094655	0	5	1	0009-00001990	2017-08-28	358		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	09:49:33.094655	0	2.0	1.0	0
8579	2017-09-01 08:20:55.525509	0	5	2	0009-00007624	2017-08-28	33		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:20:55.525509	0	2.0	1.0	0
8580	2017-09-01 08:34:47.356385	0	5	2	0009-00007625	2017-08-28	3458		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:34:47.356385	0	2.0	1.0	0
8581	2017-09-01 08:35:53.93554	0	5	2	0009-00007626	2017-08-28	3359		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:35:53.93554	0	2.0	1.0	0
8582	2017-09-01 08:37:12.464536	0	5	2	0009-00007627	2017-08-28	3459		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:37:12.464536	0	2.0	1.0	0
8583	2017-09-01 08:38:26.391594	0	5	2	0009-00007628	2017-08-28	19		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:38:26.391594	0	2.0	1.0	0
8584	2017-09-01 08:39:23.110415	0	5	2	0009-00007629	2017-08-28	3360		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:39:23.110415	0	2.0	1.0	0
8585	2017-09-01 08:40:23.091188	0	5	2	0009-00007630	2017-08-28	3460		CONTADO	1135.00	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:40:23.091188	0	2.0	1.0	0
8586	2017-09-01 08:41:18.052028	0	5	2	0009-00007631	2017-08-28	2471		CONTADO	1338.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:41:18.052028	0	2.0	1.0	0
8587	2017-09-01 08:42:21.536474	0	5	2	0009-00007632	2017-08-28	13		CONTADO	1482.00	0.00	0.00	741.00	0.00	741.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:42:21.536474	0	2.0	1.0	0
8588	2017-09-01 08:43:02.168425	0	5	2	0009-00007633	2017-08-28	53		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:43:02.168425	0	2.0	1.0	0
8589	2017-09-01 08:44:40.981413	0	5	2	0009-00007634	2017-08-28	2204		CONTADO	1766.00	0.00	0.00	883.00	0.00	883.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:44:40.981413	0	2.0	1.0	0
8592	2017-09-01 08:50:31.583982	0	5	2	0009-00007636	2017-08-28	1435		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:50:31.583982	0	2.0	1.0	0
8593	2017-09-01 08:51:17.499777	0	5	2	0009-00007637	2017-08-28	3462		CONTADO	1590.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:51:17.499777	0	2.0	1.0	0
8756	2017-09-06 11:17:14.589073	0	5	1	0009-00001991	2017-08-28	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	11:17:14.589073	0	2.0	1.0	0
11388	2017-09-29 11:59:19.640463	0	5	2	0005-00000586	2017-08-28	4711		CONTADO	2716.00	0.00	414.31	2716.00	2301.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2371	0	11:59:19.640463	0	2.0	1.0	0
11389	2017-09-29 12:00:18.327854	0	5	2	0005-00000587	2017-08-28	4712		CONTADO	2910.00	0.00	443.90	2910.00	2466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2371	0	12:00:18.327854	0	2.0	1.0	0
11390	2017-09-29 12:01:38.075473	0	5	2	0005-00000588	2017-08-28	4713		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2371	0	12:01:38.075473	0	2.0	1.0	0
11391	2017-09-29 12:02:31.407031	0	5	2	0005-00000589	2017-08-28	8		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2371	0	12:02:31.407031	0	2.0	1.0	0
11392	2017-09-29 12:03:59.51049	0	5	2	0005-00000590	2017-08-28	4714		CONTADO	3395.00	0.00	517.88	3395.00	2877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2371	0	12:03:59.51049	0	2.0	1.0	0
11393	2017-09-29 12:05:30.124226	0	5	2	0005-00000591	2017-08-28	4715		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2371	0	12:05:30.124226	0	2.0	1.0	0
8309	2017-08-28 09:28:43.461649	0	5	2	0009-00007623	2017-08-28	35		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	09:28:43.461649	0	2.0	1.0	0
8591	2017-09-01 08:48:49.921951	0	5	2	0009-00007635	2017-08-28	620		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2371	0	08:48:49.921951	0	2.0	1.0	0
15501	2017-10-27 10:12:34.819736	0	5	2	0001-00000340	2017-08-28	5732		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2371	0	10:12:34.819736	0	2.0	1.0	0
8458	2017-08-28 17:44:02.991748	0	15	2	0021-00003880	2017-08-28	102		CONTADO	423.00	0.00	0.00	211.50	0.00	211.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2372	0	17:44:02.991748	0	2.0	1.0	0
8459	2017-08-28 17:45:32.82428	0	15	1	0021-00000291	2017-08-28	1099		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2372	0	17:45:32.82428	0	2.0	1.0	0
14265	2017-10-24 11:21:13.787554	0	15	2	0006-00000278	2017-08-28	5459		CONTADO	939.50	0.00	143.31	939.50	796.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2372	0	11:21:13.787554	0	2.0	1.0	0
14269	2017-10-24 11:24:02.46018	0	15	2	0006-00000279	2017-08-28	5324		CONTADO	1718.30	0.00	262.11	1718.30	1456.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2372	0	11:24:02.46018	0	2.0	1.0	0
8346	2017-08-28 10:32:16.17492	0	13	2	0015-00003951	2017-08-28	575		CONTADO	975.00	0.00	0.00	487.50	0.00	487.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2373	0	10:32:16.17492	0	2.0	1.0	0
8456	2017-08-28 17:20:57.520701	0	13	2	0015-00003952	2017-08-28	575		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2373	0	17:20:57.520701	0	2.0	1.0	0
8461	2017-08-28 18:03:07.044642	0	13	2	0015-00003953	2017-08-28	367		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2373	0	18:03:07.044642	0	2.0	1.0	0
9390	2017-09-19 17:07:52.548414	0	18	1	0004-00000089	2017-08-28	3649		CONTADO	9800.00	0.00	1494.92	9800.00	8305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2374	0	17:07:52.548414	0	2.0	1.0	0
9644	2017-09-20 12:15:56.743968	0	18	2	0004-00000245	2017-08-28	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2374	0	12:15:56.743968	0	2.0	1.0	0
9645	2017-09-20 12:17:46.600684	0	18	2	0004-00000246	2017-08-28	3738		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2374	0	12:17:46.600684	0	2.0	1.0	0
8442	2017-08-28 14:45:10.609748	0	6	2	0008-00002501	2017-08-28	60		CONTADO	556.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2375	0	14:45:10.609748	0	2.0	1.0	0
8695	2017-09-04 16:03:04.942482	0	6	2	0008-00002502	2017-08-28	59		CONTADO	4728.00	0.00	0.00	2364.00	0.00	2364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2375	0	16:03:04.942482	0	2.0	1.0	0
8697	2017-09-04 16:27:01.336342	0	6	2	0008-00002503	2017-08-28	3482		CONTADO	374.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2375	0	16:27:01.336342	0	2.0	1.0	0
8698	2017-09-04 16:28:01.442254	0	6	2	0008-00002504	2017-08-28	3482		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2375	0	16:28:01.442254	0	2.0	1.0	0
8770	2017-09-06 13:01:10.267394	0	8	2	0016-00010227	2017-08-29	8		CONTADO	70.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	35.00	2376	0	13:01:10.267394	0	2.0	1.0	0
8768	2017-09-06 12:59:45.835174	0	8	2	0016-00010225	2017-08-29	3501		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2376	0	12:59:45.835174	0	2.0	1.0	0
8769	2017-09-06 13:00:35.45905	0	8	2	0016-00010226	2017-08-29	3502		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2376	0	13:00:35.45905	0	2.0	1.0	0
8771	2017-09-06 13:02:30.608428	0	8	2	0016-00010228	2017-08-29	3503		CONTADO	373.00	0.00	0.00	186.50	0.00	186.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2376	0	13:02:30.608428	0	2.0	1.0	0
8772	2017-09-06 14:32:35.842666	0	8	2	0016-00010229	2017-08-29	3504		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2376	0	14:32:35.842666	0	2.0	1.0	0
16971	2017-11-02 09:31:59.424934	0	8	2	0012-00001904	2017-08-29	6015		CONTADO	171.50	0.00	26.16	171.50	145.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:31:59.424934	0	2.0	1.0	0
16972	2017-11-02 09:32:29.896301	0	8	2	0012-00001905	2017-08-29	5990		CONTADO	1861.50	0.00	283.96	1861.50	1577.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:32:29.896301	0	2.0	1.0	0
16973	2017-11-02 09:32:57.612668	0	8	2	0012-00001906	2017-08-29	5990		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:32:57.612668	0	2.0	1.0	0
16974	2017-11-02 09:33:49.835508	0	8	2	0012-00001907	2017-08-29	5997		CONTADO	383.00	0.00	58.42	383.00	324.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:33:49.835508	0	2.0	1.0	0
16975	2017-11-02 09:34:42.089869	0	8	2	0012-00001908	2017-08-29	5997		CONTADO	688.20	0.00	104.98	688.20	583.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:34:42.089869	0	2.0	1.0	0
16976	2017-11-02 09:35:36.711496	0	8	2	0012-00001909	2017-08-29	5997		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:35:36.711496	0	2.0	1.0	0
16977	2017-11-02 09:36:06.73576	0	8	2	0012-00001910	2017-08-29	3013		CONTADO	333.20	0.00	50.83	333.20	282.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:36:06.73576	0	2.0	1.0	0
16978	2017-11-02 09:37:40.364161	0	8	2	0012-00001911	2017-08-29	5921		CONTADO	984.40	0.00	150.16	984.40	834.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:37:40.364161	0	2.0	1.0	0
16980	2017-11-02 09:39:08.306569	0	8	2	0012-00001912	2017-08-29	5968		CONTADO	596.40	0.00	90.98	596.40	505.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:39:08.306569	0	2.0	1.0	0
16982	2017-11-02 09:39:51.187619	0	8	2	0012-00001913	2017-08-29	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:39:51.187619	0	2.0	1.0	0
16983	2017-11-02 09:40:29.539671	0	8	2	0012-00001914	2017-08-29	5940		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:40:29.539671	0	2.0	1.0	0
16985	2017-11-02 09:41:05.961002	0	8	2	0012-00001915	2017-08-29	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:41:05.961002	0	2.0	1.0	0
16987	2017-11-02 09:43:05.138671	0	8	2	0012-00001916	2017-08-29	6019		CONTADO	7529.00	0.00	1148.49	7529.00	6380.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:43:05.138671	0	2.0	1.0	0
16988	2017-11-02 09:43:41.515092	0	8	2	0012-00001917	2017-08-29	5971		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:43:41.515092	0	2.0	1.0	0
16989	2017-11-02 09:44:07.96982	0	8	2	0012-00001918	2017-08-29	5661		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:44:07.96982	0	2.0	1.0	0
16990	2017-11-02 09:44:59.793578	0	8	2	0012-00001919	2017-08-29	3304		CONTADO	143.80	0.00	21.94	143.80	121.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:44:59.793578	0	2.0	1.0	0
16991	2017-11-02 09:46:48.613041	0	8	2	0012-00001920	2017-08-29	6020		CONTADO	453.30	0.00	69.15	453.30	384.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:46:48.613041	0	2.0	1.0	0
16993	2017-11-02 09:47:16.849827	0	8	2	0012-00001921	2017-08-29	5930		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:47:16.849827	0	2.0	1.0	0
16994	2017-11-02 09:47:46.872667	0	8	2	0012-00001922	2017-08-29	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:47:46.872667	0	2.0	1.0	0
16995	2017-11-02 09:48:17.912273	0	8	1	0012-00000189	2017-08-29	5493		CONTADO	1642.50	0.00	250.55	1642.50	1391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:48:17.912273	0	2.0	1.0	0
16997	2017-11-02 09:49:05.537489	0	8	1	0012-00000190	2017-08-29	6014		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2376	0	09:49:05.537489	0	2.0	1.0	0
8515	2017-08-29 08:55:06.808604	0	10	2	0022-00001892	2017-08-29	3281		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2377	0	08:55:06.808604	0	2.0	1.0	0
8516	2017-08-29 08:55:46.935906	0	10	2	0022-00001893	2017-08-29	3285		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2377	0	08:55:46.935906	0	2.0	1.0	0
8518	2017-08-29 10:19:10.541573	0	10	2	0022-00001894	2017-08-29	3445		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2377	0	10:19:10.541573	0	2.0	1.0	0
8526	2017-08-29 15:49:31.360644	0	10	2	0022-00001895	2017-08-29	3238		CONTADO	2534.00	0.00	0.00	1267.00	0.00	1267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2377	0	15:49:31.360644	0	2.0	1.0	0
8527	2017-08-29 16:13:58.927282	0	10	1	0022-00000220	2017-08-29	3040		CONTADO	2240.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2377	0	16:13:58.927282	0	2.0	1.0	0
8517	2017-08-29 09:43:50.584994	0	11	2	0010-00003507	2017-08-29	171		CONTADO	1134.00	0.00	0.00	567.00	0.00	567.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2378	0	09:43:50.584994	0	2.0	1.0	0
8534	2017-08-29 18:12:22.560566	0	11	2	0010-00003508	2017-08-29	84		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2378	0	18:12:22.560566	0	2.0	1.0	0
8609	2017-09-01 10:56:33.535373	0	5	2	0009-00007646	2017-08-29	1435		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:56:33.535373	0	2.0	1.0	0
8599	2017-09-01 10:35:57.750331	0	5	2	0009-00007638	2017-08-29	33		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:35:57.750331	0	2.0	1.0	0
8602	2017-09-01 10:42:32.932545	0	5	2	0009-00007639	2017-08-29	13		CONTADO	126.00	0.00	3.66	75.00	20.34	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:42:32.932545	0	2.0	1.0	0
8603	2017-09-01 10:44:13.335916	0	5	2	0009-00007640	2017-08-29	1257		CONTADO	1113.00	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:44:13.335916	0	2.0	1.0	0
8604	2017-09-01 10:47:02.709462	0	5	2	0009-00007641	2017-08-29	3360		CONTADO	1410.00	0.00	0.00	705.00	0.00	705.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:47:02.709462	0	2.0	1.0	0
8605	2017-09-01 10:48:09.746529	0	5	2	0009-00007642	2017-08-29	3464		CONTADO	295.00	0.00	0.00	147.50	0.00	147.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:48:09.746529	0	2.0	1.0	0
8606	2017-09-01 10:49:03.022065	0	5	2	0009-00007643	2017-08-29	19		CONTADO	923.00	0.00	0.00	461.50	0.00	461.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:49:03.022065	0	2.0	1.0	0
8607	2017-09-01 10:51:23.331372	0	5	2	0009-00007644	2017-08-29	53		CONTADO	556.50	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:51:23.331372	0	2.0	1.0	0
8608	2017-09-01 10:53:14.119228	0	5	2	0009-00007645	2017-08-29	3465		CONTADO	630.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:53:14.119228	0	2.0	1.0	0
8610	2017-09-01 10:58:08.657757	0	5	2	0009-00007647	2017-08-29	2560		CONTADO	1826.00	0.00	0.00	913.00	0.00	913.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:58:08.657757	0	2.0	1.0	0
8611	2017-09-01 10:58:52.387575	0	5	2	0009-00007648	2017-08-29	558		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:58:52.387575	0	2.0	1.0	0
8612	2017-09-01 10:59:37.977175	0	5	2	0009-00007649	2017-08-29	351		CONTADO	1784.00	0.00	0.00	892.00	0.00	892.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	10:59:37.977175	0	2.0	1.0	0
8613	2017-09-01 11:00:26.191958	0	5	2	0009-00007650	2017-08-29	342		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	11:00:26.191958	0	2.0	1.0	0
8614	2017-09-01 11:01:30.386922	0	5	2	0009-00007651	2017-08-29	342		CONTADO	626.00	0.00	0.00	313.00	0.00	313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	11:01:30.386922	0	2.0	1.0	0
8757	2017-09-06 11:20:40.621782	0	5	1	0009-00001992	2017-08-29	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	11:20:40.621782	0	2.0	1.0	0
8758	2017-09-06 11:29:33.954524	0	5	1	0009-00001993	2017-08-29	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2379	0	11:29:33.954524	0	2.0	1.0	0
11394	2017-09-29 12:06:58.634465	0	5	2	0005-00000592	2017-08-29	4716		CONTADO	2910.00	0.00	443.90	2910.00	2466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:06:58.634465	0	2.0	1.0	0
11395	2017-09-29 12:08:04.10629	0	5	2	0005-00000593	2017-08-29	4717		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:08:04.10629	0	2.0	1.0	0
11396	2017-09-29 12:09:12.398326	0	5	2	0005-00000594	2017-08-29	4718		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:09:12.398326	0	2.0	1.0	0
11397	2017-09-29 12:10:52.546841	0	5	2	0005-00000595	2017-08-29	4719		CONTADO	2910.00	0.00	443.90	2910.00	2466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:10:52.546841	0	2.0	1.0	0
11398	2017-09-29 12:12:01.144934	0	5	2	0005-00000596	2017-08-29	4720		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:12:01.144934	0	2.0	1.0	0
11399	2017-09-29 12:13:10.509316	0	5	2	0005-00000597	2017-08-29	4721		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:13:10.509316	0	2.0	1.0	0
11400	2017-09-29 12:14:22.293681	0	5	2	0005-00000598	2017-08-29	4722		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:14:22.293681	0	2.0	1.0	0
11401	2017-09-29 12:15:16.293315	0	5	2	0005-00000599	2017-08-29	8		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2379	0	12:15:16.293315	0	2.0	1.0	0
15502	2017-10-27 10:14:08.412348	0	5	2	0001-00000341	2017-08-29	5710		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2379	0	10:14:08.412348	0	2.0	1.0	0
15503	2017-10-27 10:14:54.754466	0	5	2	0001-00000342	2017-08-29	5738		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2379	0	10:14:54.754466	0	2.0	1.0	0
22310	2017-11-29 11:22:21.410972	0	24	2	0010-00000965	2017-08-29	6610		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:22:21.410972	0	2.0	1.0	0
22311	2017-11-29 11:34:29.15945	0	24	2	0010-00000966	2017-08-29	7296		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:34:29.15945	0	2.0	1.0	0
22312	2017-11-29 11:34:47.471232	0	24	2	0010-00000967	2017-08-29	7297		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:34:47.471232	0	2.0	1.0	0
22314	2017-11-29 11:35:45.85076	0	24	2	0010-00000968	2017-08-29	7019		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:35:45.85076	0	2.0	1.0	0
22315	2017-11-29 11:36:02.501623	0	24	2	0010-00000969	2017-08-29	6685		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:36:02.501623	0	2.0	1.0	0
22316	2017-11-29 11:36:32.178757	0	24	2	0010-00000970	2017-08-29	6685		CONTADO	36.30	0.00	5.54	36.30	30.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:36:32.178757	0	2.0	1.0	0
22319	2017-11-29 11:38:14.312146	0	24	1	0010-00000366	2017-08-29	6334		CONTADO	1736.00	0.00	264.81	1736.00	1471.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:38:14.312146	0	2.0	1.0	0
22320	2017-11-29 11:38:30.28598	0	24	1	0010-00000367	2017-08-29	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:38:30.28598	0	2.0	1.0	0
22321	2017-11-29 11:38:49.440878	0	24	1	0010-00000368	2017-08-29	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2380	0	11:38:49.440878	0	2.0	1.0	0
8522	2017-08-29 14:56:40.590238	0	7	2	0012-00009429	2017-08-29	3446		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2381	0	14:56:40.590238	0	2.0	1.0	0
8521	2017-08-29 12:24:58.45975	0	13	2	0015-00003954	2017-08-29	1494		CONTADO	130.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2382	0	12:24:58.45975	0	2.0	1.0	0
8528	2017-08-29 16:56:50.1685	0	14	2	0002-00017332	2017-08-29	1760		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2383	0	16:56:50.1685	0	2.0	1.0	0
8529	2017-08-29 16:57:45.271909	0	14	2	0002-00017333	2017-08-29	3286		CONTADO	790.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2383	0	16:57:45.271909	0	2.0	1.0	0
8530	2017-08-29 16:58:20.065995	0	14	2	0002-00017334	2017-08-29	115		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2383	0	16:58:20.065995	0	2.0	1.0	0
8531	2017-08-29 16:58:58.107252	0	14	2	0002-00017335	2017-08-29	160		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2383	0	16:58:58.107252	0	2.0	1.0	0
8532	2017-08-29 16:59:38.282828	0	14	2	0002-00017336	2017-08-29	3448		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2383	0	16:59:38.282828	0	2.0	1.0	0
8533	2017-08-29 17:00:34.736055	0	14	2	0002-00017337	2017-08-29	123		CONTADO	417.00	0.00	0.00	208.50	0.00	208.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2383	0	17:00:34.736055	0	2.0	1.0	0
8699	2017-09-04 16:28:53.798833	0	6	2	0008-00002505	2017-08-29	629		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2384	0	16:28:53.798833	0	2.0	1.0	0
8700	2017-09-04 16:30:08.946632	0	6	2	0008-00002506	2017-08-29	59		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2384	0	16:30:08.946632	0	2.0	1.0	0
8701	2017-09-04 16:30:58.766039	0	6	2	0008-00002507	2017-08-29	208		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2384	0	16:30:58.766039	0	2.0	1.0	0
8513	2017-08-29 08:35:04.943737	0	9	2	0024-00002070	2017-08-29	3347		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2385	0	08:35:04.943737	0	2.0	1.0	0
8519	2017-08-29 10:39:39.685287	0	9	2	0024-00002071	2017-08-29	433		CONTADO	1971.00	0.00	0.00	985.50	0.00	985.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2385	0	10:39:39.685287	0	2.0	1.0	0
8520	2017-08-29 10:41:06.518207	0	9	2	0024-00002072	2017-08-29	433		CONTADO	644.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2385	0	10:41:06.518207	0	2.0	1.0	0
12838	2017-10-14 11:23:31.051436	0	23	1	0001-00000121	2017-08-29	5133		CONTADO	114240.00	0.00	17426.44	114240.00	96813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2386	0	11:23:31.051436	0	2.0	1.0	0
8563	2017-08-31 12:41:41.641608	0	15	2	0021-00003881	2017-08-29	90		CONTADO	370.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2387	0	12:41:41.641608	0	2.0	1.0	0
14272	2017-10-24 11:25:37.146095	0	15	2	0006-00000280	2017-08-29	5327		CONTADO	8085.00	0.00	1233.31	8085.00	6851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2387	0	11:25:37.146095	0	2.0	1.0	0
14274	2017-10-24 11:28:46.145013	0	15	2	0006-00000281	2017-08-29	5324		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2387	0	11:28:46.145013	0	2.0	1.0	0
14276	2017-10-24 11:30:19.689436	0	15	2	0006-00000282	2017-08-29	5327		CONTADO	2616.40	0.00	399.11	2616.40	2217.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2387	0	11:30:19.689436	0	2.0	1.0	0
14278	2017-10-24 11:32:00.186855	0	15	2	0006-00000283	2017-08-29	5324		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2387	0	11:32:00.186855	0	2.0	1.0	0
14280	2017-10-24 11:33:18.386373	0	15	2	0006-00000284	2017-08-29	5324		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2387	0	11:33:18.386373	0	2.0	1.0	0
14283	2017-10-24 11:34:25.494067	0	15	1	0006-00000087	2017-08-29	5370		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2387	0	11:34:25.494067	0	2.0	1.0	0
12020	2017-10-06 08:38:16.996142	0	17	2	0006-00000004	2017-08-29	4995		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2388	0	08:38:16.996142	0	2.0	1.0	0
8572	2017-08-31 17:55:03.331286	0	11	2	0010-00003509	2017-08-31	110		CONTADO	2326.00	0.00	0.00	1163.00	0.00	1163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2389	0	17:55:03.331286	0	2.0	1.0	0
8638	2017-09-01 11:53:28.368258	0	11	2	0010-00003510	2017-08-31	79		CONTADO	2328.00	0.00	0.00	1164.00	0.00	1164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2389	0	11:53:28.368258	0	2.0	1.0	0
8640	2017-09-01 11:56:39.981222	0	11	2	0010-00003511	2017-08-31	3470		CONTADO	4000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2389	0	11:56:39.981222	0	2.0	1.0	0
8644	2017-09-01 12:03:34.922529	0	11	2	0010-00003512	2017-08-31	1774		CONTADO	1263.50	0.00	3.74	644.00	20.76	619.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2389	0	12:03:34.922529	0	2.0	1.0	0
8535	2017-08-31 07:32:40.332235	0	13	2	0015-00003955	2017-08-31	184		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2390	0	07:32:40.332235	0	2.0	1.0	0
8554	2017-08-31 08:40:29.82364	0	13	2	0015-00003956	2017-08-31	575		CONTADO	975.00	0.00	0.00	487.50	0.00	487.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2390	0	08:40:29.82364	0	2.0	1.0	0
8564	2017-08-31 12:56:09.880036	0	13	2	0015-00003957	2017-08-31	200		CONTADO	2036.00	0.00	0.00	1018.00	0.00	1018.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2390	0	12:56:09.880036	0	2.0	1.0	0
8566	2017-08-31 15:20:20.841955	0	13	2	0015-00003958	2017-08-31	3453		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2390	0	15:20:20.841955	0	2.0	1.0	0
22323	2017-11-29 11:39:16.425369	0	24	2	0010-00000971	2017-08-31	7172		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:39:16.425369	0	2.0	1.0	0
22325	2017-11-29 11:40:04.147127	0	24	2	0010-00000972	2017-08-31	7299		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:40:04.147127	0	2.0	1.0	0
22326	2017-11-29 11:40:27.010108	0	24	2	0010-00000973	2017-08-31	7300		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:40:27.010108	0	2.0	1.0	0
22328	2017-11-29 11:40:55.575764	0	24	2	0010-00000974	2017-08-31	7299		CONTADO	60.50	0.00	9.23	60.50	51.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:40:55.575764	0	2.0	1.0	0
22329	2017-11-29 11:41:10.958823	0	24	2	0010-00000975	2017-08-31	7300		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:41:10.958823	0	2.0	1.0	0
22331	2017-11-29 11:41:27.03072	0	24	1	0010-00000369	2017-08-31	7301		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:41:27.03072	0	2.0	1.0	0
22333	2017-11-29 11:41:42.676597	0	24	1	0010-00000370	2017-08-31	6334		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:41:42.676597	0	2.0	1.0	0
22335	2017-11-29 11:42:00.065834	0	24	1	0010-00000371	2017-08-31	6334		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:42:00.065834	0	2.0	1.0	0
22336	2017-11-29 11:42:19.530061	0	24	1	0010-00000372	2017-08-31	6313		CONTADO	3038.00	0.00	463.42	3038.00	2574.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:42:19.530061	0	2.0	1.0	0
22338	2017-11-29 11:42:40.235672	0	24	1	0010-00000373	2017-08-31	6557		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2391	0	11:42:40.235672	0	2.0	1.0	0
8556	2017-08-31 09:54:59.942549	0	9	2	0024-00002073	2017-08-31	1473		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2392	0	09:54:59.942549	0	2.0	1.0	0
8558	2017-08-31 11:17:38.00036	0	9	2	0024-00002074	2017-08-31	2920		CONTADO	2520.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2392	0	11:17:38.00036	0	2.0	1.0	0
8560	2017-08-31 12:01:41.50038	0	9	2	0024-00002075	2017-08-31	3026		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2392	0	12:01:41.50038	0	2.0	1.0	0
8561	2017-08-31 12:07:22.752323	0	9	2	0024-00002076	2017-08-31	3452		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2392	0	12:07:22.752323	0	2.0	1.0	0
8555	2017-08-31 09:11:58.732346	0	7	2	0012-00009430	2017-08-31	763		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2393	0	09:11:58.732346	0	2.0	1.0	0
8559	2017-08-31 11:40:03.51952	0	7	2	0012-00009431	2017-08-31	3451		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2393	0	11:40:03.51952	0	2.0	1.0	0
8562	2017-08-31 12:37:41.614973	0	7	2	0012-00009432	2017-08-31	633		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2393	0	12:37:41.614973	0	2.0	1.0	0
8565	2017-08-31 14:45:06.651693	0	7	2	0012-00009433	2017-08-31	633		CONTADO	899.00	0.00	0.00	449.50	0.00	449.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2393	0	14:45:06.651693	0	2.0	1.0	0
8568	2017-08-31 15:50:13.345208	0	7	2	0012-00009434	2017-08-31	948		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2393	0	15:50:13.345208	0	2.0	1.0	0
12021	2017-10-06 08:39:19.601723	0	17	2	0006-00000005	2017-08-31	4996		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2394	0	08:39:19.601723	0	2.0	1.0	0
12839	2017-10-14 11:25:10.365053	0	23	1	0001-00000123	2017-08-31	5133		CONTADO	57120.00	0.00	8713.22	57120.00	48406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2395	0	11:25:10.365053	0	2.0	1.0	0
8702	2017-09-04 16:34:22.539051	0	6	2	0008-00002508	2017-08-31	62		CONTADO	376.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2396	0	16:34:22.539051	0	2.0	1.0	0
12840	2017-10-14 11:25:41.377272	0	23	1	0001-00000124	2017-08-31	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	93.00	2395	0	11:25:41.377272	0	2.0	1.0	0
16998	2017-11-02 09:49:50.817258	0	8	2	0012-00001923	2017-08-31	8	CLIENTE EVENTUAL	CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4.00	2397	0	09:49:50.817258	0	2.0	1.0	0
16999	2017-11-02 09:50:43.530621	0	8	2	0012-00001924	2017-08-31	5824		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:50:43.530621	0	2.0	1.0	0
17000	2017-11-02 09:52:45.331828	0	8	2	0012-00001925	2017-08-31	3508		CONTADO	216.30	0.00	32.99	216.30	183.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:52:45.331828	0	2.0	1.0	0
17001	2017-11-02 09:53:16.987603	0	8	2	0012-00001926	2017-08-31	4770		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:53:16.987603	0	2.0	1.0	0
17002	2017-11-02 09:53:47.962622	0	8	2	0012-00001927	2017-08-31	6021		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:53:47.962622	0	2.0	1.0	0
17003	2017-11-02 09:54:33.718588	0	8	2	0012-00001928	2017-08-31	5968		CONTADO	586.50	0.00	89.47	586.50	497.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:54:33.718588	0	2.0	1.0	0
17004	2017-11-02 09:55:03.856896	0	8	2	0012-00001929	2017-08-31	5509		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:55:03.856896	0	2.0	1.0	0
17005	2017-11-02 09:55:33.122329	0	8	2	0012-00001930	2017-08-31	6022		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:55:33.122329	0	2.0	1.0	0
17006	2017-11-02 09:56:06.445232	0	8	2	0012-00001931	2017-08-31	6018		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:56:06.445232	0	2.0	1.0	0
17007	2017-11-02 09:57:55.371675	0	8	2	0012-00001932	2017-08-31	6023		CONTADO	3070.80	0.00	468.43	3070.80	2602.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:57:55.371675	0	2.0	1.0	0
17008	2017-11-02 09:58:35.404885	0	8	2	0012-00001933	2017-08-31	5940		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:58:35.404885	0	2.0	1.0	0
17009	2017-11-02 09:59:03.276203	0	8	2	0012-00001934	2017-08-31	2897		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:59:03.276203	0	2.0	1.0	0
17010	2017-11-02 09:59:37.797749	0	8	2	0012-00001935	2017-08-31	6024		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	09:59:37.797749	0	2.0	1.0	0
17011	2017-11-02 10:00:10.940878	0	8	2	0012-00001936	2017-08-31	3310		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:00:10.940878	0	2.0	1.0	0
17012	2017-11-02 10:00:47.839947	0	8	2	0012-00001937	2017-08-31	5997		CONTADO	15.20	0.00	2.32	15.20	12.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:00:47.839947	0	2.0	1.0	0
17013	2017-11-02 10:01:24.990705	0	8	2	0012-00001938	2017-08-31	6025		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:01:24.990705	0	2.0	1.0	0
17014	2017-11-02 10:02:14.436315	0	8	2	0012-00001939	2017-08-31	3161		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:02:14.436315	0	2.0	1.0	0
17015	2017-11-02 10:04:00.663194	0	8	1	0012-00000191	2017-08-31	5785		CONTADO	1304.20	0.00	198.95	1304.20	1105.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:04:00.663194	0	2.0	1.0	0
17016	2017-11-02 10:04:39.270772	0	8	1	0012-00000192	2017-08-31	5690		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:04:39.270772	0	2.0	1.0	0
17017	2017-11-02 10:07:11.571629	0	8	1	0012-00000193	2017-08-31	6014		CONTADO	2482.50	0.00	378.69	2482.50	2103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2397	0	10:07:11.571629	0	2.0	1.0	0
8557	2017-08-31 10:34:49.742485	0	10	2	0022-00001896	2017-08-31	3254		CONTADO	1348.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2398	0	10:34:49.742485	0	2.0	1.0	0
8569	2017-08-31 16:39:01.955683	0	10	2	0022-00001897	2017-08-31	3454		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2398	0	16:39:01.955683	0	2.0	1.0	0
8570	2017-08-31 16:42:01.74806	0	10	2	0022-00001898	2017-08-31	2877		CONTADO	1188.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2398	0	16:42:01.74806	0	2.0	1.0	0
8571	2017-08-31 16:47:57.70695	0	10	2	0022-00001899	2017-08-31	2877		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2398	0	16:47:57.70695	0	2.0	1.0	0
8615	2017-09-01 11:02:23.415328	0	5	2	0009-00007652	2017-08-31	2366		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:02:23.415328	0	2.0	1.0	0
8616	2017-09-01 11:04:28.217314	0	5	2	0009-00007653	2017-08-31	3466		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:04:28.217314	0	2.0	1.0	0
8617	2017-09-01 11:06:10.323578	0	5	2	0009-00007654	2017-08-31	52		CONTADO	1962.00	0.00	0.00	981.00	0.00	981.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:06:10.323578	0	2.0	1.0	0
8618	2017-09-01 11:19:38.292034	0	5	2	0009-00007655	2017-08-31	2369		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:19:38.292034	0	2.0	1.0	0
8619	2017-09-01 11:22:20.338893	0	5	2	0009-00007656	2017-08-31	51		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:22:20.338893	0	2.0	1.0	0
8620	2017-09-01 11:24:57.712637	0	5	2	0009-00007657	2017-08-31	2370		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:24:57.712637	0	2.0	1.0	0
8621	2017-09-01 11:30:57.509324	0	5	2	0009-00007658	2017-08-31	2051		CONTADO	1067.00	0.00	0.00	533.50	0.00	533.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:30:57.509324	0	2.0	1.0	0
8622	2017-09-01 11:32:09.799443	0	5	2	0009-00007659	2017-08-31	2378		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:32:09.799443	0	2.0	1.0	0
8623	2017-09-01 11:34:14.143698	0	5	2	0009-00007660	2017-08-31	3467		CONTADO	446.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:34:14.143698	0	2.0	1.0	0
8624	2017-09-01 11:35:41.894507	0	5	2	0009-00007661	2017-08-31	2379		CONTADO	306.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:35:41.894507	0	2.0	1.0	0
8625	2017-09-01 11:37:45.455017	0	5	2	0009-00007662	2017-08-31	2380		CONTADO	1123.00	0.00	0.00	561.50	0.00	561.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:37:45.455017	0	2.0	1.0	0
8626	2017-09-01 11:43:12.229243	0	5	2	0009-00007663	2017-08-31	2387		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:43:12.229243	0	2.0	1.0	0
8627	2017-09-01 11:44:00.933308	0	5	2	0009-00007664	2017-08-31	2388		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:44:00.933308	0	2.0	1.0	0
8628	2017-09-01 11:44:38.170167	0	5	2	0009-00007665	2017-08-31	2399		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:44:38.170167	0	2.0	1.0	0
8629	2017-09-01 11:45:19.223722	0	5	2	0009-00007666	2017-08-31	2400		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:45:19.223722	0	2.0	1.0	0
8630	2017-09-01 11:46:15.90569	0	5	2	0009-00007667	2017-08-31	3468		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:46:15.90569	0	2.0	1.0	0
8631	2017-09-01 11:46:55.277242	0	5	2	0009-00007668	2017-08-31	3469		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:46:55.277242	0	2.0	1.0	0
8632	2017-09-01 11:47:37.165103	0	5	2	0009-00007669	2017-08-31	2433		CONTADO	535.00	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:47:37.165103	0	2.0	1.0	0
8633	2017-09-01 11:48:30.242607	0	5	2	0009-00007670	2017-08-31	1435		CONTADO	1224.90	0.00	0.00	612.45	0.00	612.45	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:48:30.242607	0	2.0	1.0	0
8634	2017-09-01 11:49:15.478572	0	5	2	0009-00007671	2017-08-31	2438		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:49:15.478572	0	2.0	1.0	0
8635	2017-09-01 11:50:00.215154	0	5	2	0009-00007672	2017-08-31	2444		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:50:00.215154	0	2.0	1.0	0
8636	2017-09-01 11:51:17.615732	0	5	2	0009-00007673	2017-08-31	3360		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:51:17.615732	0	2.0	1.0	0
8637	2017-09-01 11:52:31.900825	0	5	2	0009-00007674	2017-08-31	2229		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:52:31.900825	0	2.0	1.0	0
8639	2017-09-01 11:54:39.042839	0	5	2	0009-00007675	2017-08-31	2452		CONTADO	1288.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:54:39.042839	0	2.0	1.0	0
8641	2017-09-01 11:59:32.408264	0	5	2	0009-00007676	2017-08-31	3471		CONTADO	1026.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:59:32.408264	0	2.0	1.0	0
8642	2017-09-01 12:02:20.636818	0	5	2	0009-00007677	2017-08-31	1532		CONTADO	771.00	0.00	0.00	385.50	0.00	385.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	12:02:20.636818	0	2.0	1.0	0
8643	2017-09-01 12:03:21.9161	0	5	2	0009-00007678	2017-08-31	3472		CONTADO	1815.00	0.00	0.00	907.50	0.00	907.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	12:03:21.9161	0	2.0	1.0	0
8645	2017-09-01 12:04:19.012638	0	5	2	0009-00007679	2017-08-31	33		CONTADO	295.00	0.00	0.00	147.50	0.00	147.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	12:04:19.012638	0	2.0	1.0	0
8759	2017-09-06 11:30:27.41298	0	5	1	0009-00001994	2017-08-31	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:30:27.41298	0	2.0	1.0	0
8760	2017-09-06 11:31:18.357583	0	5	1	0009-00001995	2017-08-31	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:31:18.357583	0	2.0	1.0	0
8761	2017-09-06 11:32:14.014235	0	5	1	0009-00001996	2017-08-31	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:32:14.014235	0	2.0	1.0	0
8762	2017-09-06 11:32:43.800879	0	5	1	0009-00001997	2017-08-31	358		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2399	0	11:32:43.800879	0	2.0	1.0	0
10291	2017-09-22 16:02:23.082843	0	5	1	0002-00000116	2017-08-31	4049		CONTADO	4850.00	0.00	739.83	4850.00	4110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	16:02:23.082843	0	2.0	1.0	0
11402	2017-09-29 12:16:30.95011	0	5	2	0005-00000600	2017-08-31	4723		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	12:16:30.95011	0	2.0	1.0	0
11403	2017-09-29 12:17:47.417634	0	5	2	0005-00000601	2017-08-31	4724		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	12:17:47.417634	0	2.0	1.0	0
11405	2017-09-29 12:18:54.068242	0	5	2	0005-00000602	2017-08-31	4725		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	12:18:54.068242	0	2.0	1.0	0
11406	2017-09-29 12:21:02.429467	0	5	2	0005-00000603	2017-08-31	4727		CONTADO	2619.00	0.00	399.51	2619.00	2219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	12:21:02.429467	0	2.0	1.0	0
11407	2017-09-29 12:21:58.269886	0	5	2	0005-00000604	2017-08-31	4728		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	12:21:58.269886	0	2.0	1.0	0
11408	2017-09-29 12:23:05.981183	0	5	2	0005-00000605	2017-08-31	4729		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2399	0	12:23:05.981183	0	2.0	1.0	0
15504	2017-10-27 10:15:17.214627	0	5	2	0001-00000343	2017-08-31	2366		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2399	0	10:15:17.214627	0	2.0	1.0	0
15505	2017-10-27 10:15:43.107775	0	5	2	0001-00000344	2017-08-31	2185		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2399	0	10:15:43.107775	0	2.0	1.0	0
15507	2017-10-27 10:16:15.676999	0	5	2	0001-00000345	2017-08-31	2477		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2399	0	10:16:15.676999	0	2.0	1.0	0
8597	2017-09-01 10:22:38.368519	0	14	2	0002-00017340	2017-08-31	3463		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2400	0	10:22:38.368519	0	2.0	1.0	0
8553	2017-08-31 08:34:06.338214	0	14	2	0002-00017338	2017-08-31	3450		CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2400	0	08:34:06.338214	0	2.0	1.0	0
8567	2017-08-31 15:43:44.707411	0	14	2	0002-00017339	2017-08-31	126		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2400	0	15:43:44.707411	0	2.0	1.0	0
8598	2017-09-01 10:29:06.117255	0	14	1	0002-00001270	2017-08-31	2406		CONTADO	2172.00	0.00	0.00	1086.00	0.00	1086.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2400	0	10:29:06.117255	0	2.0	1.0	0
9646	2017-09-20 12:18:44.169387	0	18	2	0004-00000247	2017-08-31	3700		CONTADO	3920.00	0.00	597.97	3920.00	3322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2401	0	12:18:44.169387	0	2.0	1.0	0
9647	2017-09-20 12:19:35.505372	0	18	2	0004-00000248	2017-08-31	3702		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2401	0	12:19:35.505372	0	2.0	1.0	0
9648	2017-09-20 12:20:47.605925	0	18	2	0004-00000249	2017-08-31	3660		CONTADO	9800.00	0.00	1494.92	9800.00	8305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2401	0	12:20:47.605925	0	2.0	1.0	0
14287	2017-10-24 11:37:21.384024	0	15	2	0006-00000285	2017-08-31	5327		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2402	0	11:37:21.384024	0	2.0	1.0	0
14292	2017-10-24 11:40:37.592908	0	15	2	0006-00000286	2017-08-31	5324		CONTADO	883.10	0.00	134.71	883.10	748.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2402	0	11:40:37.592908	0	2.0	1.0	0
8646	2017-09-01 12:07:09.331187	0	11	2	0010-00003513	2017-09-01	168		CONTADO	2136.00	0.00	0.00	1068.00	0.00	1068.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2403	0	12:07:09.331187	0	2.0	1.0	0
8703	2017-09-04 16:37:05.807867	0	6	2	0008-00002509	2017-09-01	3483		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2404	0	16:37:05.807867	0	2.0	1.0	0
9038	2017-09-12 16:28:35.206571	0	17	2	0006-00000006	2017-09-01	8	LUIS SANTISTEBAN	CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2405	0	16:28:35.206571	0	2.0	1.0	0
9039	2017-09-12 16:32:14.076091	0	17	2	0006-00000007	2017-09-01	8	MIGUEL SANDOVAL PEREZ	CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2405	0	16:32:14.076091	0	2.0	1.0	0
9040	2017-09-12 16:33:52.318435	0	17	2	0006-00000008	2017-09-01	3596		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2405	0	16:33:52.318435	0	2.0	1.0	0
8725	2017-09-05 16:30:32.227579	0	5	2	0009-00007680	2017-09-01	1029		CONTADO	227.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:30:32.227579	0	2.0	1.0	0
8726	2017-09-05 16:30:59.805393	0	5	2	0009-00007681	2017-09-01	341		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:30:59.805393	0	2.0	1.0	0
8727	2017-09-05 16:31:51.45235	0	5	2	0009-00007682	2017-09-01	3518		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:31:51.45235	0	2.0	1.0	0
8728	2017-09-05 16:32:22.870381	0	5	2	0009-00007683	2017-09-01	33		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:32:22.870381	0	2.0	1.0	0
8729	2017-09-05 16:33:40.04602	0	5	2	0009-00007684	2017-09-01	3519		CONTADO	739.00	0.00	0.00	739.00	0.00	739.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:33:40.04602	0	2.0	1.0	0
8730	2017-09-05 16:35:43.67026	0	5	2	0009-00007685	2017-09-01	3520		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:35:43.67026	0	2.0	1.0	0
8732	2017-09-05 16:36:24.786679	0	5	2	0009-00007686	2017-09-01	3521		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:36:24.786679	0	2.0	1.0	0
8733	2017-09-05 16:37:19.704253	0	5	2	0009-00007687	2017-09-01	19		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:37:19.704253	0	2.0	1.0	0
8734	2017-09-05 16:37:52.694261	0	5	2	0009-00007688	2017-09-01	3522		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:37:52.694261	0	2.0	1.0	0
8735	2017-09-05 16:39:00.611376	0	5	2	0009-00007689	2017-09-01	13		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:39:00.611376	0	2.0	1.0	0
8736	2017-09-05 16:41:31.273686	0	5	2	0009-00007690	2017-09-01	3523		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:41:31.273686	0	2.0	1.0	0
8737	2017-09-05 16:42:30.364624	0	5	2	0009-00007691	2017-09-01	53		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:42:30.364624	0	2.0	1.0	0
8738	2017-09-05 16:43:54.799682	0	5	2	0009-00007692	2017-09-01	3361		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:43:54.799682	0	2.0	1.0	0
8739	2017-09-05 16:45:52.919294	0	5	2	0009-00007693	2017-09-01	3524		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:45:52.919294	0	2.0	1.0	0
8740	2017-09-05 16:46:18.462555	0	5	2	0009-00007694	2017-09-01	3525		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:46:18.462555	0	2.0	1.0	0
8741	2017-09-05 16:47:31.922953	0	5	2	0009-00007695	2017-09-01	2823		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:47:31.922953	0	2.0	1.0	0
8742	2017-09-05 16:48:35.929286	0	5	2	0009-00007696	2017-09-01	2560		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:48:35.929286	0	2.0	1.0	0
8743	2017-09-05 16:50:24.002339	0	5	2	0009-00007697	2017-09-01	558		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	16:50:24.002339	0	2.0	1.0	0
8808	2017-09-07 09:30:39.07584	0	5	2	0009-00007698	2017-09-01	1435		CONTADO	805.00	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	09:30:39.07584	0	2.0	1.0	0
8809	2017-09-07 10:56:16.113484	0	5	2	0009-00007699	2017-09-01	2152		CONTADO	238.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	10:56:16.113484	0	2.0	1.0	0
8810	2017-09-07 11:20:21.26792	0	5	2	0009-00007700	2017-09-01	1756		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	11:20:21.26792	0	2.0	1.0	0
8814	2017-09-07 12:27:48.413914	0	5	2	0009-00007701	2017-09-01	3528		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	12:27:48.413914	0	2.0	1.0	0
8815	2017-09-07 12:30:24.606578	0	5	2	0009-00007702	2017-09-01	3530		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2406	0	12:30:24.606578	0	2.0	1.0	0
11643	2017-10-04 08:43:21.796532	0	5	2	0005-00000606	2017-09-01	4789		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2406	0	08:43:21.796532	0	2.0	1.0	0
11644	2017-10-04 08:44:50.342142	0	5	2	0005-00000607	2017-09-01	4790		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2406	0	08:44:50.342142	0	2.0	1.0	0
11645	2017-10-04 08:46:04.926176	0	5	2	0005-00000608	2017-09-01	8		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2406	0	08:46:04.926176	0	2.0	1.0	0
11646	2017-10-04 08:47:08.935011	0	5	2	0005-00000609	2017-09-01	4791		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2406	0	08:47:08.935011	0	2.0	1.0	0
22426	2017-11-29 12:52:51.295191	0	5	2	0005-00000610	2017-09-01	7318		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2406	0	12:52:51.295191	0	2.0	1.0	0
22427	2017-11-29 12:54:29.490808	0	5	2	0005-00000611	2017-09-01	7319		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2406	0	12:54:29.490808	0	2.0	1.0	0
15508	2017-10-27 10:16:58.312292	0	5	2	0001-00000346	2017-09-01	5732		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2406	0	10:16:58.312292	0	2.0	1.0	0
15515	2017-10-27 10:20:41.986389	0	5	2	0001-00000347	2017-09-01	5710		CONTADO	382.60	0.00	58.36	382.60	324.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2406	0	10:20:41.986389	0	2.0	1.0	0
15516	2017-10-27 10:21:21.536831	0	5	2	0001-00000348	2017-09-01	1029		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2406	0	10:21:21.536831	0	2.0	1.0	0
15519	2017-10-27 10:21:54.959215	0	5	2	0001-00000349	2017-09-01	3525		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2406	0	10:21:54.959215	0	2.0	1.0	0
9663	2017-09-20 16:27:48.759246	0	18	2	0004-00000250	2017-09-01	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2407	0	16:27:48.759246	0	2.0	1.0	0
8773	2017-09-06 14:33:21.611835	0	8	2	0016-00010230	2017-09-01	3505		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2408	0	14:33:21.611835	0	2.0	1.0	0
8774	2017-09-06 14:34:19.40839	0	8	2	0016-00010231	2017-09-01	8	CIPRIANO SANCHEZ SANTISTEBAN	CONTADO	1385.00	0.00	0.00	692.50	0.00	692.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2408	0	14:34:19.40839	0	2.0	1.0	0
8775	2017-09-06 14:35:40.062513	0	8	2	0016-00010232	2017-09-01	3506		CONTADO	327.00	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2408	0	14:35:40.062513	0	2.0	1.0	0
8776	2017-09-06 14:36:50.234616	0	8	2	0016-00010233	2017-09-01	3507		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2408	0	14:36:50.234616	0	2.0	1.0	0
8777	2017-09-06 14:37:21.972968	0	8	2	0016-00010234	2017-09-01	3508		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2408	0	14:37:21.972968	0	2.0	1.0	0
17018	2017-11-02 10:08:00.416082	0	8	2	0012-00001940	2017-09-01	4770		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:08:00.416082	0	2.0	1.0	0
17019	2017-11-02 10:08:29.158682	0	8	2	0012-00001941	2017-09-01	3275		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:08:29.158682	0	2.0	1.0	0
17021	2017-11-02 10:09:21.151682	0	8	2	0012-00001942	2017-09-01	6026		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:09:21.151682	0	2.0	1.0	0
17023	2017-11-02 10:10:24.124672	0	8	2	0012-00001943	2017-09-01	5921		CONTADO	951.00	0.00	145.07	951.00	805.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:10:24.124672	0	2.0	1.0	0
17025	2017-11-02 10:11:00.691354	0	8	2	0012-00001944	2017-09-01	3161		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:11:00.691354	0	2.0	1.0	0
17030	2017-11-02 10:34:56.580678	0	8	2	0012-00001945	2017-09-01	2787		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:34:56.580678	0	2.0	1.0	0
17032	2017-11-02 10:38:15.213774	0	8	2	0012-00001946	2017-09-01	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:38:15.213774	0	2.0	1.0	0
17033	2017-11-02 10:41:08.203732	0	8	2	0012-00001947	2017-09-01	6028		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:41:08.203732	0	2.0	1.0	0
17034	2017-11-02 10:41:46.181758	0	8	2	0012-00001948	2017-09-01	6029		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:41:46.181758	0	2.0	1.0	0
17035	2017-11-02 10:42:43.733001	0	8	1	0012-00000194	2017-09-01	5352		CONTADO	1772.50	0.00	270.38	1772.50	1502.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2408	0	10:42:43.733001	0	2.0	1.0	0
8594	2017-09-01 08:55:14.791925	0	13	2	0015-00003960	2017-09-01	179		CONTADO	3912.00	0.00	0.00	1956.00	0.00	1956.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2409	0	08:55:14.791925	0	2.0	1.0	0
8650	2017-09-01 16:13:30.729262	0	10	2	0022-00001900	2017-09-01	3281		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2410	0	16:13:30.729262	0	2.0	1.0	0
8651	2017-09-01 16:14:16.897666	0	10	2	0022-00001901	2017-09-01	3281		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2410	0	16:14:16.897666	0	2.0	1.0	0
8652	2017-09-01 16:15:00.854684	0	10	2	0022-00001902	2017-09-01	1384		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2410	0	16:15:00.854684	0	2.0	1.0	0
8653	2017-09-01 16:20:56.057196	0	10	1	0022-00000221	2017-09-01	3040		CONTADO	1296.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2410	0	16:20:56.057196	0	2.0	1.0	0
22339	2017-11-29 11:43:10.884692	0	24	2	0010-00000976	2017-09-01	7263		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2411	0	11:43:10.884692	0	2.0	1.0	0
22342	2017-11-29 11:43:27.776761	0	24	2	0010-00000977	2017-09-01	7292		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2411	0	11:43:27.776761	0	2.0	1.0	0
22344	2017-11-29 11:44:09.715608	0	24	2	0010-00000978	2017-09-01	6363		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2411	0	11:44:09.715608	0	2.0	1.0	0
22345	2017-11-29 11:44:25.257349	0	24	2	0010-00000979	2017-09-01	7233		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2411	0	11:44:25.257349	0	2.0	1.0	0
22347	2017-11-29 11:44:42.271903	0	24	2	0010-00000980	2017-09-01	7299		CONTADO	24.20	0.00	3.69	24.20	20.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2411	0	11:44:42.271903	0	2.0	1.0	0
22348	2017-11-29 11:44:57.670116	0	24	1	0010-00000374	2017-09-01	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2411	0	11:44:57.670116	0	2.0	1.0	0
8590	2017-09-01 08:44:42.766156	0	13	2	0015-00003959	2017-09-01	179		CONTADO	4000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2000.00	2409	0	08:44:42.766156	0	2.0	1.0	0
8573	2017-09-01 06:52:06.364456	0	9	2	0024-00002077	2017-09-01	3455		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2412	0	06:52:06.364456	0	2.0	1.0	0
8600	2017-09-01 10:36:53.808819	0	14	2	0002-00017341	2017-09-01	326		CONTADO	130.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2413	0	10:36:53.808819	0	2.0	1.0	0
8601	2017-09-01 10:37:49.098377	0	14	1	0002-00001271	2017-09-01	3354		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2413	0	10:37:49.098377	0	2.0	1.0	0
8654	2017-09-01 16:54:10.665749	0	14	2	0002-00017342	2017-09-01	897		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2413	0	16:54:10.665749	0	2.0	1.0	0
8655	2017-09-01 16:55:01.675022	0	14	2	0002-00017343	2017-09-01	131		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2413	0	16:55:01.675022	0	2.0	1.0	0
8656	2017-09-01 16:55:53.177629	0	14	2	0002-00017344	2017-09-01	1760		CONTADO	206.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2413	0	16:55:53.177629	0	2.0	1.0	0
8657	2017-09-01 17:31:39.422557	0	14	2	0002-00017345	2017-09-01	3473		CONTADO	251.00	0.00	0.00	125.50	0.00	125.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2413	0	17:31:39.422557	0	2.0	1.0	0
8648	2017-09-01 15:19:31.955067	0	15	2	0021-00003882	2017-09-01	91		CONTADO	1902.00	0.00	0.00	951.00	0.00	951.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2414	0	15:19:31.955067	0	2.0	1.0	0
8658	2017-09-01 17:53:07.524173	0	15	2	0021-00003883	2017-09-01	3474		CONTADO	1038.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2414	0	17:53:07.524173	0	2.0	1.0	0
14296	2017-10-24 11:42:09.412492	0	15	2	0006-00000287	2017-09-01	5324		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2414	0	11:42:09.412492	0	2.0	1.0	0
14303	2017-10-24 11:44:24.79462	0	15	1	0006-00000088	2017-09-01	5370		CONTADO	2081.00	0.00	317.44	2081.00	1763.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2414	0	11:44:24.79462	0	2.0	1.0	0
14312	2017-10-24 11:47:28.952328	0	15	1	0006-00000089	2017-09-01	5370		CONTADO	2081.00	0.00	317.44	2081.00	1763.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2414	0	11:47:28.952328	0	2.0	1.0	0
8595	2017-09-01 10:10:01.517986	0	7	2	0012-00009435	2017-09-01	757		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2415	0	10:10:01.517986	0	2.0	1.0	0
8596	2017-09-01 10:14:25.545911	0	7	2	0012-00009436	2017-09-01	763		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2415	0	10:14:25.545911	0	2.0	1.0	0
8649	2017-09-01 16:09:52.598519	0	7	2	0012-00009437	2017-09-01	633		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2415	0	16:09:52.598519	0	2.0	1.0	0
8663	2017-09-02 09:59:11.026129	0	14	2	0002-00017346	2017-09-02	3476		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2416	0	09:59:11.026129	0	2.0	1.0	0
8664	2017-09-02 09:59:43.376519	0	14	2	0002-00017347	2017-09-02	2505		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2416	0	09:59:43.376519	0	2.0	1.0	0
8665	2017-09-02 10:02:09.966313	0	14	2	0002-00017348	2017-09-02	3477		CONTADO	549.00	0.00	0.00	274.50	0.00	274.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2416	0	10:02:09.966313	0	2.0	1.0	0
8668	2017-09-02 12:19:12.670842	0	14	2	0002-00017349	2017-09-02	1085		CONTADO	3640.00	0.00	0.00	1820.00	0.00	1820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2416	0	12:19:12.670842	0	2.0	1.0	0
8660	2017-09-02 08:23:28.717653	0	7	2	0012-00009438	2017-09-02	729		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2417	0	08:23:28.717653	0	2.0	1.0	0
17036	2017-11-02 10:43:37.482169	0	8	2	0012-00001949	2017-09-02	8	CLIENTE EVENTUAL	CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.00	2418	0	10:43:37.482169	0	2.0	1.0	0
8778	2017-09-06 14:37:51.698574	0	8	2	0016-00010235	2017-09-02	3293		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2418	0	14:37:51.698574	0	2.0	1.0	0
8779	2017-09-06 14:38:25.388481	0	8	2	0016-00010236	2017-09-02	3155		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2418	0	14:38:25.388481	0	2.0	1.0	0
17037	2017-11-02 10:45:23.514033	0	8	2	0012-00001950	2017-09-02	5997		CONTADO	56.50	0.00	8.62	56.50	47.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:45:23.514033	0	2.0	1.0	0
17038	2017-11-02 10:46:11.908367	0	8	2	0012-00001951	2017-09-02	8	JOSEFA ACOSTA VIDAURRE	CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:46:11.908367	0	2.0	1.0	0
17039	2017-11-02 10:47:29.379597	0	8	2	0012-00001952	2017-09-02	5964		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:47:29.379597	0	2.0	1.0	0
17040	2017-11-02 10:48:19.345365	0	8	2	0012-00001953	2017-09-02	5390		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:48:19.345365	0	2.0	1.0	0
17041	2017-11-02 10:49:24.711508	0	8	2	0012-00001954	2017-09-02	6030		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:49:24.711508	0	2.0	1.0	0
17042	2017-11-02 10:50:56.355379	0	8	2	0012-00001955	2017-09-02	5997		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:50:56.355379	0	2.0	1.0	0
17043	2017-11-02 10:51:47.802801	0	8	2	0012-00001956	2017-09-02	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:51:47.802801	0	2.0	1.0	0
17044	2017-11-02 10:52:28.173091	0	8	2	0012-00001957	2017-09-02	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:52:28.173091	0	2.0	1.0	0
17045	2017-11-02 10:53:14.977391	0	8	2	0012-00001958	2017-09-02	6018		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:53:14.977391	0	2.0	1.0	0
17046	2017-11-02 10:53:56.675928	0	8	2	0012-00001959	2017-09-02	2953		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:53:56.675928	0	2.0	1.0	0
17047	2017-11-02 10:55:44.659679	0	8	1	0012-00000195	2017-09-02	6014		CONTADO	2592.00	0.00	395.39	2592.00	2196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:55:44.659679	0	2.0	1.0	0
17048	2017-11-02 10:56:27.270668	0	8	1	0012-00000196	2017-09-02	6010		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:56:27.270668	0	2.0	1.0	0
17049	2017-11-02 10:57:25.167655	0	8	1	0012-00000197	2017-09-02	6031		CONTADO	766.50	0.00	116.92	766.50	649.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2418	0	10:57:25.167655	0	2.0	1.0	0
12892	2017-10-14 12:16:06.619973	0	23	1	0001-00000125	2017-09-02	5133		CONTADO	61200.00	0.00	9335.59	61200.00	51864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2419	0	12:16:06.619973	0	2.0	1.0	0
9666	2017-09-20 16:29:17.407985	0	18	2	0004-00000251	2017-09-02	3738		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2420	0	16:29:17.407985	0	2.0	1.0	0
9674	2017-09-20 16:34:27.684039	0	18	2	0004-00000252	2017-09-02	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2420	0	16:34:27.684039	0	2.0	1.0	0
8693	2017-09-04 15:58:37.196543	0	11	1	0010-00001183	2017-09-02	85		CONTADO	2176.00	0.00	0.00	1088.00	0.00	1088.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2421	0	15:58:37.196543	0	2.0	1.0	0
8661	2017-09-02 09:19:59.316447	0	10	2	0022-00001903	2017-09-02	1219		CONTADO	308.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2422	0	09:19:59.316447	0	2.0	1.0	0
8662	2017-09-02 09:21:04.168569	0	10	2	0022-00001904	2017-09-02	3281		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2422	0	09:21:04.168569	0	2.0	1.0	0
8666	2017-09-02 10:21:02.362928	0	10	2	0022-00001905	2017-09-02	3281		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2422	0	10:21:02.362928	0	2.0	1.0	0
8667	2017-09-02 12:13:46.910307	0	11	1	0010-00001182	2017-09-02	85		CONTADO	2176.00	0.00	0.00	1088.00	0.00	1088.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1088.00	2421	0	12:13:46.910307	0	2.0	1.0	0
8827	2017-09-07 12:44:50.359532	0	5	2	0009-00007712	2017-09-02	1435		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:44:50.359532	0	2.0	1.0	0
8763	2017-09-06 11:36:35.834884	0	5	1	0009-00001998	2017-09-02	2554		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	11:36:35.834884	0	2.0	1.0	0
8817	2017-09-07 12:34:08.264349	0	5	2	0009-00007703	2017-09-02	33		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:34:08.264349	0	2.0	1.0	0
8818	2017-09-07 12:35:42.830828	0	5	2	0009-00007704	2017-09-02	19		CONTADO	449.00	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:35:42.830828	0	2.0	1.0	0
8819	2017-09-07 12:36:21.817944	0	5	2	0009-00007705	2017-09-02	13		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:36:21.817944	0	2.0	1.0	0
8821	2017-09-07 12:37:12.66622	0	5	2	0009-00007706	2017-09-02	3531		CONTADO	477.00	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:37:12.66622	0	2.0	1.0	0
8823	2017-09-07 12:40:16.707593	0	5	2	0009-00007708	2017-09-02	3533		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:40:16.707593	0	2.0	1.0	0
8824	2017-09-07 12:41:57.21065	0	5	2	0009-00007709	2017-09-02	342		CONTADO	2155.00	0.00	0.00	1077.50	0.00	1077.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:41:57.21065	0	2.0	1.0	0
8825	2017-09-07 12:43:16.222829	0	5	2	0009-00007710	2017-09-02	2160		CONTADO	1861.00	0.00	0.00	930.50	0.00	930.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:43:16.222829	0	2.0	1.0	0
8826	2017-09-07 12:44:05.641711	0	5	2	0009-00007711	2017-09-02	3534		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:44:05.641711	0	2.0	1.0	0
8833	2017-09-07 16:47:08.362986	0	5	2	0009-00007714	2017-09-02	3535		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	16:47:08.362986	0	2.0	1.0	0
8834	2017-09-07 16:47:51.696048	0	5	2	0009-00007715	2017-09-02	2553		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	16:47:51.696048	0	2.0	1.0	0
8822	2017-09-07 12:38:47.5015	0	5	2	0009-00007707	2017-09-02	3532		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	12:38:47.5015	0	2.0	1.0	0
8832	2017-09-07 16:46:13.110241	0	5	2	0009-00007713	2017-09-02	53		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2423	0	16:46:13.110241	0	2.0	1.0	0
22428	2017-11-29 12:56:34.402161	0	5	2	0005-00000612	2017-09-02	7320		CREDITO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	12:56:34.402161	0	2.0	1.0	0
22429	2017-11-29 12:57:22.203496	0	5	2	0005-00000613	2017-09-02	7321		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	12:57:22.203496	0	2.0	1.0	0
22430	2017-11-29 12:58:21.967919	0	5	2	0005-00000614	2017-09-02	7322		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	12:58:21.967919	0	2.0	1.0	0
22431	2017-11-29 12:59:00.494413	0	5	2	0005-00000615	2017-09-02	7323		CONTADO	3196.00	0.00	487.53	3196.00	2708.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	12:59:00.494413	0	2.0	1.0	0
22432	2017-11-29 12:59:40.018847	0	5	2	0005-00000616	2017-09-02	7324		CONTADO	3290.00	0.00	501.86	3290.00	2788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	12:59:40.018847	0	2.0	1.0	0
22433	2017-11-29 13:00:15.68828	0	5	2	0005-00000617	2017-09-02	7325		CONTADO	3854.00	0.00	587.90	3854.00	3266.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	13:00:15.68828	0	2.0	1.0	0
22434	2017-11-29 13:00:48.457551	0	5	2	0005-00000618	2017-09-02	7326		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2423	0	13:00:48.457551	0	2.0	1.0	0
15522	2017-10-27 10:22:36.50485	0	5	2	0001-00000350	2017-09-02	5710		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2423	0	10:22:36.50485	0	2.0	1.0	0
15524	2017-10-27 10:23:16.51956	0	5	2	0001-00000351	2017-09-02	617		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2423	0	10:23:16.51956	0	2.0	1.0	0
15527	2017-10-27 10:23:47.58327	0	5	2	0001-00000352	2017-09-02	5742		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2423	0	10:23:47.58327	0	2.0	1.0	0
15529	2017-10-27 10:25:03.993426	0	5	2	0001-00000353	2017-09-02	5743		CONTADO	473.10	0.00	72.17	473.10	400.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2423	0	10:25:03.993426	0	2.0	1.0	0
8708	2017-09-05 07:17:15.086072	0	6	2	0008-00002510	2017-09-02	64		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2424	0	07:17:15.086072	0	2.0	1.0	0
8709	2017-09-05 07:18:37.947397	0	6	2	0008-00002511	2017-09-02	1051		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2424	0	07:18:37.947397	0	2.0	1.0	0
8669	2017-09-02 12:50:15.209439	0	13	2	0015-00003961	2017-09-02	179		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2425	0	12:50:15.209439	0	2.0	1.0	0
8659	2017-09-02 08:14:45.476946	0	9	2	0024-00002078	2017-09-02	3475		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2426	0	08:14:45.476946	0	2.0	1.0	0
22351	2017-11-29 11:45:19.295967	0	24	2	0010-00000981	2017-09-02	7289		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2427	0	11:45:19.295967	0	2.0	1.0	0
22352	2017-11-29 11:45:33.471851	0	24	2	0010-00000982	2017-09-02	7292		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2427	0	11:45:33.471851	0	2.0	1.0	0
22354	2017-11-29 11:45:52.402324	0	24	2	0010-00000983	2017-09-02	6363		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2427	0	11:45:52.402324	0	2.0	1.0	0
22356	2017-11-29 11:46:09.595188	0	24	2	0010-00000984	2017-09-02	7234		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2427	0	11:46:09.595188	0	2.0	1.0	0
22357	2017-11-29 11:46:24.978968	0	24	1	0010-00000375	2017-09-02	6557		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2427	0	11:46:24.978968	0	2.0	1.0	0
22359	2017-11-29 11:46:40.80797	0	24	1	0010-00000376	2017-09-02	7111		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2427	0	11:46:40.80797	0	2.0	1.0	0
22387	2017-11-29 12:20:06.661871	0	24	2	0010-00000985	2017-09-04	6363		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:20:06.661871	0	2.0	1.0	0
22388	2017-11-29 12:20:28.158677	0	24	2	0010-00000986	2017-09-04	7242		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:20:28.158677	0	2.0	1.0	0
22389	2017-11-29 12:20:42.597421	0	24	2	0010-00000987	2017-09-04	7177		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:20:42.597421	0	2.0	1.0	0
22390	2017-11-29 12:20:57.136738	0	24	2	0010-00000988	2017-09-04	7019		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:20:57.136738	0	2.0	1.0	0
22391	2017-11-29 12:21:19.798886	0	24	2	0010-00001157	2017-09-04	7309		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:21:19.798886	0	2.0	1.0	0
22392	2017-11-29 12:21:35.712935	0	24	2	0010-00000990	2017-09-04	7013		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:21:35.712935	0	2.0	1.0	0
22393	2017-11-29 12:22:10.600064	0	24	2	0010-00000991	2017-09-04	7299		CONTADO	24.20	0.00	3.69	24.20	20.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:22:10.600064	0	2.0	1.0	0
22394	2017-11-29 12:22:29.80767	0	24	1	0010-00000377	2017-09-04	7017		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2428	0	12:22:29.80767	0	2.0	1.0	0
12893	2017-10-14 12:17:56.949978	0	23	2	0001-00000951	2017-09-04	5177		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2429	0	12:17:56.949978	0	2.0	1.0	0
9677	2017-09-20 16:35:45.853297	0	18	2	0004-00000253	2017-09-04	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2430	0	16:35:45.853297	0	2.0	1.0	0
8835	2017-09-07 16:48:54.457562	0	5	2	0009-00007716	2017-09-04	2381		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:48:54.457562	0	2.0	1.0	0
8836	2017-09-07 16:49:22.783158	0	5	2	0009-00007717	2017-09-04	2380		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:49:22.783158	0	2.0	1.0	0
8837	2017-09-07 16:50:49.886665	0	5	2	0009-00007718	2017-09-04	1435		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:50:49.886665	0	2.0	1.0	0
8838	2017-09-07 16:51:48.518899	0	5	2	0009-00007719	2017-09-04	2665		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:51:48.518899	0	2.0	1.0	0
8839	2017-09-07 16:52:17.557463	0	5	2	0009-00007720	2017-09-04	2665		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:52:17.557463	0	2.0	1.0	0
8840	2017-09-07 16:53:02.110162	0	5	2	0009-00007721	2017-09-04	1265		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:53:02.110162	0	2.0	1.0	0
8841	2017-09-07 16:57:57.8341	0	5	2	0009-00007722	2017-09-04	2382		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:57:57.8341	0	2.0	1.0	0
8842	2017-09-07 16:58:43.813218	0	5	2	0009-00007723	2017-09-04	2384		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	16:58:43.813218	0	2.0	1.0	0
8844	2017-09-07 17:01:39.37839	0	5	2	0009-00007724	2017-09-04	2387		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	17:01:39.37839	0	2.0	1.0	0
8845	2017-09-07 17:02:22.691008	0	5	2	0009-00007725	2017-09-04	611		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	17:02:22.691008	0	2.0	1.0	0
8846	2017-09-07 17:05:02.626451	0	5	2	0009-00007726	2017-09-04	3536		CONTADO	183.00	0.00	3.66	103.50	20.34	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	17:05:02.626451	0	2.0	1.0	0
8856	2017-09-08 08:02:55.605676	0	5	2	0009-00007727	2017-09-04	2399		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:02:55.605676	0	2.0	1.0	0
8857	2017-09-08 08:03:32.586889	0	5	2	0009-00007728	2017-09-04	2400		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:03:32.586889	0	2.0	1.0	0
8858	2017-09-08 08:05:15.077351	0	5	2	0009-00007729	2017-09-04	2401		CONTADO	1225.00	0.00	0.00	612.50	0.00	612.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:05:15.077351	0	2.0	1.0	0
8859	2017-09-08 08:06:52.620824	0	5	2	0009-00007730	2017-09-04	2051		CONTADO	862.00	0.00	0.00	431.00	0.00	431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:06:52.620824	0	2.0	1.0	0
8860	2017-09-08 08:08:28.894208	0	5	2	0009-00007731	2017-09-04	3538		CONTADO	223.00	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:08:28.894208	0	2.0	1.0	0
8862	2017-09-08 08:09:16.282456	0	5	2	0009-00007732	2017-09-04	2428		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:09:16.282456	0	2.0	1.0	0
8863	2017-09-08 08:10:11.275626	0	5	2	0009-00007733	2017-09-04	1265		CONTADO	496.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:10:11.275626	0	2.0	1.0	0
8864	2017-09-08 08:11:10.488361	0	5	2	0009-00007734	2017-09-04	3539		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:11:10.488361	0	2.0	1.0	0
8865	2017-09-08 08:12:20.14048	0	5	2	0009-00007735	2017-09-04	2158		CONTADO	1938.00	0.00	0.00	969.00	0.00	969.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:12:20.14048	0	2.0	1.0	0
8866	2017-09-08 08:19:03.160473	0	5	2	0009-00007736	2017-09-04	33		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:19:03.160473	0	2.0	1.0	0
8868	2017-09-08 08:25:10.402904	0	5	2	0009-00007737	2017-09-04	351		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2431	0	08:25:10.402904	0	2.0	1.0	0
11409	2017-09-29 12:41:41.037203	0	5	1	0002-00000117	2017-09-04	4049		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	12:41:41.037203	0	2.0	1.0	0
11414	2017-09-29 12:46:14.468454	0	5	1	0002-00000118	2017-09-04	4730		CONTADO	4750.00	0.00	724.58	4750.00	4025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	12:46:14.468454	0	2.0	1.0	0
11416	2017-09-29 12:47:36.363809	0	5	1	0002-00000119	2017-09-04	4049		CONTADO	14250.00	0.00	2173.73	14250.00	12076.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	12:47:36.363809	0	2.0	1.0	0
22435	2017-11-29 13:02:12.150428	0	5	2	0005-00000619	2017-09-04	7327		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	13:02:12.150428	0	2.0	1.0	0
22436	2017-11-29 13:03:17.390385	0	5	2	0005-00000620	2017-09-04	7328		CONTADO	3290.00	0.00	501.86	3290.00	2788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	13:03:17.390385	0	2.0	1.0	0
22443	2017-11-29 15:07:00.804196	0	5	2	0005-00000621	2017-09-04	7330		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	15:07:00.804196	0	2.0	1.0	0
22444	2017-11-29 15:07:42.842792	0	5	2	0005-00000622	2017-09-04	7331		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	15:07:42.842792	0	2.0	1.0	0
22446	2017-11-29 15:08:23.035578	0	5	2	0005-00000623	2017-09-04	7332		CONTADO	3906.00	0.00	595.83	3906.00	3310.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	15:08:23.035578	0	2.0	1.0	0
22447	2017-11-29 15:09:09.215841	0	5	2	0005-00000624	2017-09-04	7333		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2431	0	15:09:09.215841	0	2.0	1.0	0
15533	2017-10-27 10:29:12.459211	0	5	2	0001-00000354	2017-09-04	2366		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2431	0	10:29:12.459211	0	2.0	1.0	0
15534	2017-10-27 10:29:37.201229	0	5	2	0001-00000355	2017-09-04	3566		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2431	0	10:29:37.201229	0	2.0	1.0	0
15535	2017-10-27 10:30:05.524266	0	5	2	0001-00000356	2017-09-04	5744		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2431	0	10:30:05.524266	0	2.0	1.0	0
15536	2017-10-27 10:30:36.774183	0	5	2	0001-00000357	2017-09-04	51		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2431	0	10:30:36.774183	0	2.0	1.0	0
15537	2017-10-27 10:31:02.10037	0	5	2	0001-00000358	2017-09-04	2051		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2431	0	10:31:02.10037	0	2.0	1.0	0
15538	2017-10-27 10:31:35.715989	0	5	2	0001-00000359	2017-09-04	2372		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2431	0	10:31:35.715989	0	2.0	1.0	0
8692	2017-09-04 15:54:29.385828	0	11	2	0010-00003514	2017-09-04	3481		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2432	0	15:54:29.385828	0	2.0	1.0	0
8694	2017-09-04 16:01:52.204205	0	11	1	0010-00001184	2017-09-04	85		CONTADO	4798.00	0.00	0.00	2399.00	0.00	2399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2432	0	16:01:52.204205	0	2.0	1.0	0
8696	2017-09-04 16:04:34.106754	0	11	1	0010-00001185	2017-09-04	85		CONTADO	3255.00	0.00	0.00	1627.50	0.00	1627.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2432	0	16:04:34.106754	0	2.0	1.0	0
17057	2017-11-02 11:02:59.650267	0	8	2	0012-00001967	2017-09-04	5665		CONTADO	215.80	0.00	32.92	215.80	182.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	215.80	2433	0	11:02:59.650267	0	2.0	1.0	0
8780	2017-09-06 14:39:25.944267	0	8	2	0016-00010237	2017-09-04	3509		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:39:25.944267	0	2.0	1.0	0
8781	2017-09-06 14:40:09.872652	0	8	2	0016-00010238	2017-09-04	3294		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:40:09.872652	0	2.0	1.0	0
8782	2017-09-06 14:40:38.458829	0	8	2	0016-00010239	2017-09-04	3166		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:40:38.458829	0	2.0	1.0	0
8783	2017-09-06 14:41:21.985367	0	8	2	0016-00010240	2017-09-04	3341		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:41:21.985367	0	2.0	1.0	0
8784	2017-09-06 14:41:52.602049	0	8	2	0016-00010241	2017-09-04	3510		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:41:52.602049	0	2.0	1.0	0
8785	2017-09-06 14:42:16.554139	0	8	2	0016-00010242	2017-09-04	3080		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:42:16.554139	0	2.0	1.0	0
8786	2017-09-06 14:42:41.977878	0	8	2	0016-00010243	2017-09-04	8	JULIO DE LA CRUZ LLONTOP	CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:42:41.977878	0	2.0	1.0	0
8787	2017-09-06 14:43:11.958895	0	8	2	0016-00010244	2017-09-04	3511		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:43:11.958895	0	2.0	1.0	0
8788	2017-09-06 14:43:40.486386	0	8	2	0016-00010245	2017-09-04	3512		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:43:40.486386	0	2.0	1.0	0
8789	2017-09-06 14:44:19.219743	0	8	2	0016-00010246	2017-09-04	3513		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:44:19.219743	0	2.0	1.0	0
8790	2017-09-06 14:44:53.927132	0	8	2	0016-00010247	2017-09-04	3188		CONTADO	732.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:44:53.927132	0	2.0	1.0	0
8791	2017-09-06 14:45:26.911483	0	8	2	0016-00010248	2017-09-04	3514		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:45:26.911483	0	2.0	1.0	0
8792	2017-09-06 14:45:47.952446	0	8	2	0016-00010249	2017-09-04	3179		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2433	0	14:45:47.952446	0	2.0	1.0	0
17050	2017-11-02 10:58:03.971913	0	8	2	0012-00001960	2017-09-04	2787		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	10:58:03.971913	0	2.0	1.0	0
17051	2017-11-02 10:58:31.648839	0	8	2	0012-00001961	2017-09-04	5525		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	10:58:31.648839	0	2.0	1.0	0
17052	2017-11-02 10:59:02.01955	0	8	2	0012-00001962	2017-09-04	4770		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	10:59:02.01955	0	2.0	1.0	0
17053	2017-11-02 10:59:33.245168	0	8	2	0012-00001963	2017-09-04	3256		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	10:59:33.245168	0	2.0	1.0	0
17054	2017-11-02 11:00:07.871587	0	8	2	0012-00001964	2017-09-04	3223		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:00:07.871587	0	2.0	1.0	0
17055	2017-11-02 11:00:44.966064	0	8	2	0012-00001965	2017-09-04	5968		CONTADO	229.40	0.00	34.99	229.40	194.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:00:44.966064	0	2.0	1.0	0
17056	2017-11-02 11:01:17.164578	0	8	2	0012-00001966	2017-09-04	2953		CONTADO	450.50	0.00	68.72	450.50	381.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:01:17.164578	0	2.0	1.0	0
17058	2017-11-02 11:03:57.596736	0	8	2	0012-00001968	2017-09-04	5665		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:03:57.596736	0	2.0	1.0	0
17059	2017-11-02 11:05:37.891997	0	8	2	0012-00001969	2017-09-04	5665		CONTADO	215.80	0.00	32.92	215.80	182.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:05:37.891997	0	2.0	1.0	0
17060	2017-11-02 11:06:18.040145	0	8	2	0012-00001970	2017-09-04	5665		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:06:18.040145	0	2.0	1.0	0
17061	2017-11-02 11:07:40.443946	0	8	2	0012-00001971	2017-09-04	3161		CONTADO	993.00	0.00	151.47	993.00	841.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:07:40.443946	0	2.0	1.0	0
17062	2017-11-02 11:08:17.951122	0	8	2	0012-00001972	2017-09-04	5990		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:08:17.951122	0	2.0	1.0	0
17063	2017-11-02 11:08:42.81879	0	8	2	0012-00001973	2017-09-04	4770		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:08:42.81879	0	2.0	1.0	0
17064	2017-11-02 11:10:37.362555	0	8	1	0012-00000198	2017-09-04	5410		CONTADO	1442.80	0.00	220.09	1442.80	1222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2433	0	11:10:37.362555	0	2.0	1.0	0
8675	2017-09-04 10:37:42.658384	0	10	2	0022-00001906	2017-09-04	3285		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:37:42.658384	0	2.0	1.0	0
8676	2017-09-04 10:39:23.739683	0	10	2	0022-00001907	2017-09-04	3479		CONTADO	828.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:39:23.739683	0	2.0	1.0	0
8677	2017-09-04 10:40:26.815452	0	10	2	0022-00001908	2017-09-04	2988		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:40:26.815452	0	2.0	1.0	0
8678	2017-09-04 10:41:02.823555	0	10	2	0022-00001909	2017-09-04	781		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:41:02.823555	0	2.0	1.0	0
8679	2017-09-04 10:41:46.554006	0	10	2	0022-00001910	2017-09-04	2257		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:41:46.554006	0	2.0	1.0	0
8680	2017-09-04 10:42:23.470612	0	10	2	0022-00001911	2017-09-04	2177		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:42:23.470612	0	2.0	1.0	0
8681	2017-09-04 10:47:33.913292	0	10	1	0022-00000222	2017-09-04	3040		CONTADO	1620.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	10:47:33.913292	0	2.0	1.0	0
8689	2017-09-04 15:17:07.113292	0	10	2	0022-00001912	2017-09-04	3214		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	15:17:07.113292	0	2.0	1.0	0
8705	2017-09-04 17:09:31.132701	0	10	2	0022-00001913	2017-09-04	2358		CONTADO	1768.00	0.00	0.00	884.00	0.00	884.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2434	0	17:09:31.132701	0	2.0	1.0	0
9041	2017-09-12 16:35:30.058882	0	17	2	0006-00000009	2017-09-04	8	MARCELINO CAJALEON ROBLES	CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2435	0	16:35:30.058882	0	2.0	1.0	0
8671	2017-09-04 09:14:55.729666	0	13	2	0015-00003962	2017-09-04	3478		CONTADO	3920.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2436	0	09:14:55.729666	0	2.0	1.0	0
8672	2017-09-04 09:17:44.584277	0	13	2	0015-00003963	2017-09-04	367		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2436	0	09:17:44.584277	0	2.0	1.0	0
8673	2017-09-04 09:20:28.897071	0	13	2	0015-00003964	2017-09-04	322		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2436	0	09:20:28.897071	0	2.0	1.0	0
8674	2017-09-04 09:31:46.833152	0	13	2	0015-00003965	2017-09-04	575		CONTADO	1949.00	0.00	0.00	974.50	0.00	974.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2436	0	09:31:46.833152	0	2.0	1.0	0
8682	2017-09-04 10:57:13.905781	0	14	2	0002-00017350	2017-09-04	131		CONTADO	474.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2437	0	10:57:13.905781	0	2.0	1.0	0
8683	2017-09-04 11:01:40.0949	0	14	2	0002-00017351	2017-09-04	126		CONTADO	830.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2437	0	11:01:40.0949	0	2.0	1.0	0
8684	2017-09-04 11:24:03.90157	0	14	2	0002-00017352	2017-09-04	3463		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2437	0	11:24:03.90157	0	2.0	1.0	0
8688	2017-09-04 12:37:26.955386	0	14	2	0002-00017353	2017-09-04	160		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2437	0	12:37:26.955386	0	2.0	1.0	0
8691	2017-09-04 15:36:07.170377	0	14	1	0002-00001272	2017-09-04	2406		CONTADO	1892.00	0.00	0.00	946.00	0.00	946.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2437	0	15:36:07.170377	0	2.0	1.0	0
8670	2017-09-04 07:33:07.995045	0	9	2	0024-00002079	2017-09-04	508		CONTADO	527.00	0.00	0.00	263.50	0.00	263.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2438	0	07:33:07.995045	0	2.0	1.0	0
8686	2017-09-04 11:51:58.863265	0	9	2	0024-00002081	2017-09-04	560		CONTADO	1272.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2438	0	11:51:58.863265	0	2.0	1.0	0
8687	2017-09-04 12:17:54.914029	0	9	2	0024-00002082	2017-09-04	1932		CONTADO	727.00	0.00	0.00	363.50	0.00	363.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2438	0	12:17:54.914029	0	2.0	1.0	0
8690	2017-09-04 15:27:48.64534	0	9	2	0024-00002083	2017-09-04	3480		CONTADO	596.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2438	0	15:27:48.64534	0	2.0	1.0	0
8707	2017-09-04 17:19:09.007579	0	9	2	0024-00002084	2017-09-04	3484		CONTADO	1178.00	0.00	0.00	589.00	0.00	589.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2438	0	17:19:09.007579	0	2.0	1.0	0
8704	2017-09-04 17:06:44.506488	0	15	2	0021-00003884	2017-09-04	90		CONTADO	872.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2439	0	17:06:44.506488	0	2.0	1.0	0
8706	2017-09-04 17:17:21.275433	0	15	2	0021-00003885	2017-09-04	102		CONTADO	728.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2439	0	17:17:21.275433	0	2.0	1.0	0
14320	2017-10-24 11:52:57.163968	0	15	2	0006-00000288	2017-09-04	5324		CONTADO	3180.70	0.00	485.19	3180.70	2695.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2439	0	11:52:57.163968	0	2.0	1.0	0
8721	2017-09-05 15:37:30.665468	0	15	2	0021-00003886	2017-09-05	3490		CONTADO	802.00	0.00	0.00	401.00	0.00	401.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2440	0	15:37:30.665468	0	2.0	1.0	0
8722	2017-09-05 15:43:01.121507	0	15	2	0021-00003887	2017-09-05	1500		CONTADO	1630.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2440	0	15:43:01.121507	0	2.0	1.0	0
14325	2017-10-24 11:55:36.524075	0	15	2	0006-00000289	2017-09-05	5327		CONTADO	2463.80	0.00	375.83	2463.80	2087.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2440	0	11:55:36.524075	0	2.0	1.0	0
8685	2017-09-04 11:50:23.196703	0	9	2	0024-00002080	2017-09-04	560		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	53.00	2438	0	11:50:23.196703	0	2.0	1.0	0
8710	2017-09-05 08:19:10.735454	0	10	2	0022-00001914	2017-09-05	2349		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2441	0	08:19:10.735454	0	2.0	1.0	0
8711	2017-09-05 08:21:11.133689	0	10	2	0022-00001915	2017-09-05	2640		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2441	0	08:21:11.133689	0	2.0	1.0	0
8717	2017-09-05 12:48:14.525916	0	10	2	0022-00001916	2017-09-05	1005		CONTADO	1380.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2441	0	12:48:14.525916	0	2.0	1.0	0
8712	2017-09-05 08:22:41.95946	0	9	2	0024-00002085	2017-09-05	3485		CONTADO	1512.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2442	0	08:22:41.95946	0	2.0	1.0	0
8713	2017-09-05 09:29:04.446059	0	9	1	0024-00000104	2017-09-05	3486		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2442	0	09:29:04.446059	0	2.0	1.0	0
8715	2017-09-05 11:22:08.272208	0	9	2	0024-00002086	2017-09-05	510		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2442	0	11:22:08.272208	0	2.0	1.0	0
8723	2017-09-05 15:55:52.84379	0	9	2	0024-00002087	2017-09-05	433		CONTADO	3655.00	0.00	0.00	1827.50	0.00	1827.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2442	0	15:55:52.84379	0	2.0	1.0	0
8744	2017-09-05 17:16:12.365034	0	9	2	0024-00002088	2017-09-05	3494		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2442	0	17:16:12.365034	0	2.0	1.0	0
8745	2017-09-05 18:30:52.542296	0	11	2	0010-00003515	2017-09-05	1782		CONTADO	984.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2443	0	18:30:52.542296	0	2.0	1.0	0
8746	2017-09-05 18:32:00.151722	0	11	1	0010-00001186	2017-09-05	85		CONTADO	3394.00	0.00	0.00	1697.00	0.00	1697.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2443	0	18:32:00.151722	0	2.0	1.0	0
8869	2017-09-08 08:27:48.375778	0	5	2	0009-00007738	2017-09-05	375		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:27:48.375778	0	2.0	1.0	0
8870	2017-09-08 08:28:38.826061	0	5	2	0009-00007739	2017-09-05	33		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:28:38.826061	0	2.0	1.0	0
8871	2017-09-08 08:30:07.373023	0	5	2	0009-00007740	2017-09-05	3540		CONTADO	1530.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:30:07.373023	0	2.0	1.0	0
8872	2017-09-08 08:54:45.931655	0	5	2	0009-00007741	2017-09-05	13		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:54:45.931655	0	2.0	1.0	0
8873	2017-09-08 08:56:01.48538	0	5	2	0009-00007742	2017-09-05	3541		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:56:01.48538	0	2.0	1.0	0
8874	2017-09-08 08:57:46.539854	0	5	2	0009-00007743	2017-09-05	3542		CONTADO	358.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:57:46.539854	0	2.0	1.0	0
8875	2017-09-08 08:58:16.7442	0	5	2	0009-00007744	2017-09-05	53		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:58:16.7442	0	2.0	1.0	0
8876	2017-09-08 08:59:53.554237	0	5	2	0009-00007745	2017-09-05	558		CONTADO	1089.00	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	08:59:53.554237	0	2.0	1.0	0
8877	2017-09-08 09:04:15.704462	0	5	2	0009-00007746	2017-09-05	3543		CONTADO	3122.00	0.00	0.00	1561.00	0.00	1561.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:04:15.704462	0	2.0	1.0	0
8878	2017-09-08 09:07:12.686511	0	5	2	0009-00007747	2017-09-05	2560		CONTADO	311.00	0.00	0.00	155.50	0.00	155.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:07:12.686511	0	2.0	1.0	0
8879	2017-09-08 09:08:50.557714	0	5	2	0009-00007748	2017-09-05	19		CONTADO	830.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:08:50.557714	0	2.0	1.0	0
8880	2017-09-08 09:09:29.292703	0	5	2	0009-00007749	2017-09-05	1191		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:09:29.292703	0	2.0	1.0	0
8881	2017-09-08 09:10:39.51641	0	5	2	0009-00007750	2017-09-05	2654		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:10:39.51641	0	2.0	1.0	0
8882	2017-09-08 09:12:02.605537	0	5	2	0009-00007751	2017-09-05	3493		CONTADO	858.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:12:02.605537	0	2.0	1.0	0
8883	2017-09-08 09:12:52.225312	0	5	2	0009-00007752	2017-09-05	3544		CONTADO	1115.00	0.00	0.00	557.50	0.00	557.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2444	0	09:12:52.225312	0	2.0	1.0	0
11417	2017-09-29 12:48:36.275982	0	5	1	0002-00000120	2017-09-05	4046		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	12:48:36.275982	0	2.0	1.0	0
22448	2017-11-29 15:10:58.63123	0	5	2	0005-00000625	2017-09-05	7334		CONTADO	2511.00	0.00	383.03	2511.00	2127.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:10:58.63123	0	2.0	1.0	0
22449	2017-11-29 15:11:33.364225	0	5	2	0005-00000626	2017-09-05	7335		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:11:33.364225	0	2.0	1.0	0
22450	2017-11-29 15:12:25.784191	0	5	2	0005-00000627	2017-09-05	7336		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:12:25.784191	0	2.0	1.0	0
22451	2017-11-29 15:15:42.059705	0	5	2	0005-00000628	2017-09-05	7337		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:15:42.059705	0	2.0	1.0	0
22452	2017-11-29 15:16:24.227175	0	5	2	0005-00000629	2017-09-05	7338		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:16:24.227175	0	2.0	1.0	0
22453	2017-11-29 15:17:11.645259	0	5	2	0005-00000630	2017-09-05	7339		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:17:11.645259	0	2.0	1.0	0
22454	2017-11-29 15:18:22.380652	0	5	2	0005-00000631	2017-09-05	7340		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:18:22.380652	0	2.0	1.0	0
22455	2017-11-29 15:20:09.787696	0	5	2	0005-00000632	2017-09-05	7341		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2444	0	15:20:09.787696	0	2.0	1.0	0
15539	2017-10-27 10:32:39.681348	0	5	2	0001-00000360	2017-09-05	5710		CONTADO	48.80	0.00	7.44	48.80	41.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2444	0	10:32:39.681348	0	2.0	1.0	0
15540	2017-10-27 10:35:02.8975	0	5	2	0001-00000361	2017-09-05	5745		CONTADO	291.60	0.00	44.48	291.60	247.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2444	0	10:35:02.8975	0	2.0	1.0	0
15542	2017-10-27 10:36:12.456149	0	5	2	0001-00000362	2017-09-05	617		CONTADO	132.60	0.00	20.23	132.60	112.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2444	0	10:36:12.456149	0	2.0	1.0	0
22395	2017-11-29 12:22:55.579272	0	24	1	0010-00000378	2017-09-05	7111		CONTADO	672.70	0.00	102.62	672.70	570.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2445	0	12:22:55.579272	0	2.0	1.0	0
8718	2017-09-05 13:18:46.068121	0	6	2	0008-00002512	2017-09-05	63		CONTADO	1338.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2446	0	13:18:46.068121	0	2.0	1.0	0
8714	2017-09-05 09:51:13.78627	0	7	2	0012-00009439	2017-09-05	3487		CONTADO	242.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2447	0	09:51:13.78627	0	2.0	1.0	0
8716	2017-09-05 11:29:46.666025	0	7	2	0012-00009440	2017-09-05	3488		CONTADO	242.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2447	0	11:29:46.666025	0	2.0	1.0	0
8719	2017-09-05 14:52:39.561874	0	7	2	0012-00009441	2017-09-05	3489		CONTADO	350.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2447	0	14:52:39.561874	0	2.0	1.0	0
8724	2017-09-05 16:14:49.326158	0	7	1	0012-00000364	2017-09-05	3492		CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2447	0	16:14:49.326158	0	2.0	1.0	0
9679	2017-09-20 16:37:00.724249	0	18	2	0004-00000254	2017-09-05	3732		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2448	0	16:37:00.724249	0	2.0	1.0	0
9681	2017-09-20 16:39:51.343929	0	18	2	0004-00000255	2017-09-05	3740		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2448	0	16:39:51.343929	0	2.0	1.0	0
8793	2017-09-06 14:46:13.837844	0	8	2	0016-00010250	2017-09-05	8	EBER CORONADO RIOJAS	CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2449	0	14:46:13.837844	0	2.0	1.0	0
8794	2017-09-06 14:47:24.482618	0	8	2	0016-00010251	2017-09-05	8	MANUEL FARRONAN VENTURA	CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2449	0	14:47:24.482618	0	2.0	1.0	0
8795	2017-09-06 14:48:06.541534	0	8	2	0016-00010252	2017-09-05	3053		CONTADO	267.00	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2449	0	14:48:06.541534	0	2.0	1.0	0
17065	2017-11-02 11:11:20.276124	0	8	2	0012-00001974	2017-09-05	8	CLIENTE EVENTUAL	CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:11:20.276124	0	2.0	1.0	0
17066	2017-11-02 11:13:23.314846	0	8	2	0012-00001975	2017-09-05	6032		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:13:23.314846	0	2.0	1.0	0
17067	2017-11-02 11:13:54.111541	0	8	2	0012-00001976	2017-09-05	6033		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:13:54.111541	0	2.0	1.0	0
17068	2017-11-02 11:14:27.790105	0	8	2	0012-00001977	2017-09-05	5720		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:14:27.790105	0	2.0	1.0	0
17069	2017-11-02 11:16:19.180988	0	8	2	0012-00001978	2017-09-05	5968		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:16:19.180988	0	2.0	1.0	0
17070	2017-11-02 11:16:54.884312	0	8	2	0012-00001979	2017-09-05	6034		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:16:54.884312	0	2.0	1.0	0
17071	2017-11-02 11:17:22.855065	0	8	2	0012-00001980	2017-09-05	3310		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:17:22.855065	0	2.0	1.0	0
17072	2017-11-02 11:17:52.396221	0	8	2	0012-00001981	2017-09-05	5751		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:17:52.396221	0	2.0	1.0	0
17073	2017-11-02 11:18:27.739848	0	8	2	0012-00001982	2017-09-05	5997		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:18:27.739848	0	2.0	1.0	0
17074	2017-11-02 11:18:53.024859	0	8	2	0012-00001983	2017-09-05	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:18:53.024859	0	2.0	1.0	0
17075	2017-11-02 11:19:33.014598	0	8	2	0012-00001984	2017-09-05	6035		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:19:33.014598	0	2.0	1.0	0
17076	2017-11-02 11:20:01.183481	0	8	2	0012-00001985	2017-09-05	3289		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:20:01.183481	0	2.0	1.0	0
17077	2017-11-02 11:21:02.939257	0	8	2	0012-00001986	2017-09-05	2909		CONTADO	1915.40	0.00	292.18	1915.40	1623.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:21:02.939257	0	2.0	1.0	0
17078	2017-11-02 11:23:19.846653	0	8	2	0012-00001987	2017-09-05	6036		CONTADO	1258.90	0.00	192.04	1258.90	1066.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:23:19.846653	0	2.0	1.0	0
17079	2017-11-02 11:23:55.168798	0	8	2	0012-00001988	2017-09-05	5990		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:23:55.168798	0	2.0	1.0	0
17080	2017-11-02 11:24:24.114665	0	8	2	0012-00001989	2017-09-05	3032		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:24:24.114665	0	2.0	1.0	0
17082	2017-11-02 11:25:14.920193	0	8	1	0012-00000199	2017-09-05	5410		CONTADO	1026.50	0.00	156.58	1026.50	869.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2449	0	11:25:14.920193	0	2.0	1.0	0
9042	2017-09-12 16:36:49.594823	0	17	2	0006-00000010	2017-09-05	3597		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2450	0	16:36:49.594823	0	2.0	1.0	0
8720	2017-09-05 15:10:10.489548	0	14	2	0002-00017354	2017-09-05	1072		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2451	0	15:10:10.489548	0	2.0	1.0	0
8731	2017-09-05 16:35:59.124086	0	14	2	0002-00017355	2017-09-05	906		CONTADO	1099.00	0.00	0.00	549.50	0.00	549.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2451	0	16:35:59.124086	0	2.0	1.0	0
8923	2017-09-08 14:13:53.590419	0	14	1	0002-00001273	2017-09-05	3558		CONTADO	8321.00	0.00	0.00	4160.50	0.00	4160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2451	0	14:13:53.590419	0	2.0	1.0	0
8924	2017-09-08 14:15:34.875847	0	14	1	0002-00001274	2017-09-05	3559		CONTADO	611.00	0.00	15.10	355.00	83.90	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2451	0	14:15:34.875847	0	2.0	1.0	0
8927	2017-09-08 16:35:13.660319	0	14	2	0002-00017368	2017-09-05	3562		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2451	0	16:35:13.660319	0	2.0	1.0	0
8928	2017-09-08 16:36:11.429437	0	14	2	0002-00017369	2017-09-05	1727		CONTADO	1072.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2451	0	16:36:11.429437	0	2.0	1.0	0
9729	2017-09-20 17:13:30.675905	0	18	1	0004-00000090	2017-09-06	3649		CONTADO	16575.00	0.00	2528.39	16575.00	14046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2452	0	17:13:30.675905	0	2.0	1.0	0
9730	2017-09-20 17:15:04.53049	0	18	1	0004-00000091	2017-09-06	3637		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2452	0	17:15:04.53049	0	2.0	1.0	0
8764	2017-09-06 11:54:03.182691	0	14	2	0002-00017356	2017-09-06	119		CONTADO	559.00	0.00	7.47	304.00	41.53	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2453	0	11:54:03.182691	0	2.0	1.0	0
8765	2017-09-06 11:55:35.548848	0	14	2	0002-00017357	2017-09-06	3498		CONTADO	1715.00	0.00	0.00	857.50	0.00	857.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2453	0	11:55:35.548848	0	2.0	1.0	0
8766	2017-09-06 11:56:33.446417	0	14	2	0002-00017358	2017-09-06	3499		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2453	0	11:56:33.446417	0	2.0	1.0	0
8802	2017-09-06 17:39:50.925565	0	14	2	0002-00017359	2017-09-06	3516		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2453	0	17:39:50.925565	0	2.0	1.0	0
22396	2017-11-29 12:23:19.285777	0	24	2	0010-00000992	2017-09-06	7242		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:23:19.285777	0	2.0	1.0	0
22397	2017-11-29 12:23:39.48993	0	24	2	0010-00000993	2017-09-06	7310		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:23:39.48993	0	2.0	1.0	0
22399	2017-11-29 12:26:03.270514	0	24	1	0010-00000379	2017-09-06	7111		CONTADO	1519.00	0.00	231.71	1519.00	1287.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:26:03.270514	0	2.0	1.0	0
22400	2017-11-29 12:26:22.633328	0	24	1	0010-00000380	2017-09-06	7311		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:26:22.633328	0	2.0	1.0	0
22402	2017-11-29 12:27:13.546325	0	24	1	0010-00000382	2017-09-06	7208		CONTADO	2821.00	0.00	430.32	2821.00	2390.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:27:13.546325	0	2.0	1.0	0
22403	2017-11-29 12:27:30.819997	0	24	1	0010-00000383	2017-09-06	7208		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:27:30.819997	0	2.0	1.0	0
22404	2017-11-29 12:27:46.49788	0	24	1	0010-00000384	2017-09-06	7111		CONTADO	390.60	0.00	59.58	390.60	331.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:27:46.49788	0	2.0	1.0	0
22405	2017-11-29 12:28:10.890657	0	24	1	0010-00000385	2017-09-06	7111		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2454	0	12:28:10.890657	0	2.0	1.0	0
22401	2017-11-29 12:26:42.434061	0	24	1	0010-00000381	2017-09-06	7208		CONTADO	2821.00	0.00	430.32	2821.00	2390.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2821.00	2454	0	12:26:42.434061	0	2.0	1.0	0
9045	2017-09-12 16:43:09.198853	0	17	2	0006-00000013	2017-09-06	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2455	0	16:43:09.198853	0	2.0	1.0	0
9043	2017-09-12 16:38:07.670585	0	17	2	0006-00000011	2017-09-06	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2455	0	16:38:07.670585	0	2.0	1.0	0
9044	2017-09-12 16:40:47.975344	0	17	2	0006-00000012	2017-09-06	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2455	0	16:40:47.975344	0	2.0	1.0	0
8747	2017-09-06 07:27:15.742701	0	9	2	0024-00002089	2017-09-06	3495		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2456	0	07:27:15.742701	0	2.0	1.0	0
8750	2017-09-06 09:08:34.340654	0	9	2	0024-00002090	2017-09-06	3496		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2456	0	09:08:34.340654	0	2.0	1.0	0
8796	2017-09-06 14:49:25.20884	0	8	2	0016-00010253	2017-09-06	3515		CONTADO	1610.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2457	0	14:49:25.20884	0	2.0	1.0	0
17084	2017-11-02 11:26:24.323774	0	8	2	0012-00001990	2017-09-06	5955		CONTADO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:26:24.323774	0	2.0	1.0	0
17086	2017-11-02 11:27:12.134244	0	8	2	0012-00001991	2017-09-06	3161		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:27:12.134244	0	2.0	1.0	0
17087	2017-11-02 11:29:38.764271	0	8	2	0012-00001992	2017-09-06	3092		CONTADO	1315.80	0.00	200.72	1315.80	1115.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:29:38.764271	0	2.0	1.0	0
17088	2017-11-02 11:30:30.660277	0	8	2	0012-00001993	2017-09-06	3289		CONTADO	70.90	0.00	10.82	70.90	60.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:30:30.660277	0	2.0	1.0	0
17089	2017-11-02 11:30:55.459823	0	8	2	0012-00001994	2017-09-06	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:30:55.459823	0	2.0	1.0	0
17090	2017-11-02 11:31:23.055113	0	8	2	0012-00001995	2017-09-06	5436		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:31:23.055113	0	2.0	1.0	0
17091	2017-11-02 11:31:54.284493	0	8	2	0012-00001996	2017-09-06	4770		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:31:54.284493	0	2.0	1.0	0
17092	2017-11-02 11:32:18.846417	0	8	2	0012-00001997	2017-09-06	5963		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:32:18.846417	0	2.0	1.0	0
17093	2017-11-02 11:32:49.606949	0	8	2	0012-00001998	2017-09-06	3275		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:32:49.606949	0	2.0	1.0	0
17094	2017-11-02 11:33:13.009071	0	8	2	0012-00001999	2017-09-06	5964		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:33:13.009071	0	2.0	1.0	0
17095	2017-11-02 11:33:40.899321	0	8	2	0012-00002000	2017-09-06	5509		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:33:40.899321	0	2.0	1.0	0
17097	2017-11-02 11:34:06.444844	0	8	2	0012-00002001	2017-09-06	3155		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:34:06.444844	0	2.0	1.0	0
17098	2017-11-02 11:34:30.300216	0	8	2	0012-00002002	2017-09-06	4959		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:34:30.300216	0	2.0	1.0	0
17100	2017-11-02 11:35:59.45073	0	8	2	0012-00002004	2017-09-06	6037		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:35:59.45073	0	2.0	1.0	0
17102	2017-11-02 11:37:14.239621	0	8	2	0012-00002005	2017-09-06	6028		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:37:14.239621	0	2.0	1.0	0
17103	2017-11-02 11:41:26.042221	0	8	2	0012-00002006	2017-09-06	6038		CONTADO	403.00	0.00	61.47	403.00	341.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:41:26.042221	0	2.0	1.0	0
17104	2017-11-02 11:42:23.290064	0	8	2	0012-00002007	2017-09-06	3181		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:42:23.290064	0	2.0	1.0	0
17105	2017-11-02 11:43:50.083277	0	8	2	0012-00002008	2017-09-06	3161		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:43:50.083277	0	2.0	1.0	0
17106	2017-11-02 11:45:16.429516	0	8	2	0012-00002009	2017-09-06	2953		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2457	0	11:45:16.429516	0	2.0	1.0	0
17099	2017-11-02 11:34:58.020895	0	8	2	0012-00002003	2017-09-06	8	CLIENTE EVENTUAL	CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3.80	2457	0	11:34:58.020895	0	2.0	1.0	0
8884	2017-09-08 09:13:57.095842	0	5	2	0009-00007753	2017-09-06	33		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:13:57.095842	0	2.0	1.0	0
8885	2017-09-08 09:16:27.638647	0	5	2	0009-00007754	2017-09-06	3545		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:16:27.638647	0	2.0	1.0	0
8886	2017-09-08 09:18:06.642302	0	5	2	0009-00007755	2017-09-06	3546		CONTADO	650.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:18:06.642302	0	2.0	1.0	0
8887	2017-09-08 09:21:24.115573	0	5	2	0009-00007756	2017-09-06	3547		CONTADO	227.00	0.00	0.00	113.50	0.00	113.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:21:24.115573	0	2.0	1.0	0
8888	2017-09-08 09:22:44.991262	0	5	2	0009-00007757	2017-09-06	3548		CONTADO	535.00	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:22:44.991262	0	2.0	1.0	0
8889	2017-09-08 09:23:37.582954	0	5	2	0009-00007758	2017-09-06	3548		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:23:37.582954	0	2.0	1.0	0
8890	2017-09-08 09:24:45.823586	0	5	2	0009-00007759	2017-09-06	375		CONTADO	243.00	0.00	0.00	121.50	0.00	121.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:24:45.823586	0	2.0	1.0	0
8891	2017-09-08 09:26:45.149037	0	5	2	0009-00007760	2017-09-06	3388		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:26:45.149037	0	2.0	1.0	0
8892	2017-09-08 09:28:23.660784	0	5	2	0009-00007761	2017-09-06	1435		CONTADO	1632.00	0.00	0.00	816.00	0.00	816.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:28:23.660784	0	2.0	1.0	0
8893	2017-09-08 09:29:17.723558	0	5	2	0009-00007762	2017-09-06	3392		CONTADO	1045.00	0.00	0.00	522.50	0.00	522.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:29:17.723558	0	2.0	1.0	0
8894	2017-09-08 09:46:02.770733	0	5	2	0009-00007763	2017-09-06	53		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:46:02.770733	0	2.0	1.0	0
8895	2017-09-08 09:47:06.447173	0	5	2	0009-00007764	2017-09-06	3392		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2458	0	09:47:06.447173	0	2.0	1.0	0
11418	2017-09-29 12:49:33.70389	0	5	1	0002-00000121	2017-09-06	4048		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	12:49:33.70389	0	2.0	1.0	0
12727	2017-10-13 11:24:01.174122	0	5	2	0002-00000813	2017-09-06	3548		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	11:24:01.174122	0	2.0	1.0	0
22456	2017-11-29 15:21:35.414552	0	5	2	0005-00000633	2017-09-06	7342		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:21:35.414552	0	2.0	1.0	0
22457	2017-11-29 15:22:03.391156	0	5	2	0005-00000634	2017-09-06	7343		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:22:03.391156	0	2.0	1.0	0
22458	2017-11-29 15:22:30.982514	0	5	2	0005-00000635	2017-09-06	7344		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:22:30.982514	0	2.0	1.0	0
22459	2017-11-29 15:23:04.475572	0	5	2	0005-00000636	2017-09-06	7345		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:23:04.475572	0	2.0	1.0	0
22460	2017-11-29 15:23:35.373454	0	5	2	0005-00000637	2017-09-06	7346		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:23:35.373454	0	2.0	1.0	0
22461	2017-11-29 15:24:04.473569	0	5	2	0005-00000638	2017-09-06	7347		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:24:04.473569	0	2.0	1.0	0
22462	2017-11-29 15:24:37.207103	0	5	2	0005-00000639	2017-09-06	7348		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:24:37.207103	0	2.0	1.0	0
22463	2017-11-29 15:25:04.353277	0	5	2	0005-00000640	2017-09-06	7349		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:25:04.353277	0	2.0	1.0	0
22465	2017-11-29 15:28:07.593149	0	5	2	0005-00000641	2017-09-06	7350		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:28:07.593149	0	2.0	1.0	0
22466	2017-11-29 15:28:39.491911	0	5	2	0005-00000642	2017-09-06	7351		CONTADO	3348.00	0.00	510.71	3348.00	2837.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2458	0	15:28:39.491911	0	2.0	1.0	0
15544	2017-10-27 10:36:59.310884	0	5	2	0001-00000363	2017-09-06	3545		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2458	0	10:36:59.310884	0	2.0	1.0	0
15546	2017-10-27 10:37:51.321482	0	5	2	0001-00000364	2017-09-06	3388		CONTADO	166.60	0.00	25.41	166.60	141.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2458	0	10:37:51.321482	0	2.0	1.0	0
15548	2017-10-27 10:38:35.373016	0	5	2	0001-00000365	2017-09-06	5747		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2458	0	10:38:35.373016	0	2.0	1.0	0
15549	2017-10-27 10:39:10.980874	0	5	2	0001-00000366	2017-09-06	33		CONTADO	166.60	0.00	25.41	166.60	141.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2458	0	10:39:10.980874	0	2.0	1.0	0
15551	2017-10-27 10:39:37.309077	0	5	2	0001-00000367	2017-09-06	3392		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2458	0	10:39:37.309077	0	2.0	1.0	0
8798	2017-09-06 16:16:08.250367	0	7	2	0012-00009442	2017-09-06	763		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2459	0	16:16:08.250367	0	2.0	1.0	0
8799	2017-09-06 16:38:47.53227	0	7	2	0012-00009443	2017-09-06	3313		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2459	0	16:38:47.53227	0	2.0	1.0	0
8752	2017-09-06 10:47:27.754563	0	10	2	0022-00001917	2017-09-06	1384		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2460	0	10:47:27.754563	0	2.0	1.0	0
8797	2017-09-06 15:55:33.108199	0	10	2	0022-00001918	2017-09-06	2451		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2460	0	15:55:33.108199	0	2.0	1.0	0
8749	2017-09-06 07:53:05.056649	0	6	2	0008-00002513	2017-09-06	61		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2461	0	07:53:05.056649	0	2.0	1.0	0
8753	2017-09-06 10:56:26.140714	0	6	2	0008-00002514	2017-09-06	60		CONTADO	170.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2461	0	10:56:26.140714	0	2.0	1.0	0
8754	2017-09-06 10:57:16.75695	0	6	2	0008-00002515	2017-09-06	211		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2461	0	10:57:16.75695	0	2.0	1.0	0
8755	2017-09-06 11:01:54.541268	0	6	2	0008-00002516	2017-09-06	3497		CONTADO	998.00	0.00	0.00	499.00	0.00	499.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2461	0	11:01:54.541268	0	2.0	1.0	0
9183	2017-09-18 15:49:32.120229	0	11	2	0010-00003516	2017-09-06	3351		CONTADO	880.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	15:49:32.120229	0	2.0	1.0	0
9190	2017-09-18 16:24:32.884466	0	11	1	0010-00001187	2017-09-06	85		CONTADO	4369.00	0.00	0.00	2184.50	0.00	2184.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	16:24:32.884466	0	2.0	1.0	0
9211	2017-09-18 17:21:41.89068	0	11	2	0010-00003517	2017-09-06	3517		CREDITO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	17:21:41.89068	0	2.0	1.0	0
9212	2017-09-18 17:23:52.846995	0	11	2	0010-00003518	2017-09-06	3517		CREDITO	4150.00	0.00	0.00	2075.00	0.00	2075.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	credito 60 dias	73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	17:23:52.846995	0	2.0	1.0	0
9213	2017-09-18 17:29:27.008966	0	11	2	0010-00003519	2017-09-06	3517		CREDITO	2012.00	0.00	0.00	2012.00	0.00	2012.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	17:29:27.008966	0	2.0	1.0	0
9214	2017-09-18 17:30:33.462988	0	11	2	0010-00003520	2017-09-06	3517		CREDITO	2808.00	0.00	407.75	2808.00	2265.25	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	17:30:33.462988	0	2.0	1.0	0
9215	2017-09-18 17:33:12.739562	0	11	2	0010-00003521	2017-09-06	3517		CREDITO	5887.00	0.00	0.00	2943.50	0.00	2943.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	17:33:12.739562	0	2.0	1.0	0
9216	2017-09-18 17:33:47.760637	0	11	2	0010-00003522	2017-09-06	3517		CREDITO	2370.00	0.00	0.00	2370.00	0.00	2370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2462	0	17:33:47.760637	0	2.0	1.0	0
8800	2017-09-06 16:48:51.407649	0	15	2	0021-00003888	2017-09-06	1112		CONTADO	884.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2463	0	16:48:51.407649	0	2.0	1.0	0
8748	2017-09-06 07:28:11.094295	0	13	2	0015-00003966	2017-09-06	200		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2464	0	07:28:11.094295	0	2.0	1.0	0
8751	2017-09-06 09:42:08.481415	0	13	2	0015-00003967	2017-09-06	575		CONTADO	1870.00	0.00	0.00	935.00	0.00	935.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2464	0	09:42:08.481415	0	2.0	1.0	0
8801	2017-09-06 17:08:14.877304	0	13	2	0015-00003968	2017-09-06	1560		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2464	0	17:08:14.877304	0	2.0	1.0	0
8807	2017-09-07 09:05:48.811724	0	6	2	0008-00002517	2017-09-07	3527		CONTADO	397.00	0.00	0.00	198.50	0.00	198.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2465	0	09:05:48.811724	0	2.0	1.0	0
8830	2017-09-07 13:53:25.576602	0	6	2	0008-00002518	2017-09-07	212		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2465	0	13:53:25.576602	0	2.0	1.0	0
8811	2017-09-07 12:25:26.095353	0	14	2	0002-00017360	2017-09-07	1700		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2466	0	12:25:26.095353	0	2.0	1.0	0
8812	2017-09-07 12:25:52.807466	0	14	2	0002-00017361	2017-09-07	131		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2466	0	12:25:52.807466	0	2.0	1.0	0
8813	2017-09-07 12:26:45.674231	0	14	2	0002-00017362	2017-09-07	3529		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2466	0	12:26:45.674231	0	2.0	1.0	0
8816	2017-09-07 12:31:20.259631	0	14	2	0002-00017363	2017-09-07	1698		CONTADO	394.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2466	0	12:31:20.259631	0	2.0	1.0	0
8820	2017-09-07 12:36:35.989523	0	14	2	0002-00017364	2017-09-07	1719		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2466	0	12:36:35.989523	0	2.0	1.0	0
8828	2017-09-07 12:54:55.751919	0	10	2	0022-00001919	2017-09-07	3479		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2467	0	12:54:55.751919	0	2.0	1.0	0
8829	2017-09-07 12:56:19.24528	0	10	2	0022-00001920	2017-09-07	1117		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2467	0	12:56:19.24528	0	2.0	1.0	0
8831	2017-09-07 16:22:52.973158	0	10	2	0022-00001921	2017-09-07	3216		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2467	0	16:22:52.973158	0	2.0	1.0	0
8896	2017-09-08 10:09:45.848893	0	5	2	0009-00007765	2017-09-07	1380		CONTADO	1530.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:09:45.848893	0	2.0	1.0	0
8897	2017-09-08 10:10:38.538395	0	5	2	0009-00007766	2017-09-07	1380		CONTADO	2040.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:10:38.538395	0	2.0	1.0	0
8898	2017-09-08 10:12:15.128901	0	5	2	0009-00007767	2017-09-07	19		CONTADO	1634.00	0.00	0.00	817.00	0.00	817.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:12:15.128901	0	2.0	1.0	0
8899	2017-09-08 10:12:55.163083	0	5	2	0009-00007768	2017-09-07	2258		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:12:55.163083	0	2.0	1.0	0
8900	2017-09-08 10:13:45.550701	0	5	2	0009-00007769	2017-09-07	3549		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:13:45.550701	0	2.0	1.0	0
8901	2017-09-08 10:15:24.929407	0	5	2	0009-00007770	2017-09-07	2519		CONTADO	749.00	0.00	0.00	374.50	0.00	374.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:15:24.929407	0	2.0	1.0	0
8902	2017-09-08 10:18:07.289839	0	5	2	0009-00007771	2017-09-07	2874		CONTADO	1056.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:18:07.289839	0	2.0	1.0	0
8903	2017-09-08 10:18:41.172946	0	5	2	0009-00007772	2017-09-07	33		CONTADO	1360.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:18:41.172946	0	2.0	1.0	0
8904	2017-09-08 10:19:24.382187	0	5	2	0009-00007773	2017-09-07	53		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:19:24.382187	0	2.0	1.0	0
8905	2017-09-08 10:21:56.303766	0	5	2	0009-00007774	2017-09-07	13		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:21:56.303766	0	2.0	1.0	0
8906	2017-09-08 10:29:47.072726	0	5	2	0009-00007775	2017-09-07	1435		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2468	0	10:29:47.072726	0	2.0	1.0	0
22467	2017-11-29 15:29:28.824405	0	5	2	0005-00000643	2017-09-07	7352		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2468	0	15:29:28.824405	0	2.0	1.0	0
22468	2017-11-29 15:30:06.499236	0	5	2	0005-00000644	2017-09-07	7353		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2468	0	15:30:06.499236	0	2.0	1.0	0
22469	2017-11-29 15:30:52.398949	0	5	2	0005-00000645	2017-09-07	7354		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2468	0	15:30:52.398949	0	2.0	1.0	0
22470	2017-11-29 15:31:20.769455	0	5	2	0005-00000646	2017-09-07	7355		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2468	0	15:31:20.769455	0	2.0	1.0	0
22471	2017-11-29 15:31:53.311135	0	5	2	0005-00000647	2017-09-07	7356		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2468	0	15:31:53.311135	0	2.0	1.0	0
15553	2017-10-27 10:40:59.575899	0	5	2	0001-00000368	2017-09-07	617		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2468	0	10:40:59.575899	0	2.0	1.0	0
15555	2017-10-27 10:41:43.915975	0	5	2	0001-00000369	2017-09-07	5748		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2468	0	10:41:43.915975	0	2.0	1.0	0
15556	2017-10-27 10:42:16.201589	0	5	2	0001-00000370	2017-09-07	5728		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2468	0	10:42:16.201589	0	2.0	1.0	0
9199	2017-09-18 16:34:05.455173	0	11	2	0010-00003523	2017-09-07	1717		CONTADO	1094.00	0.00	0.00	547.00	0.00	547.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2469	0	16:34:05.455173	0	2.0	1.0	0
8805	2017-09-07 08:51:40.718004	0	9	2	0024-00002091	2017-09-07	3323		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2470	0	08:51:40.718004	0	2.0	1.0	0
8806	2017-09-07 08:53:09.124369	0	9	2	0024-00002092	2017-09-07	3526		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2470	0	08:53:09.124369	0	2.0	1.0	0
22416	2017-11-29 12:32:15.474174	0	24	1	0010-00000386	2017-09-07	6312		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:32:15.474174	0	2.0	1.0	0
22406	2017-11-29 12:28:33.418692	0	24	2	0010-00000994	2017-09-07	7172		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:28:33.418692	0	2.0	1.0	0
22407	2017-11-29 12:28:49.209837	0	24	2	0010-00000995	2017-09-07	7273		CONTADO	347.20	0.00	52.96	347.20	294.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:28:49.209837	0	2.0	1.0	0
22408	2017-11-29 12:29:08.947328	0	24	2	0010-00000996	2017-09-07	7312		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:29:08.947328	0	2.0	1.0	0
22409	2017-11-29 12:30:07.418252	0	24	2	0010-00000997	2017-09-07	7313		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:30:07.418252	0	2.0	1.0	0
22410	2017-11-29 12:30:23.123547	0	24	2	0010-00000998	2017-09-07	7177		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:30:23.123547	0	2.0	1.0	0
22411	2017-11-29 12:30:36.859686	0	24	2	0010-00000999	2017-09-07	7314		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:30:36.859686	0	2.0	1.0	0
22412	2017-11-29 12:30:55.979807	0	24	2	0010-00001000	2017-09-07	7315		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:30:55.979807	0	2.0	1.0	0
22413	2017-11-29 12:31:10.338785	0	24	2	0010-00001001	2017-09-07	7316		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:31:10.338785	0	2.0	1.0	0
22414	2017-11-29 12:31:28.587407	0	24	2	0010-00001002	2017-09-07	7317		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:31:28.587407	0	2.0	1.0	0
22415	2017-11-29 12:31:53.130352	0	24	2	0010-00001003	2017-09-07	6474		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	12:31:53.130352	0	2.0	1.0	0
23089	2017-12-05 11:45:59.360204	0	24	1	0010-00000387	2017-09-07	6860		CONTADO	2039.80	0.00	311.16	2039.80	1728.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	11:45:59.360204	0	2.0	1.0	0
23090	2017-12-05 11:47:26.820538	0	24	1	0010-00000388	2017-09-07	6313		CONTADO	21700.00	0.00	3310.17	21700.00	18389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2471	0	11:47:26.820538	0	2.0	1.0	0
8843	2017-09-07 17:01:15.668752	0	7	2	0012-00009444	2017-09-07	763		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2472	0	17:01:15.668752	0	2.0	1.0	0
8847	2017-09-07 17:17:01.899717	0	15	2	0021-00003889	2017-09-07	118		CONTADO	2664.00	0.00	0.00	1332.00	0.00	1332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2473	0	17:17:01.899717	0	2.0	1.0	0
8848	2017-09-07 17:18:18.387472	0	15	2	0021-00003890	2017-09-07	90		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2473	0	17:18:18.387472	0	2.0	1.0	0
14330	2017-10-24 11:59:06.335557	0	15	2	0006-00000290	2017-09-07	93		CONTADO	7740.00	0.00	1180.68	7740.00	6559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2473	0	11:59:06.335557	0	2.0	1.0	0
14333	2017-10-24 12:00:47.169699	0	15	2	0006-00000291	2017-09-07	5324		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2473	0	12:00:47.169699	0	2.0	1.0	0
9046	2017-09-12 16:46:32.463343	0	17	2	0006-00000014	2017-09-07	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2474	0	16:46:32.463343	0	2.0	1.0	0
9047	2017-09-12 16:52:09.342056	0	17	2	0006-00000015	2017-09-07	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2474	0	16:52:09.342056	0	2.0	1.0	0
8803	2017-09-07 06:45:30.399585	0	13	2	0015-00003969	2017-09-07	1586		CONTADO	323.00	0.00	0.00	161.50	0.00	161.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2475	0	06:45:30.399585	0	2.0	1.0	0
8804	2017-09-07 07:05:37.393545	0	13	2	0015-00003970	2017-09-07	1478		CONTADO	151.00	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2475	0	07:05:37.393545	0	2.0	1.0	0
8849	2017-09-07 17:23:40.472723	0	13	2	0015-00003971	2017-09-07	1599		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2475	0	17:23:40.472723	0	2.0	1.0	0
8851	2017-09-07 18:00:25.159422	0	13	2	0015-00003973	2017-09-07	3537		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2475	0	18:00:25.159422	0	2.0	1.0	0
8850	2017-09-07 17:57:48.707409	0	13	2	0015-00003972	2017-09-07	3537		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	201.00	2475	0	17:57:48.707409	0	2.0	1.0	0
17107	2017-11-02 11:47:15.226507	0	8	2	0012-00002010	2017-09-07	6032		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:47:15.226507	0	2.0	1.0	0
17108	2017-11-02 11:47:51.200014	0	8	2	0012-00002011	2017-09-07	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:47:51.200014	0	2.0	1.0	0
17109	2017-11-02 11:48:42.151005	0	8	2	0012-00002012	2017-09-07	3289		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:48:42.151005	0	2.0	1.0	0
17110	2017-11-02 11:49:06.620913	0	8	2	0012-00002013	2017-09-07	5997		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:49:06.620913	0	2.0	1.0	0
17112	2017-11-02 11:49:46.15271	0	8	2	0012-00002014	2017-09-07	2953		CONTADO	361.00	0.00	55.07	361.00	305.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:49:46.15271	0	2.0	1.0	0
17113	2017-11-02 11:50:11.897323	0	8	2	0012-00002015	2017-09-07	8	BORIS GRANADOS VELIZ	CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:50:11.897323	0	2.0	1.0	0
17115	2017-11-02 11:50:48.613463	0	8	2	0012-00002016	2017-09-07	3155		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:50:48.613463	0	2.0	1.0	0
17117	2017-11-02 11:51:14.592274	0	8	2	0012-00002017	2017-09-07	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:51:14.592274	0	2.0	1.0	0
17118	2017-11-02 11:51:39.946394	0	8	2	0012-00002018	2017-09-07	2787		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:51:39.946394	0	2.0	1.0	0
17119	2017-11-02 11:52:21.363273	0	8	2	0012-00002019	2017-09-07	3310		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2476	0	11:52:21.363273	0	2.0	1.0	0
8852	2017-09-08 07:40:14.534474	0	10	2	0022-00001922	2017-09-08	3285		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2477	0	07:40:14.534474	0	2.0	1.0	0
8853	2017-09-08 07:41:08.517244	0	10	2	0022-00001923	2017-09-08	3285		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2477	0	07:41:08.517244	0	2.0	1.0	0
8854	2017-09-08 07:42:12.839506	0	10	2	0022-00001924	2017-09-08	2640		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2477	0	07:42:12.839506	0	2.0	1.0	0
8855	2017-09-08 07:45:32.369304	0	10	1	0022-00000223	2017-09-08	3040		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2477	0	07:45:32.369304	0	2.0	1.0	0
8929	2017-09-08 16:38:31.36998	0	10	2	0022-00001925	2017-09-08	2548		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2477	0	16:38:31.36998	0	2.0	1.0	0
8932	2017-09-08 17:25:23.886414	0	10	2	0022-00001926	2017-09-08	1005		CONTADO	1864.00	0.00	0.00	932.00	0.00	932.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2477	0	17:25:23.886414	0	2.0	1.0	0
8914	2017-09-08 12:57:34.441154	0	8	2	0016-00010254	2017-09-08	3552		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2478	0	12:57:34.441154	0	2.0	1.0	0
8915	2017-09-08 12:59:41.926784	0	8	2	0016-00010255	2017-09-08	3080		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2478	0	12:59:41.926784	0	2.0	1.0	0
8917	2017-09-08 13:06:16.544978	0	8	2	0016-00010257	2017-09-08	3553		CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2478	0	13:06:16.544978	0	2.0	1.0	0
8918	2017-09-08 13:08:27.041537	0	8	2	0016-00010258	2017-09-08	3554		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2478	0	13:08:27.041537	0	2.0	1.0	0
8919	2017-09-08 13:10:42.841906	0	8	2	0016-00010259	2017-09-08	3555		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2478	0	13:10:42.841906	0	2.0	1.0	0
17122	2017-11-02 11:55:47.29855	0	8	2	0012-00002020	2017-09-08	4770		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	11:55:47.29855	0	2.0	1.0	0
17123	2017-11-02 11:56:13.846819	0	8	2	0012-00002021	2017-09-08	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	11:56:13.846819	0	2.0	1.0	0
17124	2017-11-02 11:57:00.908027	0	8	2	0012-00002022	2017-09-08	6042		CONTADO	102.60	0.00	15.65	102.60	86.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	11:57:00.908027	0	2.0	1.0	0
17125	2017-11-02 11:57:37.778924	0	8	2	0012-00002023	2017-09-08	3179		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	11:57:37.778924	0	2.0	1.0	0
17126	2017-11-02 11:58:52.013994	0	8	2	0012-00002024	2017-09-08	5973		CONTADO	339.00	0.00	51.71	339.00	287.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	11:58:52.013994	0	2.0	1.0	0
17129	2017-11-02 12:08:51.603449	0	8	2	0012-00002025	2017-09-08	3515		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	12:08:51.603449	0	2.0	1.0	0
17130	2017-11-02 12:09:31.982613	0	8	2	0012-00002026	2017-09-08	6044		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	12:09:31.982613	0	2.0	1.0	0
17131	2017-11-02 12:10:02.855536	0	8	2	0012-00002027	2017-09-08	6045		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	12:10:02.855536	0	2.0	1.0	0
17132	2017-11-02 12:10:31.24791	0	8	2	0012-00002028	2017-09-08	3230		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	12:10:31.24791	0	2.0	1.0	0
17133	2017-11-02 12:11:27.86684	0	8	2	0012-00002029	2017-09-08	3309		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	12:11:27.86684	0	2.0	1.0	0
17134	2017-11-02 12:11:59.623771	0	8	2	0012-00002030	2017-09-08	6046		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2478	0	12:11:59.623771	0	2.0	1.0	0
8908	2017-09-08 10:35:32.979848	0	9	2	0024-00002093	2017-09-08	3550		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2479	0	10:35:32.979848	0	2.0	1.0	0
8910	2017-09-08 11:35:23.49825	0	9	2	0024-00002094	2017-09-08	433		CONTADO	2095.00	0.00	0.00	1047.50	0.00	1047.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2479	0	11:35:23.49825	0	2.0	1.0	0
8930	2017-09-08 16:40:09.045175	0	9	2	0024-00002095	2017-09-08	3563		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2479	0	16:40:09.045175	0	2.0	1.0	0
9057	2017-09-13 10:40:35.101803	0	17	2	0006-00000016	2017-09-08	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2480	0	10:40:35.101803	0	2.0	1.0	0
9058	2017-09-13 10:40:48.088673	0	17	2	0006-00000017	2017-09-08	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2480	0	10:40:48.088673	0	2.0	1.0	0
8861	2017-09-08 08:08:44.10099	0	7	2	0012-00009445	2017-09-08	678		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2481	0	08:08:44.10099	0	2.0	1.0	0
8912	2017-09-08 12:36:28.644801	0	7	2	0012-00009446	2017-09-08	711		CONTADO	242.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2481	0	12:36:28.644801	0	2.0	1.0	0
8916	2017-09-08 13:02:48.743084	0	8	2	0016-00010256	2017-09-08	8	CLIENTE EVENTUAL	CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	34.50	2478	0	13:02:48.743084	0	2.0	1.0	0
8920	2017-09-08 14:10:11.242363	0	14	2	0002-00017365	2017-09-08	131		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2482	0	14:10:11.242363	0	2.0	1.0	0
8921	2017-09-08 14:11:15.594808	0	14	2	0002-00017366	2017-09-08	3556		CONTADO	729.50	0.00	0.00	729.50	0.00	729.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2482	0	14:11:15.594808	0	2.0	1.0	0
8922	2017-09-08 14:11:53.11556	0	14	2	0002-00017367	2017-09-08	3557		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2482	0	14:11:53.11556	0	2.0	1.0	0
8975	2017-09-11 12:23:26.237919	0	14	1	0002-00001275	2017-09-08	1485		CONTADO	15000.00	0.00	0.00	7500.00	0.00	7500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2482	0	12:23:26.237919	0	2.0	1.0	0
8976	2017-09-11 12:24:49.84872	0	14	1	0002-00001276	2017-09-08	3578		CONTADO	2000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2482	0	12:24:49.84872	0	2.0	1.0	0
9004	2017-09-11 16:34:35.11312	0	14	2	0002-00017378	2017-09-08	1089		CONTADO	1845.00	0.00	0.00	922.50	0.00	922.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2482	0	16:34:35.11312	0	2.0	1.0	0
8935	2017-09-09 08:12:49.412374	0	5	2	0009-00007776	2017-09-08	3542		CONTADO	102.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:12:49.412374	0	2.0	1.0	0
8936	2017-09-09 08:13:25.644206	0	5	2	0009-00007777	2017-09-08	3564		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:13:25.644206	0	2.0	1.0	0
8937	2017-09-09 08:13:59.720338	0	5	2	0009-00007778	2017-09-08	19		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:13:59.720338	0	2.0	1.0	0
8939	2017-09-09 08:16:16.352535	0	5	2	0009-00007779	2017-09-08	13		CONTADO	1530.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:16:16.352535	0	2.0	1.0	0
8940	2017-09-09 08:16:55.076823	0	5	2	0009-00007780	2017-09-08	620		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:16:55.076823	0	2.0	1.0	0
8943	2017-09-09 08:24:47.328718	0	5	2	0009-00007783	2017-09-08	33		CONTADO	629.00	0.00	0.00	314.50	0.00	314.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:24:47.328718	0	2.0	1.0	0
8944	2017-09-09 08:25:38.258429	0	5	2	0009-00007784	2017-09-08	3566		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:25:38.258429	0	2.0	1.0	0
8945	2017-09-09 08:26:20.541707	0	5	2	0009-00007785	2017-09-08	558		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:26:20.541707	0	2.0	1.0	0
8946	2017-09-09 08:26:47.803644	0	5	2	0009-00007786	2017-09-08	41		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:26:47.803644	0	2.0	1.0	0
8947	2017-09-09 08:27:49.577756	0	5	2	0009-00007787	2017-09-08	53		CONTADO	1064.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:27:49.577756	0	2.0	1.0	0
8948	2017-09-09 08:28:49.68563	0	5	2	0009-00007788	2017-09-08	2569		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:28:49.68563	0	2.0	1.0	0
8949	2017-09-09 08:30:45.9509	0	5	2	0009-00007789	2017-09-08	2630		CONTADO	243.00	0.00	0.00	121.50	0.00	121.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:30:45.9509	0	2.0	1.0	0
8950	2017-09-09 08:32:06.23885	0	5	2	0009-00007790	2017-09-08	2560		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:32:06.23885	0	2.0	1.0	0
8951	2017-09-09 08:34:26.400776	0	5	2	0009-00007791	2017-09-08	3567		CONTADO	2140.00	0.00	0.00	1070.00	0.00	1070.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:34:26.400776	0	2.0	1.0	0
8952	2017-09-09 08:36:07.925445	0	5	2	0009-00007792	2017-09-08	1435		CONTADO	9580.00	0.00	0.00	4790.00	0.00	4790.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:36:07.925445	0	2.0	1.0	0
8953	2017-09-09 08:36:43.037969	0	5	2	0009-00007793	2017-09-08	19		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:36:43.037969	0	2.0	1.0	0
8956	2017-09-09 09:09:20.358069	0	5	1	0009-00001999	2017-09-08	3571		CONTADO	2090.00	0.00	0.00	1045.00	0.00	1045.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	09:09:20.358069	0	2.0	1.0	0
8957	2017-09-09 09:10:51.967545	0	5	1	0009-00002000	2017-09-08	383		CONTADO	1784.00	0.00	0.00	892.00	0.00	892.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	09:10:51.967545	0	2.0	1.0	0
8958	2017-09-09 09:17:55.395645	0	5	1	0009-00002001	2017-09-08	383		CONTADO	1264.00	0.00	0.00	632.00	0.00	632.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	09:17:55.395645	0	2.0	1.0	0
11419	2017-09-29 12:52:37.595361	0	5	1	0002-00000122	2017-09-08	4053		CONTADO	4365.00	0.00	665.85	4365.00	3699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2483	0	12:52:37.595361	0	2.0	1.0	0
8941	2017-09-09 08:18:05.319789	0	5	2	0009-00007781	2017-09-08	1028		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:18:05.319789	0	2.0	1.0	0
8942	2017-09-09 08:23:14.855467	0	5	2	0009-00007782	2017-09-08	1435		CONTADO	1115.00	0.00	0.00	1115.00	0.00	1115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2483	0	08:23:14.855467	0	2.0	1.0	0
22472	2017-11-29 15:32:46.166917	0	5	2	0005-00000648	2017-09-08	7357		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2483	0	15:32:46.166917	0	2.0	1.0	0
22473	2017-11-29 15:33:18.711569	0	5	2	0005-00000649	2017-09-08	7358		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2483	0	15:33:18.711569	0	2.0	1.0	0
22474	2017-11-29 15:34:42.795521	0	5	2	0005-00000650	2017-09-08	7359		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2483	0	15:34:42.795521	0	2.0	1.0	0
22475	2017-11-29 15:35:10.380419	0	5	2	0005-00000651	2017-09-08	7360		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2483	0	15:35:10.380419	0	2.0	1.0	0
22476	2017-11-29 15:35:53.943509	0	5	2	0005-00000652	2017-09-08	7361		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2483	0	15:35:53.943509	0	2.0	1.0	0
15558	2017-10-27 10:42:55.38951	0	5	2	0001-00000371	2017-09-08	5749		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2483	0	10:42:55.38951	0	2.0	1.0	0
15562	2017-10-27 10:44:37.216447	0	5	2	0001-00000372	2017-09-08	3566		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2483	0	10:44:37.216447	0	2.0	1.0	0
15564	2017-10-27 10:45:34.937613	0	5	2	0001-00000373	2017-09-08	1262		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2483	0	10:45:34.937613	0	2.0	1.0	0
8867	2017-09-08 08:21:38.641643	0	13	2	0015-00003974	2017-09-08	575		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2484	0	08:21:38.641643	0	2.0	1.0	0
8907	2017-09-08 10:33:01.401744	0	13	2	0015-00003975	2017-09-08	193		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2484	0	10:33:01.401744	0	2.0	1.0	0
8913	2017-09-08 12:56:04.117259	0	13	2	0015-00003976	2017-09-08	2504		CONTADO	298.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2484	0	12:56:04.117259	0	2.0	1.0	0
23091	2017-12-05 11:48:01.348933	0	24	2	0010-00001004	2017-09-08	7611		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:48:01.348933	0	2.0	1.0	0
23092	2017-12-05 11:48:28.783955	0	24	2	0010-00001005	2017-09-08	7612		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:48:28.783955	0	2.0	1.0	0
23093	2017-12-05 11:48:52.514858	0	24	2	0010-00001006	2017-09-08	7299		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:48:52.514858	0	2.0	1.0	0
23094	2017-12-05 11:49:26.108335	0	24	2	0010-00001007	2017-09-08	7613		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:49:26.108335	0	2.0	1.0	0
23095	2017-12-05 11:49:47.745048	0	24	2	0010-00001008	2017-09-08	7237		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:49:47.745048	0	2.0	1.0	0
23096	2017-12-05 11:50:03.794872	0	24	2	0010-00001009	2017-09-08	7310		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:50:03.794872	0	2.0	1.0	0
23097	2017-12-05 11:50:23.412852	0	24	2	0010-00001010	2017-09-08	7274		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:50:23.412852	0	2.0	1.0	0
23098	2017-12-05 11:50:39.05867	0	24	2	0010-00001011	2017-09-08	6198		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:50:39.05867	0	2.0	1.0	0
23099	2017-12-05 11:51:01.226301	0	24	1	0010-00000389	2017-09-08	2319		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:51:01.226301	0	2.0	1.0	0
23101	2017-12-05 11:51:17.759716	0	24	1	0010-00000390	2017-09-08	2319		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:51:17.759716	0	2.0	1.0	0
23102	2017-12-05 11:51:32.16281	0	24	1	0010-00000391	2017-09-08	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2485	0	11:51:32.16281	0	2.0	1.0	0
9201	2017-09-18 16:42:21.957725	0	11	2	0010-00003524	2017-09-08	168		CONTADO	1010.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2486	0	16:42:21.957725	0	2.0	1.0	0
9731	2017-09-20 17:16:34.269783	0	18	1	0004-00000092	2017-09-08	3686		CONTADO	1940.00	0.00	295.93	1940.00	1644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2487	0	17:16:34.269783	0	2.0	1.0	0
8911	2017-09-08 12:27:28.706511	0	15	2	0021-00003891	2017-09-08	3551		CONTADO	296.50	0.00	24.94	296.50	138.56	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2488	0	12:27:28.706511	0	2.0	1.0	0
14336	2017-10-24 12:02:43.23442	0	15	2	0006-00000292	2017-09-08	5324		CONTADO	763.60	0.00	116.48	763.60	647.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2488	0	12:02:43.23442	0	2.0	1.0	0
9203	2017-09-18 17:09:24.600347	0	11	2	0010-00003525	2017-09-08	2058		CONTADO	2114.00	0.00	0.00	1057.00	0.00	1057.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1057.00	2486	0	17:09:24.600347	0	2.0	1.0	0
8909	2017-09-08 11:05:54.575611	0	6	2	0008-00002519	2017-09-08	207		CONTADO	308.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2489	0	11:05:54.575611	0	2.0	1.0	0
8925	2017-09-08 15:35:42.689618	0	6	2	0008-00002520	2017-09-08	3560		CONTADO	295.00	0.00	0.00	147.50	0.00	147.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2489	0	15:35:42.689618	0	2.0	1.0	0
8926	2017-09-08 16:03:39.45121	0	6	2	0008-00002521	2017-09-08	60		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2489	0	16:03:39.45121	0	2.0	1.0	0
8931	2017-09-08 16:46:17.891282	0	6	2	0008-00002522	2017-09-08	213		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2489	0	16:46:17.891282	0	2.0	1.0	0
17135	2017-11-02 12:12:33.249893	0	8	2	0012-00002031	2017-09-09	4770		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:12:33.249893	0	2.0	1.0	0
17136	2017-11-02 12:13:01.294777	0	8	2	0012-00002032	2017-09-09	6047		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:13:01.294777	0	2.0	1.0	0
17137	2017-11-02 12:13:29.142624	0	8	2	0012-00002033	2017-09-09	6048		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:13:29.142624	0	2.0	1.0	0
17138	2017-11-02 12:13:53.909354	0	8	2	0012-00002034	2017-09-09	3032		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:13:53.909354	0	2.0	1.0	0
17139	2017-11-02 12:14:20.899779	0	8	2	0012-00002035	2017-09-09	6018		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:14:20.899779	0	2.0	1.0	0
17140	2017-11-02 12:15:03.839154	0	8	2	0012-00002036	2017-09-09	3275		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:15:03.839154	0	2.0	1.0	0
17141	2017-11-02 12:16:04.904143	0	8	2	0012-00002037	2017-09-09	3161		CONTADO	381.50	0.00	58.19	381.50	323.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2490	0	12:16:04.904143	0	2.0	1.0	0
8961	2017-09-09 11:06:17.388545	0	15	2	0021-00003892	2017-09-09	90		CONTADO	1006.00	0.00	42.41	642.00	235.59	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2491	0	11:06:17.388545	0	2.0	1.0	0
9013	2017-09-12 11:40:53.036444	0	5	2	0009-00007794	2017-09-09	33		CONTADO	413.00	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2492	0	11:40:53.036444	0	2.0	1.0	0
9014	2017-09-12 11:41:36.762363	0	5	2	0009-00007795	2017-09-09	3392		CONTADO	210.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2492	0	11:41:36.762363	0	2.0	1.0	0
9016	2017-09-12 11:43:59.079433	0	5	2	0009-00007797	2017-09-09	1435		CONTADO	1292.00	0.00	0.00	646.00	0.00	646.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2492	0	11:43:59.079433	0	2.0	1.0	0
9017	2017-09-12 11:46:11.572841	0	5	2	0009-00007798	2017-09-09	2229		CONTADO	4850.00	0.00	0.00	2425.00	0.00	2425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2492	0	11:46:11.572841	0	2.0	1.0	0
9019	2017-09-12 11:57:18.647211	0	5	2	0009-00007799	2017-09-09	53		CONTADO	1195.00	0.00	0.00	597.50	0.00	597.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2492	0	11:57:18.647211	0	2.0	1.0	0
9015	2017-09-12 11:42:41.05927	0	5	2	0009-00007796	2017-09-09	19		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2492	0	11:42:41.05927	0	2.0	1.0	0
22477	2017-11-29 15:36:41.429269	0	5	2	0005-00000653	2017-09-09	7362		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2492	0	15:36:41.429269	0	2.0	1.0	0
22478	2017-11-29 15:37:04.543121	0	5	2	0005-00000654	2017-09-09	7363		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2492	0	15:37:04.543121	0	2.0	1.0	0
22479	2017-11-29 15:37:27.993055	0	5	2	0005-00000655	2017-09-09	7364		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2492	0	15:37:27.993055	0	2.0	1.0	0
15567	2017-10-27 10:47:17.823501	0	5	2	0001-00000374	2017-09-09	5710		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2492	0	10:47:17.823501	0	2.0	1.0	0
15570	2017-10-27 10:49:00.191058	0	5	2	0001-00000375	2017-09-09	5748		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2492	0	10:49:00.191058	0	2.0	1.0	0
15572	2017-10-27 10:50:01.442108	0	5	1	0001-00000479	2017-09-09	5666		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2492	0	10:50:01.442108	0	2.0	1.0	0
8933	2017-09-09 07:19:04.755314	0	13	2	0015-00003977	2017-09-09	193		CONTADO	954.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2493	0	07:19:04.755314	0	2.0	1.0	0
8934	2017-09-09 07:22:20.881752	0	13	2	0015-00003978	2017-09-09	2504		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2493	0	07:22:20.881752	0	2.0	1.0	0
8938	2017-09-09 08:14:33.245102	0	13	2	0015-00003979	2017-09-09	3565		CONTADO	650.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2493	0	08:14:33.245102	0	2.0	1.0	0
8963	2017-09-11 07:02:29.995824	0	14	2	0002-00017370	2017-09-09	3573		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2494	0	07:02:29.995824	0	2.0	1.0	0
8964	2017-09-11 07:02:58.447942	0	14	2	0002-00017371	2017-09-09	241		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2494	0	07:02:58.447942	0	2.0	1.0	0
8966	2017-09-11 07:05:35.571526	0	14	2	0002-00017373	2017-09-09	8		CONTADO	569.00	0.00	0.00	284.50	0.00	284.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2494	0	07:05:35.571526	0	2.0	1.0	0
23103	2017-12-05 11:51:47.398063	0	24	1	0010-00000392	2017-09-09	7161		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2495	0	11:51:47.398063	0	2.0	1.0	0
23106	2017-12-05 11:53:14.233905	0	24	1	0010-00000393	2017-09-09	6371		CONTADO	22872.70	0.00	3489.06	22872.70	19383.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2495	0	11:53:14.233905	0	2.0	1.0	0
9683	2017-09-20 16:41:07.648865	0	18	2	0004-00000256	2017-09-09	3669		CONTADO	6790.00	0.00	1035.76	6790.00	5754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2496	0	16:41:07.648865	0	2.0	1.0	0
9059	2017-09-13 10:41:10.979056	0	17	2	0006-00000018	2017-09-09	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2497	0	10:41:10.979056	0	2.0	1.0	0
8965	2017-09-11 07:04:08.869302	0	14	2	0002-00017372	2017-09-09	1202		CONTADO	569.00	0.00	0.00	284.50	0.00	284.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	284.50	2494	0	07:04:08.869302	0	2.0	1.0	0
8955	2017-09-09 09:00:58.187051	0	9	2	0024-00002096	2017-09-09	3569		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2498	0	09:00:58.187051	0	2.0	1.0	0
8960	2017-09-09 09:43:45.313379	0	9	1	0024-00000105	2017-09-09	3572		CONTADO	1932.00	0.00	0.00	966.00	0.00	966.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2498	0	09:43:45.313379	0	2.0	1.0	0
8954	2017-09-09 08:40:07.560452	0	7	2	0012-00009447	2017-09-09	708		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2499	0	08:40:07.560452	0	2.0	1.0	0
8959	2017-09-09 09:25:29.797518	0	7	2	0012-00009448	2017-09-09	699		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2499	0	09:25:29.797518	0	2.0	1.0	0
8962	2017-09-09 11:47:42.489945	0	7	2	0012-00009449	2017-09-09	633		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2499	0	11:47:42.489945	0	2.0	1.0	0
9204	2017-09-18 17:13:41.018872	0	11	2	0010-00003526	2017-09-09	2058		CONTADO	2114.00	0.00	0.00	1057.00	0.00	1057.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2500	0	17:13:41.018872	0	2.0	1.0	0
8967	2017-09-11 09:00:07.56965	0	7	2	0012-00009450	2017-09-11	706		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2501	0	09:00:07.56965	0	2.0	1.0	0
8968	2017-09-11 09:04:39.153143	0	7	2	0012-00009451	2017-09-11	697		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2501	0	09:04:39.153143	0	2.0	1.0	0
8981	2017-09-11 14:34:51.666317	0	7	2	0012-00009452	2017-09-11	3580		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2501	0	14:34:51.666317	0	2.0	1.0	0
8982	2017-09-11 14:50:00.525418	0	7	2	0012-00009453	2017-09-11	901		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2501	0	14:50:00.525418	0	2.0	1.0	0
23107	2017-12-05 11:53:42.54417	0	24	2	0010-00001012	2017-09-11	7177		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:53:42.54417	0	2.0	1.0	0
23109	2017-12-05 11:54:00.308073	0	24	2	0010-00001013	2017-09-11	7048		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:54:00.308073	0	2.0	1.0	0
23110	2017-12-05 11:54:17.642059	0	24	2	0010-00001014	2017-09-11	7300		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:54:17.642059	0	2.0	1.0	0
23111	2017-12-05 11:54:34.338136	0	24	2	0010-00001015	2017-09-11	7615		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:54:34.338136	0	2.0	1.0	0
23113	2017-12-05 11:54:51.849941	0	24	2	0010-00001016	2017-09-11	6590		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:54:51.849941	0	2.0	1.0	0
23115	2017-12-05 11:55:21.568673	0	24	2	0010-00001017	2017-09-11	7616		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:55:21.568673	0	2.0	1.0	0
23116	2017-12-05 11:56:16.748419	0	24	1	0010-00000394	2017-09-11	6735		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:56:16.748419	0	2.0	1.0	0
23118	2017-12-05 11:59:12.168575	0	24	1	0010-00000395	2017-09-11	6735		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2502	0	11:59:12.168575	0	2.0	1.0	0
8988	2017-09-11 15:44:30.708847	0	10	2	0022-00001927	2017-09-11	1219		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2503	0	15:44:30.708847	0	2.0	1.0	0
8989	2017-09-11 15:46:09.71666	0	10	2	0022-00001928	2017-09-11	2177		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2503	0	15:46:09.71666	0	2.0	1.0	0
8990	2017-09-11 15:50:21.889859	0	10	2	0022-00001929	2017-09-11	3149		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2503	0	15:50:21.889859	0	2.0	1.0	0
8991	2017-09-11 15:53:22.8538	0	10	2	0022-00001930	2017-09-11	2486		CONTADO	830.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2503	0	15:53:22.8538	0	2.0	1.0	0
8992	2017-09-11 15:54:43.126804	0	10	2	0022-00001931	2017-09-11	3278		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2503	0	15:54:43.126804	0	2.0	1.0	0
9006	2017-09-12 06:33:33.286693	0	10	2	0022-00001932	2017-09-11	3583		CONTADO	20055.00	0.00	0.00	10027.50	0.00	10027.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2503	0	06:33:33.286693	0	2.0	1.0	0
9685	2017-09-20 16:42:42.447135	0	18	2	0004-00000257	2017-09-11	3655		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2504	0	16:42:42.447135	0	2.0	1.0	0
9687	2017-09-20 16:45:24.273529	0	18	2	0004-00000258	2017-09-11	3753		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2504	0	16:45:24.273529	0	2.0	1.0	0
9689	2017-09-20 16:46:13.86115	0	18	2	0004-00000259	2017-09-11	3735		CONTADO	1455.00	0.00	221.95	1455.00	1233.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2504	0	16:46:13.86115	0	2.0	1.0	0
9694	2017-09-20 16:49:42.30933	0	18	2	0004-00000260	2017-09-11	3702		CONTADO	1358.00	0.00	207.15	1358.00	1150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2504	0	16:49:42.30933	0	2.0	1.0	0
8984	2017-09-11 15:24:44.806803	0	9	2	0024-00002098	2017-09-11	2161		CONTADO	281.00	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2505	0	15:24:44.806803	0	2.0	1.0	0
8985	2017-09-11 15:27:28.732413	0	9	2	0024-00002099	2017-09-11	408		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2505	0	15:27:28.732413	0	2.0	1.0	0
9003	2017-09-11 16:21:47.550108	0	9	2	0024-00002100	2017-09-11	590		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2505	0	16:21:47.550108	0	2.0	1.0	0
9005	2017-09-11 16:55:20.90363	0	13	2	0015-00003980	2017-09-11	200		CONTADO	398.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2506	0	16:55:20.90363	0	2.0	1.0	0
8978	2017-09-11 13:37:13.950097	0	6	2	0008-00002523	2017-09-11	61		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2507	0	13:37:13.950097	0	2.0	1.0	0
8979	2017-09-11 13:38:34.464394	0	6	1	0008-00000614	2017-09-11	57		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2507	0	13:38:34.464394	0	2.0	1.0	0
8983	2017-09-11 15:22:19.312356	0	9	2	0024-00002097	2017-09-11	8		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	2505	0	15:22:19.312356	0	2.0	1.0	0
8986	2017-09-11 15:36:05.423531	0	15	2	0021-00003893	2017-09-11	1208		CONTADO	925.00	0.00	7.47	487.00	41.53	438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2508	0	15:36:05.423531	0	2.0	1.0	0
8987	2017-09-11 15:38:42.49746	0	15	1	0021-00000292	2017-09-11	2294		CONTADO	1266.00	0.00	0.00	633.00	0.00	633.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2508	0	15:38:42.49746	0	2.0	1.0	0
14341	2017-10-24 12:06:25.027183	0	15	2	0006-00000293	2017-09-11	5324		CONTADO	1871.60	0.00	285.50	1871.60	1586.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2508	0	12:06:25.027183	0	2.0	1.0	0
9060	2017-09-13 10:42:42.180607	0	17	2	0006-00000019	2017-09-11	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2509	0	10:42:42.180607	0	2.0	1.0	0
9061	2017-09-13 10:44:37.563624	0	17	2	0006-00000020	2017-09-11	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2509	0	10:44:37.563624	0	2.0	1.0	0
9062	2017-09-13 10:45:02.662896	0	17	2	0006-00000021	2017-09-11	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2509	0	10:45:02.662896	0	2.0	1.0	0
15645	2017-10-27 11:48:28.019394	0	5	2	0001-00000377	2017-09-11	5752		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	11:48:28.019394	0	2.0	1.0	0
15646	2017-10-27 11:48:51.60156	0	5	2	0001-00000378	2017-09-11	4399		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	11:48:51.60156	0	2.0	1.0	0
15648	2017-10-27 11:49:08.792204	0	5	2	0001-00000379	2017-09-11	5710		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	11:49:08.792204	0	2.0	1.0	0
15649	2017-10-27 11:49:38.595844	0	5	2	0001-00000380	2017-09-11	1167		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	11:49:38.595844	0	2.0	1.0	0
15651	2017-10-27 11:50:12.424134	0	5	2	0001-00000381	2017-09-11	5747		CONTADO	4560.00	0.00	695.59	4560.00	3864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	11:50:12.424134	0	2.0	1.0	0
15653	2017-10-27 11:50:39.471472	0	5	2	0001-00000382	2017-09-11	5763		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	11:50:39.471472	0	2.0	1.0	0
9603	2017-09-20 11:45:45.876054	0	5	2	0009-00007800	2017-09-11	33		CONTADO	471.50	0.00	0.00	471.50	0.00	471.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:45:45.876054	0	2.0	1.0	0
9606	2017-09-20 11:48:03.755982	0	5	2	0009-00007801	2017-09-11	3977		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:48:03.755982	0	2.0	1.0	0
9607	2017-09-20 11:48:30.165673	0	5	2	0009-00007802	2017-09-11	3977		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:48:30.165673	0	2.0	1.0	0
9609	2017-09-20 11:49:18.678649	0	5	2	0009-00007803	2017-09-11	33		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:49:18.678649	0	2.0	1.0	0
9611	2017-09-20 11:51:19.271471	0	5	2	0009-00007804	2017-09-11	3979		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:51:19.271471	0	2.0	1.0	0
9613	2017-09-20 11:52:32.983497	0	5	2	0009-00007805	2017-09-11	3982		CONTADO	123.00	0.00	10.98	123.00	61.02	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:52:32.983497	0	2.0	1.0	0
9614	2017-09-20 11:53:03.138589	0	5	2	0009-00007806	2017-09-11	2258		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:53:03.138589	0	2.0	1.0	0
9616	2017-09-20 11:53:57.02643	0	5	2	0009-00007807	2017-09-11	3984		CONTADO	1192.50	0.00	0.00	1192.50	0.00	1192.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:53:57.02643	0	2.0	1.0	0
9621	2017-09-20 11:56:19.313534	0	5	2	0009-00007809	2017-09-11	3987		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:56:19.313534	0	2.0	1.0	0
9623	2017-09-20 11:57:04.393271	0	5	2	0009-00007810	2017-09-11	13		CONTADO	179.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:57:04.393271	0	2.0	1.0	0
9627	2017-09-20 11:58:41.083603	0	5	2	0009-00007812	2017-09-11	1237		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:58:41.083603	0	2.0	1.0	0
9629	2017-09-20 11:59:05.995552	0	5	2	0009-00007813	2017-09-11	19		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:59:05.995552	0	2.0	1.0	0
9631	2017-09-20 12:00:01.158673	0	5	2	0009-00007814	2017-09-11	3991		CONTADO	4590.00	0.00	0.00	4590.00	0.00	4590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	12:00:01.158673	0	2.0	1.0	0
10069	2017-09-22 10:12:04.364405	0	5	1	0009-00002002	2017-09-11	2574		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	10:12:04.364405	0	2.0	1.0	0
9620	2017-09-20 11:55:56.672862	0	5	2	0009-00007808	2017-09-11	2517		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:55:56.672862	0	2.0	1.0	0
9625	2017-09-20 11:57:53.273608	0	5	2	0009-00007811	2017-09-11	3363		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2510	0	11:57:53.273608	0	2.0	1.0	0
22480	2017-11-29 15:38:15.166968	0	5	2	0005-00000656	2017-09-11	7365		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:38:15.166968	0	2.0	1.0	0
22481	2017-11-29 15:38:38.555072	0	5	2	0005-00000657	2017-09-11	7366		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:38:38.555072	0	2.0	1.0	0
22482	2017-11-29 15:39:06.234266	0	5	2	0005-00000658	2017-09-11	7367		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:39:06.234266	0	2.0	1.0	0
22483	2017-11-29 15:49:13.631355	0	5	2	0005-00000659	2017-09-11	7368		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:49:13.631355	0	2.0	1.0	0
22484	2017-11-29 15:49:44.476398	0	5	2	0005-00000660	2017-09-11	7368		CONTADO	744.00	0.00	113.49	744.00	630.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:49:44.476398	0	2.0	1.0	0
22485	2017-11-29 15:50:22.53581	0	5	2	0005-00000661	2017-09-11	7369		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:50:22.53581	0	2.0	1.0	0
22486	2017-11-29 15:50:44.643553	0	5	2	0005-00000662	2017-09-11	7370		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:50:44.643553	0	2.0	1.0	0
22487	2017-11-29 15:51:12.372262	0	5	2	0005-00000663	2017-09-11	7371		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:51:12.372262	0	2.0	1.0	0
22488	2017-11-29 15:51:40.743122	0	5	2	0005-00000664	2017-09-11	7372		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:51:40.743122	0	2.0	1.0	0
22489	2017-11-29 15:52:24.517139	0	5	2	0005-00000665	2017-09-11	7373		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2510	0	15:52:24.517139	0	2.0	1.0	0
15579	2017-10-27 10:54:19.788071	0	5	2	0001-00000376	2017-09-11	5752		CONTADO	1153.00	0.00	175.88	1153.00	977.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2510	0	10:54:19.788071	0	2.0	1.0	0
8969	2017-09-11 09:06:49.388522	0	8	2	0016-00010260	2017-09-11	3574		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2511	0	09:06:49.388522	0	2.0	1.0	0
8972	2017-09-11 10:53:26.781864	0	8	2	0016-00010261	2017-09-11	3575		CONTADO	381.00	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2511	0	10:53:26.781864	0	2.0	1.0	0
8977	2017-09-11 13:09:50.782068	0	8	2	0016-00010262	2017-09-11	3579		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2511	0	13:09:50.782068	0	2.0	1.0	0
8980	2017-09-11 14:24:17.811894	0	8	2	0016-00010263	2017-09-11	2897		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2511	0	14:24:17.811894	0	2.0	1.0	0
9002	2017-09-11 16:16:47.266745	0	8	2	0016-00010264	2017-09-11	3582		CONTADO	1108.00	0.00	0.00	554.00	0.00	554.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2511	0	16:16:47.266745	0	2.0	1.0	0
17142	2017-11-02 12:16:54.763841	0	8	2	0012-00002038	2017-09-11	5990		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:16:54.763841	0	2.0	1.0	0
17143	2017-11-02 12:17:30.654909	0	8	2	0012-00002039	2017-09-11	5754		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:17:30.654909	0	2.0	1.0	0
17144	2017-11-02 12:17:55.633413	0	8	2	0012-00002040	2017-09-11	5973		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:17:55.633413	0	2.0	1.0	0
17145	2017-11-02 12:18:18.81666	0	8	2	0012-00002041	2017-09-11	6032		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:18:18.81666	0	2.0	1.0	0
17146	2017-11-02 12:18:49.246012	0	8	2	0012-00002042	2017-09-11	6049		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:18:49.246012	0	2.0	1.0	0
17147	2017-11-02 12:19:25.985179	0	8	2	0012-00002043	2017-09-11	5964		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:19:25.985179	0	2.0	1.0	0
17148	2017-11-02 12:22:05.637904	0	8	2	0012-00002044	2017-09-11	3161		CONTADO	591.30	0.00	90.20	591.30	501.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2511	0	12:22:05.637904	0	2.0	1.0	0
9191	2017-09-18 16:25:43.019462	0	11	1	0010-00001188	2017-09-11	85		CONTADO	4470.00	0.00	0.00	2235.00	0.00	2235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2512	0	16:25:43.019462	0	2.0	1.0	0
8970	2017-09-11 10:13:49.820911	0	14	2	0002-00017374	2017-09-11	1094		CONTADO	1830.00	0.00	0.00	915.00	0.00	915.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2513	0	10:13:49.820911	0	2.0	1.0	0
8971	2017-09-11 10:15:40.373811	0	14	2	0002-00017375	2017-09-11	1308		CONTADO	876.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2513	0	10:15:40.373811	0	2.0	1.0	0
8973	2017-09-11 11:40:23.274659	0	14	2	0002-00017376	2017-09-11	3576		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2513	0	11:40:23.274659	0	2.0	1.0	0
8974	2017-09-11 11:41:15.274281	0	14	2	0002-00017377	2017-09-11	3577		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2513	0	11:41:15.274281	0	2.0	1.0	0
9036	2017-09-12 16:13:56.280314	0	14	2	0002-00017379	2017-09-11	2653		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2513	0	16:13:56.280314	0	2.0	1.0	0
9063	2017-09-13 10:46:16.645467	0	17	2	0006-00000022	2017-09-12	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2514	0	10:46:16.645467	0	2.0	1.0	0
9064	2017-09-13 10:48:06.644695	0	17	2	0006-00000023	2017-09-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2514	0	10:48:06.644695	0	2.0	1.0	0
23119	2017-12-05 11:59:50.309011	0	24	2	0010-00001018	2017-09-12	7013		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2515	0	11:59:50.309011	0	2.0	1.0	0
23121	2017-12-05 12:00:19.935121	0	24	2	0010-00001020	2017-09-12	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2515	0	12:00:19.935121	0	2.0	1.0	0
9697	2017-09-20 16:50:54.701549	0	18	2	0004-00000261	2017-09-12	3720		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2516	0	16:50:54.701549	0	2.0	1.0	0
9698	2017-09-20 16:51:51.202151	0	18	2	0004-00000262	2017-09-12	3700		CONTADO	2425.00	0.00	369.92	2425.00	2055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2516	0	16:51:51.202151	0	2.0	1.0	0
9700	2017-09-20 16:54:03.269872	0	18	2	0004-00000263	2017-09-12	3714		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2516	0	16:54:03.269872	0	2.0	1.0	0
9703	2017-09-20 16:55:48.519051	0	18	2	0004-00000264	2017-09-12	3698		CONTADO	1344.00	0.00	205.02	1344.00	1138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2516	0	16:55:48.519051	0	2.0	1.0	0
17149	2017-11-02 12:23:00.445728	0	8	2	0012-00002045	2017-09-12	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:23:00.445728	0	2.0	1.0	0
17150	2017-11-02 12:23:27.942093	0	8	2	0012-00002046	2017-09-12	4770		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:23:27.942093	0	2.0	1.0	0
17151	2017-11-02 12:23:55.316245	0	8	2	0012-00002047	2017-09-12	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:23:55.316245	0	2.0	1.0	0
17152	2017-11-02 12:24:38.367682	0	8	2	0012-00002048	2017-09-12	5968		CONTADO	229.40	0.00	34.99	229.40	194.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:24:38.367682	0	2.0	1.0	0
17153	2017-11-02 12:25:12.018814	0	8	2	0012-00002049	2017-09-12	6050		CONTADO	177.60	0.00	27.09	177.60	150.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:25:12.018814	0	2.0	1.0	0
17154	2017-11-02 12:25:45.071134	0	8	2	0012-00002050	2017-09-12	5964		CONTADO	24.80	0.00	3.78	24.80	21.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:25:45.071134	0	2.0	1.0	0
17156	2017-11-02 12:26:25.642137	0	8	2	0012-00002051	2017-09-12	3310		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:26:25.642137	0	2.0	1.0	0
17157	2017-11-02 12:27:24.897519	0	8	2	0012-00002052	2017-09-12	6015		CONTADO	2401.00	0.00	366.25	2401.00	2034.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:27:24.897519	0	2.0	1.0	0
17158	2017-11-02 12:27:52.989806	0	8	2	0012-00002053	2017-09-12	3275		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:27:52.989806	0	2.0	1.0	0
17159	2017-11-02 12:28:20.277415	0	8	2	0012-00002054	2017-09-12	5526		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:28:20.277415	0	2.0	1.0	0
17160	2017-11-02 12:28:49.48233	0	8	1	0012-00000200	2017-09-12	5410		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:28:49.48233	0	2.0	1.0	0
17162	2017-11-02 12:30:40.902661	0	8	1	0012-00000201	2017-09-12	5410		CONTADO	1128.40	0.00	172.13	1128.40	956.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2517	0	12:30:40.902661	0	2.0	1.0	0
9011	2017-09-12 10:26:20.344775	0	9	2	0024-00002101	2017-09-12	3584		CONTADO	513.50	0.00	0.00	513.50	0.00	513.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2518	0	10:26:20.344775	0	2.0	1.0	0
9035	2017-09-12 15:55:59.098323	0	9	2	0024-00002102	2017-09-12	579		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2518	0	15:55:59.098323	0	2.0	1.0	0
9048	2017-09-12 16:57:57.357631	0	9	2	0024-00002103	2017-09-12	510		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2518	0	16:57:57.357631	0	2.0	1.0	0
9007	2017-09-12 07:30:35.378283	0	13	2	0015-00003981	2017-09-12	1586		CONTADO	1034.00	0.00	28.37	610.00	157.63	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2519	0	07:30:35.378283	0	2.0	1.0	0
9008	2017-09-12 07:31:55.11333	0	13	2	0015-00003982	2017-09-12	3565		CONTADO	151.00	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2519	0	07:31:55.11333	0	2.0	1.0	0
9009	2017-09-12 08:28:02.20523	0	7	2	0012-00009454	2017-09-12	695		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2520	0	08:28:02.20523	0	2.0	1.0	0
9010	2017-09-12 10:22:12.176784	0	7	2	0012-00009455	2017-09-12	944		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2520	0	10:22:12.176784	0	2.0	1.0	0
9012	2017-09-12 10:34:51.508643	0	7	2	0012-00009456	2017-09-12	3585		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2520	0	10:34:51.508643	0	2.0	1.0	0
9018	2017-09-12 11:55:09.592538	0	7	2	0012-00009457	2017-09-12	3586		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2520	0	11:55:09.592538	0	2.0	1.0	0
9192	2017-09-18 16:26:22.420748	0	11	1	0010-00001189	2017-09-12	85		CONTADO	4216.00	0.00	0.00	2108.00	0.00	2108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2521	0	16:26:22.420748	0	2.0	1.0	0
9205	2017-09-18 17:15:05.867052	0	11	2	0010-00003527	2017-09-12	80		CONTADO	543.00	0.00	0.00	271.50	0.00	271.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2521	0	17:15:05.867052	0	2.0	1.0	0
11894	2017-10-04 13:31:24.68426	0	6	1	0008-00000615	2017-09-12	1058		CONTADO	477.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2522	0	13:31:24.68426	0	2.0	1.0	0
22501	2017-11-29 15:57:13.408345	0	5	2	0005-00000677	2017-09-12	7385		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:57:13.408345	0	2.0	1.0	0
22502	2017-11-29 15:57:38.292758	0	5	2	0005-00000678	2017-09-12	7385		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:57:38.292758	0	2.0	1.0	0
22503	2017-11-29 15:58:05.633673	0	5	2	0005-00000679	2017-09-12	7386		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:58:05.633673	0	2.0	1.0	0
15655	2017-10-27 11:51:20.294786	0	5	1	0001-00000480	2017-09-12	358		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2523	0	11:51:20.294786	0	2.0	1.0	0
15657	2017-10-27 11:52:05.665109	0	5	1	0001-00000481	2017-09-12	358		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2523	0	11:52:05.665109	0	2.0	1.0	0
9632	2017-09-20 12:00:25.520693	0	5	2	0009-00007815	2017-09-12	3949		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	12:00:25.520693	0	2.0	1.0	0
9637	2017-09-20 12:01:53.196836	0	5	2	0009-00007817	2017-09-12	2258		CONTADO	790.00	0.00	0.00	790.00	0.00	790.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	12:01:53.196836	0	2.0	1.0	0
9658	2017-09-20 16:16:11.26276	0	5	2	0009-00007818	2017-09-12	1489		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	16:16:11.26276	0	2.0	1.0	0
9659	2017-09-20 16:18:11.073214	0	5	2	0009-00007819	2017-09-12	1435		CONTADO	1131.00	0.00	0.00	1131.00	0.00	1131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	16:18:11.073214	0	2.0	1.0	0
9660	2017-09-20 16:18:27.131511	0	5	2	0009-00007820	2017-09-12	3755		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	16:18:27.131511	0	2.0	1.0	0
9661	2017-09-20 16:19:47.867373	0	5	2	0009-00007821	2017-09-12	3954		CONTADO	193.50	0.00	7.32	193.50	40.68	145.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	16:19:47.867373	0	2.0	1.0	0
9662	2017-09-20 16:20:23.418452	0	5	2	0009-00007822	2017-09-12	3956		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	16:20:23.418452	0	2.0	1.0	0
10070	2017-09-22 10:12:48.322874	0	5	1	0009-00002003	2017-09-12	2813		CONTADO	636.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	10:12:48.322874	0	2.0	1.0	0
10071	2017-09-22 10:13:23.529633	0	5	1	0009-00002004	2017-09-12	1100		CONTADO	640.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	10:13:23.529633	0	2.0	1.0	0
10072	2017-09-22 10:15:06.705383	0	5	1	0009-00002005	2017-09-12	3934		CONTADO	6912.00	0.00	0.00	3456.00	0.00	3456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	10:15:06.705383	0	2.0	1.0	0
9635	2017-09-20 12:01:17.435271	0	5	2	0009-00007816	2017-09-12	3950		CONTADO	718.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2523	0	12:01:17.435271	0	2.0	1.0	0
22490	2017-11-29 15:53:01.071696	0	5	2	0005-00000666	2017-09-12	7374		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:53:01.071696	0	2.0	1.0	0
22491	2017-11-29 15:53:21.467326	0	5	2	0005-00000667	2017-09-12	7375		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:53:21.467326	0	2.0	1.0	0
22492	2017-11-29 15:53:42.077834	0	5	2	0005-00000668	2017-09-12	7376		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:53:42.077834	0	2.0	1.0	0
22493	2017-11-29 15:54:06.641973	0	5	2	0005-00000669	2017-09-12	7377		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:54:06.641973	0	2.0	1.0	0
22494	2017-11-29 15:54:31.238973	0	5	2	0005-00000670	2017-09-12	7378		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:54:31.238973	0	2.0	1.0	0
22495	2017-11-29 15:54:53.450221	0	5	2	0005-00000671	2017-09-12	7379		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:54:53.450221	0	2.0	1.0	0
22496	2017-11-29 15:55:16.64643	0	5	2	0005-00000672	2017-09-12	7380		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:55:16.64643	0	2.0	1.0	0
22497	2017-11-29 15:55:43.562627	0	5	2	0005-00000673	2017-09-12	7381		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:55:43.562627	0	2.0	1.0	0
22498	2017-11-29 15:56:02.95495	0	5	2	0005-00000674	2017-09-12	7382		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:56:02.95495	0	2.0	1.0	0
22499	2017-11-29 15:56:23.778012	0	5	2	0005-00000675	2017-09-12	7383		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:56:23.778012	0	2.0	1.0	0
22500	2017-11-29 15:56:46.378767	0	5	2	0005-00000676	2017-09-12	7384		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2523	0	15:56:46.378767	0	2.0	1.0	0
14344	2017-10-24 12:08:44.349458	0	15	2	0006-00000294	2017-09-12	5327		CONTADO	4584.00	0.00	699.25	4584.00	3884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2524	0	12:08:44.349458	0	2.0	1.0	0
14346	2017-10-24 12:11:23.316296	0	15	2	0006-00000295	2017-09-12	5324		CONTADO	595.20	0.00	90.79	595.20	504.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2524	0	12:11:23.316296	0	2.0	1.0	0
14347	2017-10-24 12:13:47.982303	0	15	2	0006-00000296	2017-09-12	93		CONTADO	569.20	0.00	86.83	569.20	482.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2524	0	12:13:47.982303	0	2.0	1.0	0
14348	2017-10-24 12:15:41.86357	0	15	2	0006-00000297	2017-09-12	5325		CONTADO	1282.50	0.00	195.64	1282.50	1086.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2524	0	12:15:41.86357	0	2.0	1.0	0
14349	2017-10-24 12:16:46.989102	0	15	2	0006-00000298	2017-09-12	5327		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2524	0	12:16:46.989102	0	2.0	1.0	0
14350	2017-10-24 12:18:41.174158	0	15	2	0006-00000299	2017-09-12	5329		CONTADO	6352.00	0.00	968.95	6352.00	5383.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2524	0	12:18:41.174158	0	2.0	1.0	0
9037	2017-09-12 16:18:31.241447	0	14	2	0002-00017380	2017-09-12	575		CONTADO	1113.00	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2525	0	16:18:31.241447	0	2.0	1.0	0
9032	2017-09-12 15:30:51.724591	0	10	2	0022-00001933	2017-09-12	3479		CONTADO	207.00	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2526	0	15:30:51.724591	0	2.0	1.0	0
9033	2017-09-12 15:36:00.722502	0	10	2	0022-00001934	2017-09-12	3587		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2526	0	15:36:00.722502	0	2.0	1.0	0
9034	2017-09-12 15:39:28.187726	0	10	2	0022-00001935	2017-09-12	2988		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2526	0	15:39:28.187726	0	2.0	1.0	0
9055	2017-09-13 09:02:07.855726	0	14	1	0002-00001277	2017-09-13	3578		CONTADO	2000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2527	0	09:02:07.855726	0	2.0	1.0	0
9072	2017-09-13 15:09:10.336775	0	14	1	0002-00001278	2017-09-13	2406		CONTADO	1994.00	0.00	0.00	997.00	0.00	997.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2527	0	15:09:10.336775	0	2.0	1.0	0
9073	2017-09-13 15:09:49.269917	0	14	2	0002-00017381	2017-09-13	2296		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2527	0	15:09:49.269917	0	2.0	1.0	0
9090	2017-09-14 15:06:49.590429	0	10	2	0022-00001936	2017-09-13	2481		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2528	0	15:06:49.590429	0	2.0	1.0	0
9091	2017-09-14 15:09:53.556592	0	10	2	0022-00001937	2017-09-13	813		CONTADO	638.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2528	0	15:09:53.556592	0	2.0	1.0	0
9092	2017-09-14 15:15:19.976465	0	10	2	0022-00001938	2017-09-13	3410		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2528	0	15:15:19.976465	0	2.0	1.0	0
9067	2017-09-13 11:29:38.222632	0	9	2	0024-00002104	2017-09-13	3591		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2529	0	11:29:38.222632	0	2.0	1.0	0
9052	2017-09-13 07:40:19.608742	0	7	2	0012-00009459	2017-09-13	692		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	07:40:19.608742	0	2.0	1.0	0
9054	2017-09-13 08:30:35.317406	0	7	2	0012-00009460	2017-09-13	691		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	08:30:35.317406	0	2.0	1.0	0
9069	2017-09-13 11:38:41.293535	0	7	2	0012-00009461	2017-09-13	709		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	11:38:41.293535	0	2.0	1.0	0
9070	2017-09-13 11:41:24.289539	0	7	2	0012-00009462	2017-09-13	708		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	11:41:24.289539	0	2.0	1.0	0
9074	2017-09-13 15:29:03.823474	0	7	2	0012-00009463	2017-09-13	702		CONTADO	738.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	15:29:03.823474	0	2.0	1.0	0
9076	2017-09-13 15:43:06.048619	0	7	2	0012-00009464	2017-09-13	692		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2530	0	15:43:06.048619	0	2.0	1.0	0
23122	2017-12-05 12:00:35.530498	0	24	2	0010-00001021	2017-09-13	7617		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2531	0	12:00:35.530498	0	2.0	1.0	0
23123	2017-12-05 12:01:00.948993	0	24	2	0010-00001022	2017-09-13	7285		CONTADO	347.20	0.00	52.96	347.20	294.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2531	0	12:01:00.948993	0	2.0	1.0	0
9206	2017-09-18 17:15:46.32222	0	11	2	0010-00003528	2017-09-13	137		CONTADO	2046.00	0.00	0.00	1023.00	0.00	1023.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2532	0	17:15:46.32222	0	2.0	1.0	0
9207	2017-09-18 17:16:35.638079	0	11	2	0010-00003529	2017-09-13	84		CONTADO	882.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2532	0	17:16:35.638079	0	2.0	1.0	0
9732	2017-09-20 17:17:32.929086	0	18	1	0004-00000093	2017-09-13	3757		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2533	0	17:17:32.929086	0	2.0	1.0	0
9079	2017-09-13 17:08:19.151101	0	15	2	0021-00003894	2017-09-13	90		CONTADO	718.00	0.00	0.00	359.00	0.00	359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2534	0	17:08:19.151101	0	2.0	1.0	0
14353	2017-10-24 12:22:58.038707	0	15	2	0006-00000300	2017-09-13	5536		CONTADO	8705.90	0.00	1328.02	8705.90	7377.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2534	0	12:22:58.038707	0	2.0	1.0	0
14361	2017-10-24 15:09:43.516086	0	15	2	0006-00000301	2017-09-13	5324		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2534	0	15:09:43.516086	0	2.0	1.0	0
23495	2017-12-11 15:14:56.979202	0	24	2	0010-00001023	2017-09-13	7742		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	325.50	2531	0	15:14:56.979202	0	2.0	1.0	0
23496	2017-12-11 15:15:22.46006	0	24	2	0010-00001024	2017-09-13	7189		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	434.00	2531	0	15:15:22.46006	0	2.0	1.0	0
23497	2017-12-11 15:16:01.576242	0	24	2	0010-00001025	2017-09-13	7177		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	108.50	2531	0	15:16:01.576242	0	2.0	1.0	0
23498	2017-12-11 15:16:48.411139	0	24	1	0010-00000396	2017-09-13	7017		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	325.50	2531	0	15:16:48.411139	0	2.0	1.0	0
9056	2017-09-13 09:47:12.893624	0	8	2	0016-00010265	2017-09-13	3590		CONTADO	258.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2535	0	09:47:12.893624	0	2.0	1.0	0
9068	2017-09-13 11:31:35.990866	0	8	2	0016-00010266	2017-09-13	3592		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2535	0	11:31:35.990866	0	2.0	1.0	0
9071	2017-09-13 12:25:52.861408	0	8	2	0016-00010267	2017-09-13	3107		CONTADO	312.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2535	0	12:25:52.861408	0	2.0	1.0	0
17166	2017-11-02 12:35:05.551112	0	8	2	0012-00002055	2017-09-13	6051		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:35:05.551112	0	2.0	1.0	0
17167	2017-11-02 12:35:41.112429	0	8	2	0012-00002056	2017-09-13	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:35:41.112429	0	2.0	1.0	0
17168	2017-11-02 12:36:25.006389	0	8	2	0012-00002057	2017-09-13	6052		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:36:25.006389	0	2.0	1.0	0
17169	2017-11-02 12:36:50.520359	0	8	2	0012-00002058	2017-09-13	5754		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:36:50.520359	0	2.0	1.0	0
17170	2017-11-02 12:37:23.24169	0	8	2	0012-00002059	2017-09-13	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:37:23.24169	0	2.0	1.0	0
17172	2017-11-02 12:37:54.774073	0	8	2	0012-00002060	2017-09-13	6044		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:37:54.774073	0	2.0	1.0	0
17173	2017-11-02 12:38:25.320237	0	8	2	0012-00002061	2017-09-13	6054		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2535	0	12:38:25.320237	0	2.0	1.0	0
9673	2017-09-20 16:34:06.222559	0	5	2	0009-00007831	2017-09-13	3750		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:34:06.222559	0	2.0	1.0	0
22504	2017-11-29 15:58:52.152979	0	5	2	0005-00000680	2017-09-13	7387		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	15:58:52.152979	0	2.0	1.0	0
22505	2017-11-29 15:59:08.633319	0	5	2	0005-00000681	2017-09-13	7388		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	15:59:08.633319	0	2.0	1.0	0
22506	2017-11-29 15:59:43.084736	0	5	2	0005-00000682	2017-09-13	7389		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	15:59:43.084736	0	2.0	1.0	0
22507	2017-11-29 16:00:13.896533	0	5	2	0005-00000683	2017-09-13	7390		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:00:13.896533	0	2.0	1.0	0
22508	2017-11-29 16:00:54.01207	0	5	2	0005-00000684	2017-09-13	7391		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:00:54.01207	0	2.0	1.0	0
22509	2017-11-29 16:01:22.051194	0	5	2	0005-00000685	2017-09-13	7392		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:01:22.051194	0	2.0	1.0	0
15660	2017-10-27 11:53:35.889419	0	5	2	0001-00000383	2017-09-13	3747		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2536	0	11:53:35.889419	0	2.0	1.0	0
22510	2017-11-29 16:01:52.28863	0	5	2	0005-00000686	2017-09-13	7393		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:01:52.28863	0	2.0	1.0	0
22511	2017-11-29 16:02:11.841084	0	5	2	0005-00000687	2017-09-13	7394		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:02:11.841084	0	2.0	1.0	0
15662	2017-10-27 11:54:22.911666	0	5	1	0001-00000482	2017-09-13	358		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2536	0	11:54:22.911666	0	2.0	1.0	0
22512	2017-11-29 16:02:43.363812	0	5	2	0005-00000688	2017-09-13	7395		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:02:43.363812	0	2.0	1.0	0
22513	2017-11-29 16:03:00.830146	0	5	2	0005-00000689	2017-09-13	7396		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:03:00.830146	0	2.0	1.0	0
22514	2017-11-29 16:03:22.280202	0	5	2	0005-00000690	2017-09-13	7397		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:03:22.280202	0	2.0	1.0	0
22515	2017-11-29 16:03:48.511488	0	5	2	0005-00000691	2017-09-13	7398		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:03:48.511488	0	2.0	1.0	0
22517	2017-11-29 16:04:29.767427	0	5	2	0005-00000692	2017-09-13	7399		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	16:04:29.767427	0	2.0	1.0	0
9664	2017-09-20 16:28:18.506253	0	5	2	0009-00007823	2017-09-13	19		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:28:18.506253	0	2.0	1.0	0
9665	2017-09-20 16:28:57.982007	0	5	2	0009-00007824	2017-09-13	3746		CONTADO	616.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:28:57.982007	0	2.0	1.0	0
9667	2017-09-20 16:29:51.124821	0	5	2	0009-00007825	2017-09-13	3747		CONTADO	2147.00	0.00	0.00	1073.50	0.00	1073.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:29:51.124821	0	2.0	1.0	0
9668	2017-09-20 16:30:22.181377	0	5	2	0009-00007826	2017-09-13	53		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:30:22.181377	0	2.0	1.0	0
9669	2017-09-20 16:31:12.775045	0	5	2	0009-00007827	2017-09-13	3748		CONTADO	817.00	0.00	0.00	408.50	0.00	408.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:31:12.775045	0	2.0	1.0	0
9671	2017-09-20 16:33:03.249272	0	5	2	0009-00007829	2017-09-13	3749		CONTADO	426.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:33:03.249272	0	2.0	1.0	0
9672	2017-09-20 16:33:30.51154	0	5	2	0009-00007830	2017-09-13	3400		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:33:30.51154	0	2.0	1.0	0
9675	2017-09-20 16:34:53.76757	0	5	2	0009-00007832	2017-09-13	2560		CONTADO	510.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:34:53.76757	0	2.0	1.0	0
9676	2017-09-20 16:35:41.816538	0	5	2	0009-00007833	2017-09-13	558		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:35:41.816538	0	2.0	1.0	0
9682	2017-09-20 16:39:58.677407	0	5	2	0009-00007836	2017-09-13	3752		CONTADO	681.00	0.00	0.00	340.50	0.00	340.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:39:58.677407	0	2.0	1.0	0
10073	2017-09-22 10:15:49.860878	0	5	1	0009-00002006	2017-09-13	2574		CONTADO	1734.00	0.00	0.00	867.00	0.00	867.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	10:15:49.860878	0	2.0	1.0	0
11420	2017-09-29 12:53:36.785344	0	5	1	0002-00000123	2017-09-13	4049		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2536	0	12:53:36.785344	0	2.0	1.0	0
9680	2017-09-20 16:37:34.961064	0	5	2	0009-00007835	2017-09-13	3751		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:37:34.961064	0	2.0	1.0	0
9678	2017-09-20 16:36:31.674838	0	5	2	0009-00007834	2017-09-13	2380		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:36:31.674838	0	2.0	1.0	0
9670	2017-09-20 16:31:53.096377	0	5	2	0009-00007828	2017-09-13	13		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2536	0	16:31:53.096377	0	2.0	1.0	0
9065	2017-09-13 10:50:39.41471	0	17	2	0006-00000024	2017-09-13	3594		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2537	0	10:50:39.41471	0	2.0	1.0	0
9078	2017-09-13 16:54:05.877161	0	20	1	0107-00000002	2017-09-13	2302		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	0	0.00	2538	0	16:54:05.877161	0	2.0	1.0	0
9050	2017-09-13 07:24:26.267476	0	13	2	0015-00003983	2017-09-13	1621		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2539	0	07:24:26.267476	0	2.0	1.0	0
9053	2017-09-13 08:10:55.348223	0	13	2	0015-00003984	2017-09-13	1478		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2539	0	08:10:55.348223	0	2.0	1.0	0
9075	2017-09-13 15:29:54.801442	0	13	2	0015-00003985	2017-09-13	3593		CONTADO	2143.00	0.00	0.00	1071.50	0.00	1071.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2539	0	15:29:54.801442	0	2.0	1.0	0
9080	2017-09-13 17:16:44.238011	0	13	2	0015-00003986	2017-09-13	2459		CONTADO	528.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2539	0	17:16:44.238011	0	2.0	1.0	0
11766	2017-10-04 11:09:38.405091	0	6	2	0008-00002524	2017-09-13	211		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2540	0	11:09:38.405091	0	2.0	1.0	0
11769	2017-10-04 11:11:41.167395	0	6	2	0008-00002525	2017-09-13	207		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2540	0	11:11:41.167395	0	2.0	1.0	0
11771	2017-10-04 11:16:25.577033	0	6	2	0008-00002526	2017-09-13	3497		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2540	0	11:16:25.577033	0	2.0	1.0	0
11895	2017-10-04 13:33:08.648662	0	6	1	0008-00000616	2017-09-13	1058		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2540	0	13:33:08.648662	0	2.0	1.0	0
11896	2017-10-04 13:35:13.96222	0	6	1	0008-00000617	2017-09-13	57		CONTADO	669.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2540	0	13:35:13.96222	0	2.0	1.0	0
9113	2017-09-15 08:11:44.728188	0	14	2	0002-00017382	2017-09-14	2537		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2541	0	08:11:44.728188	0	2.0	1.0	0
23499	2017-12-11 15:17:28.836096	0	24	2	0010-00001026	2017-09-14	7242		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	151.90	2542	0	15:17:28.836096	0	2.0	1.0	0
23500	2017-12-11 15:18:00.486317	0	24	1	0010-00000397	2017-09-14	6860		CONTADO	737.80	0.00	112.55	737.80	625.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	737.80	2542	0	15:18:00.486317	0	2.0	1.0	0
23501	2017-12-11 15:18:16.924965	0	24	1	0010-00000398	2017-09-14	6735		CONTADO	1627.50	0.00	248.26	1627.50	1379.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1627.50	2542	0	15:18:16.924965	0	2.0	1.0	0
9086	2017-09-14 09:14:31.673129	0	15	2	0021-00003895	2017-09-14	1112		CONTADO	2126.00	0.00	0.00	1063.00	0.00	1063.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2543	0	09:14:31.673129	0	2.0	1.0	0
14362	2017-10-24 15:11:43.063169	0	15	2	0006-00000302	2017-09-14	5324		CONTADO	721.20	0.00	110.01	721.20	611.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2543	0	15:11:43.063169	0	2.0	1.0	0
23502	2017-12-11 15:18:34.419709	0	24	1	0010-00000399	2017-09-14	6735		CONTADO	1736.00	0.00	264.81	1736.00	1471.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1736.00	2542	0	15:18:34.419709	0	2.0	1.0	0
17183	2017-11-02 15:27:05.220195	0	8	2	0012-00002067	2017-09-14	6047		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:27:05.220195	0	2.0	1.0	0
17184	2017-11-02 15:27:36.881259	0	8	2	0012-00002068	2017-09-14	2897		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:27:36.881259	0	2.0	1.0	0
17185	2017-11-02 15:28:17.621792	0	8	2	0012-00002069	2017-09-14	5968		CONTADO	234.60	0.00	35.79	234.60	198.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:28:17.621792	0	2.0	1.0	0
17186	2017-11-02 15:28:45.983324	0	8	2	0012-00002070	2017-09-14	2953		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:28:45.983324	0	2.0	1.0	0
17187	2017-11-02 15:29:15.588305	0	8	2	0012-00002071	2017-09-14	5962		CONTADO	1274.00	0.00	194.34	1274.00	1079.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:29:15.588305	0	2.0	1.0	0
17188	2017-11-02 15:30:04.402625	0	8	2	0012-00002072	2017-09-14	5964		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:30:04.402625	0	2.0	1.0	0
17189	2017-11-02 15:30:43.517381	0	8	2	0012-00002073	2017-09-14	3230		CONTADO	68.30	0.00	10.42	68.30	57.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:30:43.517381	0	2.0	1.0	0
9081	2017-09-14 07:17:52.516677	0	8	2	0016-00010268	2017-09-14	3598		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2544	0	07:17:52.516677	0	2.0	1.0	0
9089	2017-09-14 13:50:36.394238	0	8	2	0016-00010270	2017-09-14	2680		CONTADO	936.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2544	0	13:50:36.394238	0	2.0	1.0	0
9082	2017-09-14 07:19:11.45186	0	8	2	0016-00010269	2017-09-14	3156		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2544	0	07:19:11.45186	0	2.0	1.0	0
17174	2017-11-02 12:38:54.215689	0	8	2	0012-00002062	2017-09-14	6047		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	12:38:54.215689	0	2.0	1.0	0
17175	2017-11-02 12:39:48.339343	0	8	2	0012-00002063	2017-09-14	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	12:39:48.339343	0	2.0	1.0	0
17180	2017-11-02 15:25:36.759469	0	8	2	0012-00002064	2017-09-14	6047		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:25:36.759469	0	2.0	1.0	0
17181	2017-11-02 15:26:12.665358	0	8	2	0012-00002065	2017-09-14	3230		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:26:12.665358	0	2.0	1.0	0
17182	2017-11-02 15:26:37.292114	0	8	2	0012-00002066	2017-09-14	6044		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2544	0	15:26:37.292114	0	2.0	1.0	0
9193	2017-09-18 16:28:02.752239	0	11	1	0010-00001190	2017-09-14	85		CONTADO	4345.00	0.00	0.00	2172.50	0.00	2172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2545	0	16:28:02.752239	0	2.0	1.0	0
11775	2017-10-04 11:18:47.024781	0	6	2	0008-00002527	2017-09-14	63		CONTADO	461.50	0.00	0.00	461.50	0.00	461.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2546	0	11:18:47.024781	0	2.0	1.0	0
11776	2017-10-04 11:20:13.520391	0	6	2	0008-00002528	2017-09-14	213		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2546	0	11:20:13.520391	0	2.0	1.0	0
11897	2017-10-04 13:36:48.908492	0	6	1	0008-00000618	2017-09-14	1060		CONTADO	1350.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2546	0	13:36:48.908492	0	2.0	1.0	0
9093	2017-09-14 15:41:49.002265	0	10	2	0022-00001939	2017-09-14	3283		CONTADO	897.00	0.00	0.00	448.50	0.00	448.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2547	0	15:41:49.002265	0	2.0	1.0	0
9094	2017-09-14 15:44:16.603788	0	10	2	0022-00001940	2017-09-14	2481		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2547	0	15:44:16.603788	0	2.0	1.0	0
9084	2017-09-14 07:44:44.04892	0	7	2	0012-00009465	2017-09-14	643		CONTADO	244.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2548	0	07:44:44.04892	0	2.0	1.0	0
9085	2017-09-14 08:26:43.22356	0	7	2	0012-00009466	2017-09-14	679		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2548	0	08:26:43.22356	0	2.0	1.0	0
9701	2017-09-20 16:54:24.694834	0	5	2	0009-00007846	2017-09-14	3754		CONTADO	839.00	0.00	8.85	448.50	49.15	390.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	448.50	2549	0	16:54:24.694834	0	2.0	1.0	0
15664	2017-10-27 11:55:02.276894	0	5	2	0001-00000384	2017-09-14	1183		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2549	0	11:55:02.276894	0	2.0	1.0	0
15666	2017-10-27 11:55:27.136288	0	5	2	0001-00000385	2017-09-14	5764		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2549	0	11:55:27.136288	0	2.0	1.0	0
15667	2017-10-27 11:55:57.182589	0	5	2	0001-00000386	2017-09-14	617		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2549	0	11:55:57.182589	0	2.0	1.0	0
15668	2017-10-27 11:56:24.321832	0	5	2	0001-00000387	2017-09-14	1167		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2549	0	11:56:24.321832	0	2.0	1.0	0
22518	2017-11-29 16:05:32.22976	0	5	2	0005-00000693	2017-09-14	7400		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:05:32.22976	0	2.0	1.0	0
22519	2017-11-29 16:05:54.182159	0	5	2	0005-00000694	2017-09-14	7401		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:05:54.182159	0	2.0	1.0	0
22520	2017-11-29 16:06:25.892288	0	5	2	0005-00000695	2017-09-14	7402		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:06:25.892288	0	2.0	1.0	0
22521	2017-11-29 16:06:46.093862	0	5	2	0005-00000696	2017-09-14	7403		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:06:46.093862	0	2.0	1.0	0
22522	2017-11-29 16:07:04.204746	0	5	2	0005-00000697	2017-09-14	7404		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:07:04.204746	0	2.0	1.0	0
22523	2017-11-29 16:07:37.793176	0	5	2	0005-00000698	2017-09-14	7405		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:07:37.793176	0	2.0	1.0	0
22524	2017-11-29 16:07:58.822623	0	5	2	0005-00000699	2017-09-14	7406		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:07:58.822623	0	2.0	1.0	0
22525	2017-11-29 16:08:17.735343	0	5	2	0005-00000700	2017-09-14	7407		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:08:17.735343	0	2.0	1.0	0
22526	2017-11-29 16:08:40.882096	0	5	2	0005-00000701	2017-09-14	7408		CONTADO	2139.00	0.00	326.29	2139.00	1812.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:08:40.882096	0	2.0	1.0	0
22528	2017-11-29 16:09:14.752649	0	5	2	0005-00000702	2017-09-14	7409		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2549	0	16:09:14.752649	0	2.0	1.0	0
9684	2017-09-20 16:41:13.028441	0	5	2	0009-00007837	2017-09-14	1103		CONTADO	678.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:41:13.028441	0	2.0	1.0	0
9688	2017-09-20 16:45:57.380745	0	5	2	0009-00007838	2017-09-14	1435		CONTADO	1498.00	0.00	0.00	749.00	0.00	749.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:45:57.380745	0	2.0	1.0	0
9690	2017-09-20 16:46:55.109881	0	5	2	0009-00007839	2017-09-14	558		CONTADO	1020.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:46:55.109881	0	2.0	1.0	0
9691	2017-09-20 16:47:30.783654	0	5	2	0009-00007840	2017-09-14	41		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:47:30.783654	0	2.0	1.0	0
9692	2017-09-20 16:48:39.583126	0	5	2	0009-00007841	2017-09-14	53		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:48:39.583126	0	2.0	1.0	0
9693	2017-09-20 16:49:28.361327	0	5	2	0009-00007842	2017-09-14	13		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:49:28.361327	0	2.0	1.0	0
9696	2017-09-20 16:50:47.319124	0	5	2	0009-00007844	2017-09-14	1028		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:50:47.319124	0	2.0	1.0	0
9702	2017-09-20 16:55:32.645993	0	5	2	0009-00007847	2017-09-14	3754		CONTADO	849.00	0.00	0.00	424.50	0.00	424.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:55:32.645993	0	2.0	1.0	0
10074	2017-09-22 10:17:00.599062	0	5	1	0009-00002007	2017-09-14	352		CONTADO	2610.00	0.00	0.00	1305.00	0.00	1305.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	10:17:00.599062	0	2.0	1.0	0
10075	2017-09-22 10:17:47.985118	0	5	1	0009-00002008	2017-09-14	3571		CONTADO	2788.00	0.00	0.00	1394.00	0.00	1394.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	10:17:47.985118	0	2.0	1.0	0
10077	2017-09-22 10:19:42.066744	0	5	1	0009-00002010	2017-09-14	383		CONTADO	1406.00	0.00	0.00	703.00	0.00	703.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	10:19:42.066744	0	2.0	1.0	0
9695	2017-09-20 16:49:59.300637	0	5	2	0009-00007843	2017-09-14	33		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:49:59.300637	0	2.0	1.0	0
9699	2017-09-20 16:52:35.615628	0	5	2	0009-00007845	2017-09-14	19		CONTADO	712.50	0.00	0.00	712.50	0.00	712.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	16:52:35.615628	0	2.0	1.0	0
10076	2017-09-22 10:18:40.664204	0	5	1	0009-00002009	2017-09-14	2813		CONTADO	773.50	0.00	0.00	773.50	0.00	773.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	10:18:40.664204	0	2.0	1.0	0
10083	2017-09-22 10:23:53.848152	0	5	1	0009-00002011	2017-09-14	2524		CONTADO	3317.25	0.00	0.00	3317.25	0.00	3317.25	18.00	DO	3.2400	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2549	0	10:23:53.848152	0	2.0	1.0	0
9103	2017-09-14 16:49:41.082333	0	17	2	0006-00000025	2017-09-14	3602		CONTADO	62.40	0.00	9.52	62.40	52.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:49:41.082333	0	2.0	1.0	0
9104	2017-09-14 16:50:37.792864	0	17	2	0006-00000026	2017-09-14	3603		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:50:37.792864	0	2.0	1.0	0
9105	2017-09-14 16:52:57.09034	0	17	2	0006-00000027	2017-09-14	3604		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:52:57.09034	0	2.0	1.0	0
9106	2017-09-14 16:53:46.590958	0	17	2	0006-00000028	2017-09-14	3605		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:53:46.590958	0	2.0	1.0	0
9107	2017-09-14 16:54:17.814105	0	17	2	0006-00000029	2017-09-14	3605		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:54:17.814105	0	2.0	1.0	0
9108	2017-09-14 16:55:04.340098	0	17	2	0006-00000030	2017-09-14	3606		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:55:04.340098	0	2.0	1.0	0
9109	2017-09-14 16:56:18.926159	0	17	2	0006-00000031	2017-09-14	3607		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2550	0	16:56:18.926159	0	2.0	1.0	0
9705	2017-09-20 16:56:42.296083	0	18	2	0004-00000265	2017-09-14	3696		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2551	0	16:56:42.296083	0	2.0	1.0	0
9707	2017-09-20 16:57:28.058169	0	18	2	0004-00000266	2017-09-14	3738		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2551	0	16:57:28.058169	0	2.0	1.0	0
9710	2017-09-20 16:58:32.214422	0	18	2	0004-00000267	2017-09-14	3732		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2551	0	16:58:32.214422	0	2.0	1.0	0
9087	2017-09-14 11:09:14.909708	0	9	2	0024-00002105	2017-09-14	3599		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2552	0	11:09:14.909708	0	2.0	1.0	0
9088	2017-09-14 11:16:01.531411	0	9	2	0024-00002106	2017-09-14	3600		CONTADO	9600.00	0.00	0.00	4800.00	0.00	4800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2552	0	11:16:01.531411	0	2.0	1.0	0
9095	2017-09-14 16:06:05.578399	0	9	2	0024-00002107	2017-09-14	3601		CONTADO	223.00	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2552	0	16:06:05.578399	0	2.0	1.0	0
9096	2017-09-14 16:06:57.994933	0	9	2	0024-00002108	2017-09-14	3601		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2552	0	16:06:57.994933	0	2.0	1.0	0
9083	2017-09-14 07:22:52.79076	0	13	2	0015-00003987	2017-09-14	1621		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2553	0	07:22:52.79076	0	2.0	1.0	0
9110	2017-09-14 17:18:56.381205	0	13	2	0015-00003988	2017-09-14	3608		CONTADO	698.00	0.00	0.00	349.00	0.00	349.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2553	0	17:18:56.381205	0	2.0	1.0	0
9111	2017-09-14 17:20:26.096336	0	13	2	0015-00003989	2017-09-14	1045		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2553	0	17:20:26.096336	0	2.0	1.0	0
9114	2017-09-15 08:13:42.107731	0	14	2	0002-00017383	2017-09-15	1119		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	08:13:42.107731	0	2.0	1.0	0
9115	2017-09-15 08:16:47.732621	0	14	1	0002-00001279	2017-09-15	3354		CONTADO	2780.00	0.00	0.00	1390.00	0.00	1390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	08:16:47.732621	0	2.0	1.0	0
9127	2017-09-15 15:37:39.958997	0	14	2	0002-00017384	2017-09-15	131		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	15:37:39.958997	0	2.0	1.0	0
9128	2017-09-15 15:38:17.006821	0	14	2	0002-00017385	2017-09-15	160		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	15:38:17.006821	0	2.0	1.0	0
9134	2017-09-16 07:31:47.407076	0	14	2	0002-00017386	2017-09-15	1760		CONTADO	336.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	07:31:47.407076	0	2.0	1.0	0
9137	2017-09-16 07:43:00.336886	0	14	2	0002-00017388	2017-09-15	1727		CONTADO	1402.00	0.00	0.00	701.00	0.00	701.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	07:43:00.336886	0	2.0	1.0	0
9138	2017-09-16 07:44:26.991713	0	14	2	0002-00017389	2017-09-15	3614		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2554	0	07:44:26.991713	0	2.0	1.0	0
9733	2017-09-20 17:18:47.117674	0	18	1	0004-00000094	2017-09-15	3649		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2555	0	17:18:47.117674	0	2.0	1.0	0
9135	2017-09-16 07:41:36.393263	0	14	2	0002-00017387	2017-09-15	1727		CONTADO	1234.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	617.00	2554	0	07:41:36.393263	0	2.0	1.0	0
17190	2017-11-02 15:31:34.952983	0	8	2	0012-00002074	2017-09-15	2786		CONTADO	286.00	0.00	43.63	286.00	242.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:31:34.952983	0	2.0	1.0	0
17191	2017-11-02 15:32:05.271166	0	8	2	0012-00002075	2017-09-15	5520		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:32:05.271166	0	2.0	1.0	0
17195	2017-11-02 15:34:35.107339	0	8	2	0012-00002078	2017-09-15	6044		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:34:35.107339	0	2.0	1.0	0
17198	2017-11-02 15:35:34.822313	0	8	2	0012-00002079	2017-09-15	5973		CONTADO	2758.00	0.00	420.71	2758.00	2337.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:35:34.822313	0	2.0	1.0	0
17201	2017-11-02 15:38:23.752425	0	8	2	0012-00002080	2017-09-15	6058		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:38:23.752425	0	2.0	1.0	0
17202	2017-11-02 15:38:50.851283	0	8	2	0012-00002081	2017-09-15	8	JOSE VENTURA ALAMO	CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:38:50.851283	0	2.0	1.0	0
17203	2017-11-02 15:39:42.362478	0	8	2	0012-00002082	2017-09-15	2897		CONTADO	135.40	0.00	20.65	135.40	114.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:39:42.362478	0	2.0	1.0	0
17204	2017-11-02 15:40:17.299605	0	8	2	0012-00002083	2017-09-15	6059		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:40:17.299605	0	2.0	1.0	0
17205	2017-11-02 15:40:43.377418	0	8	2	0012-00002084	2017-09-15	6060		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:40:43.377418	0	2.0	1.0	0
17206	2017-11-02 15:42:38.314261	0	8	2	0012-00002085	2017-09-15	6061		CONTADO	6810.20	0.00	1038.84	6810.20	5771.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:42:38.314261	0	2.0	1.0	0
17207	2017-11-02 15:43:12.111067	0	8	2	0012-00002086	2017-09-15	5973		CONTADO	41.20	0.00	6.28	41.20	34.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:43:12.111067	0	2.0	1.0	0
17209	2017-11-02 15:43:37.109153	0	8	2	0012-00002087	2017-09-15	6058		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:43:37.109153	0	2.0	1.0	0
17212	2017-11-02 15:45:43.545486	0	8	2	0012-00002088	2017-09-15	6061		CONTADO	2332.00	0.00	355.73	2332.00	1976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:45:43.545486	0	2.0	1.0	0
17213	2017-11-02 15:46:15.156859	0	8	2	0012-00002089	2017-09-15	8	CLIENT EVENTUAL	CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:46:15.156859	0	2.0	1.0	0
17214	2017-11-02 15:47:16.759404	0	8	2	0012-00002090	2017-09-15	6062		CONTADO	1654.00	0.00	252.31	1654.00	1401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:47:16.759404	0	2.0	1.0	0
17215	2017-11-02 15:47:50.340015	0	8	2	0012-00002091	2017-09-15	3289		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:47:50.340015	0	2.0	1.0	0
17216	2017-11-02 15:48:30.2121	0	8	2	0012-00002092	2017-09-15	5973		CONTADO	1423.50	0.00	217.14	1423.50	1206.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2556	0	15:48:30.2121	0	2.0	1.0	0
9123	2017-09-15 12:40:47.125733	0	8	2	0016-00010271	2017-09-15	2786		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2556	0	12:40:47.125733	0	2.0	1.0	0
9124	2017-09-15 12:43:01.15998	0	8	2	0016-00010272	2017-09-15	3155		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2556	0	12:43:01.15998	0	2.0	1.0	0
9132	2017-09-15 16:44:04.569827	0	9	2	0024-00002109	2017-09-15	1445		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2557	0	16:44:04.569827	0	2.0	1.0	0
17192	2017-11-02 15:32:56.499235	0	8	2	0012-00002076	2017-09-15	8	CLIENTE EVENTUAL	CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3.80	2556	0	15:32:56.499235	0	2.0	1.0	0
17193	2017-11-02 15:33:46.423068	0	8	2	0012-00002077	2017-09-15	8	CLIENTE EVENTUAL	CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3.80	2556	0	15:33:46.423068	0	2.0	1.0	0
9120	2017-09-15 11:33:58.866682	0	15	2	0021-00003896	2017-09-15	3610		CONTADO	1078.00	0.00	43.63	682.00	242.37	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2558	0	11:33:58.866682	0	2.0	1.0	0
9121	2017-09-15 11:36:22.698747	0	15	2	0021-00003897	2017-09-15	3611		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2558	0	11:36:22.698747	0	2.0	1.0	0
9122	2017-09-15 11:38:47.751281	0	15	2	0021-00003898	2017-09-15	90		CONTADO	820.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2558	0	11:38:47.751281	0	2.0	1.0	0
9116	2017-09-15 09:07:52.743557	0	13	2	0015-00003990	2017-09-15	3608		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2559	0	09:07:52.743557	0	2.0	1.0	0
9117	2017-09-15 10:17:17.091258	0	13	2	0015-00003991	2017-09-15	3609		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2559	0	10:17:17.091258	0	2.0	1.0	0
11783	2017-10-04 11:23:01.653255	0	6	2	0008-00002529	2017-09-15	4894		CONTADO	316.00	0.00	0.00	316.00	0.00	316.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2561	0	11:23:01.653255	0	2.0	1.0	0
11785	2017-10-04 11:24:12.060458	0	6	2	0008-00002530	2017-09-15	208		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2561	0	11:24:12.060458	0	2.0	1.0	0
23503	2017-12-11 15:19:28.59059	0	24	2	0010-00001027	2017-09-15	7242		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	217.00	2560	0	15:19:28.59059	0	2.0	1.0	0
23504	2017-12-11 15:20:21.991107	0	24	2	0010-00001028	2017-09-15	7297		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.80	2560	0	15:20:21.991107	0	2.0	1.0	0
23505	2017-12-11 15:20:48.411631	0	24	2	0010-00001029	2017-09-15	7743		CONTADO	1193.50	0.00	182.06	1193.50	1011.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1193.50	2560	0	15:20:48.411631	0	2.0	1.0	0
23506	2017-12-11 15:21:12.83406	0	24	2	0010-00001030	2017-09-15	7168		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.80	2560	0	15:21:12.83406	0	2.0	1.0	0
23507	2017-12-11 15:21:38.617093	0	24	2	0010-00001031	2017-09-15	7168		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.80	2560	0	15:21:38.617093	0	2.0	1.0	0
23508	2017-12-11 15:21:52.636726	0	24	2	0010-00001032	2017-09-15	7615		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.80	2560	0	15:21:52.636726	0	2.0	1.0	0
23509	2017-12-11 15:22:08.23967	0	24	2	0010-00001033	2017-09-15	7177		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	108.50	2560	0	15:22:08.23967	0	2.0	1.0	0
23510	2017-12-11 15:22:23.213311	0	24	2	0010-00001034	2017-09-15	7297		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.70	2560	0	15:22:23.213311	0	2.0	1.0	0
23512	2017-12-11 15:22:52.978715	0	24	2	0010-00001035	2017-09-15	7013		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	217.00	2560	0	15:22:52.978715	0	2.0	1.0	0
23513	2017-12-11 15:24:25.167057	0	24	1	0010-00000400	2017-09-15	6371		CONTADO	2663.60	0.00	406.31	2663.60	2257.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2663.60	2560	0	15:24:25.167057	0	2.0	1.0	0
9112	2017-09-15 07:33:02.291124	0	7	2	0012-00009467	2017-09-15	677		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2562	0	07:33:02.291124	0	2.0	1.0	0
9118	2017-09-15 10:35:28.99262	0	7	2	0012-00009468	2017-09-15	642		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2562	0	10:35:28.99262	0	2.0	1.0	0
9119	2017-09-15 11:15:17.060912	0	7	2	0012-00009469	2017-09-15	759		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2562	0	11:15:17.060912	0	2.0	1.0	0
9131	2017-09-15 16:37:23.083378	0	7	2	0012-00009470	2017-09-15	662		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2562	0	16:37:23.083378	0	2.0	1.0	0
9194	2017-09-18 16:29:03.729714	0	11	1	0010-00001191	2017-09-15	85		CONTADO	3448.00	0.00	0.00	3448.00	0.00	3448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2563	0	16:29:03.729714	0	2.0	1.0	0
9129	2017-09-15 15:39:05.506719	0	17	2	0006-00000032	2017-09-15	3613		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2564	0	15:39:05.506719	0	2.0	1.0	0
9130	2017-09-15 15:40:12.512928	0	17	2	0006-00000033	2017-09-15	3606		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2564	0	15:40:12.512928	0	2.0	1.0	0
9125	2017-09-15 15:24:49.335712	0	10	2	0022-00001941	2017-09-15	3612		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2565	0	15:24:49.335712	0	2.0	1.0	0
9126	2017-09-15 15:27:35.691892	0	10	2	0022-00001942	2017-09-15	2070		CONTADO	1610.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2565	0	15:27:35.691892	0	2.0	1.0	0
22529	2017-11-29 16:09:44.000237	0	5	2	0005-00000703	2017-09-15	7410		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:09:44.000237	0	2.0	1.0	0
22530	2017-11-29 16:13:21.340473	0	5	2	0005-00000704	2017-09-15	7411		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:13:21.340473	0	2.0	1.0	0
22531	2017-11-29 16:13:42.47045	0	5	2	0005-00000705	2017-09-15	7412		CONTADO	2976.00	0.00	453.97	2976.00	2522.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:13:42.47045	0	2.0	1.0	0
22532	2017-11-29 16:14:01.85435	0	5	2	0005-00000706	2017-09-15	7413		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:14:01.85435	0	2.0	1.0	0
22533	2017-11-29 16:14:19.413599	0	5	2	0005-00000707	2017-09-15	7414		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:14:19.413599	0	2.0	1.0	0
22534	2017-11-29 16:14:37.2535	0	5	2	0005-00000708	2017-09-15	7415		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:14:37.2535	0	2.0	1.0	0
22535	2017-11-29 16:15:06.232557	0	5	2	0005-00000709	2017-09-15	7416		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:15:06.232557	0	2.0	1.0	0
22536	2017-11-29 16:15:54.12688	0	5	2	0005-00000710	2017-09-15	7416		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:15:54.12688	0	2.0	1.0	0
22537	2017-11-29 16:16:22.909701	0	5	2	0005-00000711	2017-09-15	7417		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:16:22.909701	0	2.0	1.0	0
22538	2017-11-29 16:16:47.566507	0	5	2	0005-00000712	2017-09-15	7418		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:16:47.566507	0	2.0	1.0	0
22539	2017-11-29 16:17:05.261131	0	5	2	0005-00000713	2017-09-15	7419		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:17:05.261131	0	2.0	1.0	0
22540	2017-11-29 16:17:31.107217	0	5	2	0005-00000714	2017-09-15	7420		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2566	0	16:17:31.107217	0	2.0	1.0	0
15702	2017-10-27 15:06:50.481128	0	5	2	0001-00000388	2017-09-15	2211		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2566	0	15:06:50.481128	0	2.0	1.0	0
15703	2017-10-27 15:07:14.41995	0	5	2	0001-00000389	2017-09-15	5749		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2566	0	15:07:14.41995	0	2.0	1.0	0
9704	2017-09-20 16:56:32.305418	0	5	2	0009-00007848	2017-09-15	3755		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	16:56:32.305418	0	2.0	1.0	0
9706	2017-09-20 16:57:20.324743	0	5	2	0009-00007849	2017-09-15	559		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	16:57:20.324743	0	2.0	1.0	0
9708	2017-09-20 16:57:46.344269	0	5	2	0009-00007850	2017-09-15	1435		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	16:57:46.344269	0	2.0	1.0	0
9709	2017-09-20 16:58:23.100679	0	5	2	0009-00007851	2017-09-15	53		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	16:58:23.100679	0	2.0	1.0	0
9711	2017-09-20 16:58:51.118338	0	5	2	0009-00007852	2017-09-15	19		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	16:58:51.118338	0	2.0	1.0	0
9712	2017-09-20 16:59:21.41919	0	5	2	0009-00007853	2017-09-15	2569		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	16:59:21.41919	0	2.0	1.0	0
9716	2017-09-20 17:00:45.398532	0	5	2	0009-00007855	2017-09-15	13		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	17:00:45.398532	0	2.0	1.0	0
10084	2017-09-22 10:24:29.506204	0	5	1	0009-00002012	2017-09-15	2574		CONTADO	891.00	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	10:24:29.506204	0	2.0	1.0	0
9714	2017-09-20 17:00:10.309745	0	5	2	0009-00007854	2017-09-15	33		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2566	0	17:00:10.309745	0	2.0	1.0	0
9133	2017-09-16 07:01:14.700961	0	13	2	0015-00003992	2017-09-16	179		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2567	0	07:01:14.700961	0	2.0	1.0	0
9142	2017-09-16 08:54:36.695655	0	13	2	0015-00003993	2017-09-16	575		CONTADO	1654.00	0.00	0.00	827.00	0.00	827.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2567	0	08:54:36.695655	0	2.0	1.0	0
9147	2017-09-16 10:30:14.65705	0	13	2	0015-00003994	2017-09-16	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2567	0	10:30:14.65705	0	2.0	1.0	0
9148	2017-09-16 10:31:43.585424	0	13	2	0015-00003995	2017-09-16	175		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2567	0	10:31:43.585424	0	2.0	1.0	0
9139	2017-09-16 08:12:06.914146	0	7	2	0012-00009471	2017-09-16	645		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2568	0	08:12:06.914146	0	2.0	1.0	0
9140	2017-09-16 08:17:10.65255	0	7	2	0012-00009472	2017-09-16	647		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2568	0	08:17:10.65255	0	2.0	1.0	0
9146	2017-09-16 10:24:51.240301	0	7	2	0012-00009473	2017-09-16	712		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2568	0	10:24:51.240301	0	2.0	1.0	0
9154	2017-09-16 11:20:59.786073	0	7	2	0012-00009474	2017-09-16	712		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2568	0	11:20:59.786073	0	2.0	1.0	0
9713	2017-09-20 16:59:29.157542	0	18	2	0004-00000268	2017-09-16	3679		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2569	0	16:59:29.157542	0	2.0	1.0	0
9715	2017-09-20 17:00:36.439597	0	18	2	0004-00000269	2017-09-16	3715		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2569	0	17:00:36.439597	0	2.0	1.0	0
9717	2017-09-20 17:01:27.948697	0	18	2	0004-00000270	2017-09-16	3697		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2569	0	17:01:27.948697	0	2.0	1.0	0
9719	2017-09-20 17:02:14.12978	0	18	2	0004-00000271	2017-09-16	3702		CONTADO	1425.00	0.00	217.37	1425.00	1207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2569	0	17:02:14.12978	0	2.0	1.0	0
17217	2017-11-02 15:49:06.744348	0	8	2	0012-00002093	2017-09-16	3032		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:49:06.744348	0	2.0	1.0	0
17218	2017-11-02 15:50:06.645879	0	8	2	0012-00002094	2017-09-16	6063		CONTADO	1610.00	0.00	245.59	1610.00	1364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:50:06.645879	0	2.0	1.0	0
17219	2017-11-02 15:50:36.502653	0	8	2	0012-00002095	2017-09-16	3275		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:50:36.502653	0	2.0	1.0	0
17220	2017-11-02 15:51:19.850494	0	8	2	0012-00002096	2017-09-16	3289		CONTADO	709.00	0.00	108.15	709.00	600.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:51:19.850494	0	2.0	1.0	0
17221	2017-11-02 15:51:52.192065	0	8	2	0012-00002097	2017-09-16	3256		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:51:52.192065	0	2.0	1.0	0
17222	2017-11-02 15:52:18.04318	0	8	2	0012-00002098	2017-09-16	5968		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:52:18.04318	0	2.0	1.0	0
17223	2017-11-02 15:52:42.295554	0	8	2	0012-00002099	2017-09-16	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:52:42.295554	0	2.0	1.0	0
17224	2017-11-02 15:53:25.147397	0	8	2	0012-00002100	2017-09-16	3013		CONTADO	910.20	0.00	138.84	910.20	771.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:53:25.147397	0	2.0	1.0	0
17225	2017-11-02 15:54:00.626518	0	8	2	0012-00002101	2017-09-16	6058		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:54:00.626518	0	2.0	1.0	0
17226	2017-11-02 15:54:38.375727	0	8	2	0012-00002102	2017-09-16	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2570	0	15:54:38.375727	0	2.0	1.0	0
9136	2017-09-16 07:41:57.068271	0	8	2	0016-00010273	2017-09-16	3223		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2570	0	07:41:57.068271	0	2.0	1.0	0
9141	2017-09-16 08:42:21.719661	0	8	2	0016-00010274	2017-09-16	3615		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2570	0	08:42:21.719661	0	2.0	1.0	0
9143	2017-09-16 09:11:35.769824	0	8	2	0016-00010275	2017-09-16	3616		CONTADO	236.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2570	0	09:11:35.769824	0	2.0	1.0	0
9144	2017-09-16 09:31:17.611348	0	8	2	0016-00010276	2017-09-16	3617		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2570	0	09:31:17.611348	0	2.0	1.0	0
11790	2017-10-04 11:26:01.281107	0	6	2	0008-00002531	2017-09-16	1035		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2571	0	11:26:01.281107	0	2.0	1.0	0
11794	2017-10-04 11:29:42.67404	0	6	2	0008-00002532	2017-09-16	62		CONTADO	256.50	0.00	0.00	256.50	0.00	256.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2571	0	11:29:42.67404	0	2.0	1.0	0
11898	2017-10-04 13:40:00.54977	0	6	1	0008-00000619	2017-09-16	1060		CONTADO	2255.00	0.00	0.00	2255.00	0.00	2255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2571	0	13:40:00.54977	0	2.0	1.0	0
9718	2017-09-20 17:01:43.830264	0	5	2	0009-00007856	2017-09-16	1367		CONTADO	352.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	17:01:43.830264	0	2.0	1.0	0
22541	2017-11-29 16:18:29.372266	0	5	2	0005-00000715	2017-09-16	7421		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	16:18:29.372266	0	2.0	1.0	0
22542	2017-11-29 16:18:46.139967	0	5	2	0005-00000716	2017-09-16	7422		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	16:18:46.139967	0	2.0	1.0	0
22543	2017-11-29 16:19:03.582946	0	5	2	0005-00000717	2017-09-16	7423		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	16:19:03.582946	0	2.0	1.0	0
22544	2017-11-29 16:19:22.503644	0	5	2	0005-00000718	2017-09-16	7424		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	16:19:22.503644	0	2.0	1.0	0
22545	2017-11-29 16:19:42.517648	0	5	2	0005-00000719	2017-09-16	7425		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	16:19:42.517648	0	2.0	1.0	0
22546	2017-11-29 16:20:21.453359	0	5	2	0005-00000720	2017-09-16	7426		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	16:20:21.453359	0	2.0	1.0	0
15704	2017-10-27 15:08:23.612341	0	5	2	0001-00000390	2017-09-16	5769		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2572	0	15:08:23.612341	0	2.0	1.0	0
15705	2017-10-27 15:09:23.382064	0	5	2	0001-00000391	2017-09-16	5769		CONTADO	847.00	0.00	129.20	847.00	717.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2572	0	15:09:23.382064	0	2.0	1.0	0
15706	2017-10-27 15:09:42.34184	0	5	2	0001-00000392	2017-09-16	617		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2572	0	15:09:42.34184	0	2.0	1.0	0
15707	2017-10-27 15:10:03.181864	0	5	2	0001-00000393	2017-09-16	5749		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2572	0	15:10:03.181864	0	2.0	1.0	0
15708	2017-10-27 15:13:10.878313	0	5	1	0001-00000483	2017-09-16	8		CONTADO	585.90	0.00	89.37	585.90	496.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2572	0	15:13:10.878313	0	2.0	1.0	0
9742	2017-09-21 09:03:34.892017	0	5	2	0009-00007857	2017-09-16	1367		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	09:03:34.892017	0	2.0	1.0	0
9918	2017-09-22 08:16:33.71805	0	5	2	0009-00007858	2017-09-16	33		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:16:33.71805	0	2.0	1.0	0
9919	2017-09-22 08:17:36.122784	0	5	2	0009-00007859	2017-09-16	13		CONTADO	1670.00	0.00	0.00	835.00	0.00	835.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:17:36.122784	0	2.0	1.0	0
9920	2017-09-22 08:18:17.904492	0	5	2	0009-00007860	2017-09-16	53		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:18:17.904492	0	2.0	1.0	0
9921	2017-09-22 08:18:54.184256	0	5	2	0009-00007861	2017-09-16	1028		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:18:54.184256	0	2.0	1.0	0
9922	2017-09-22 08:19:27.861431	0	5	2	0009-00007862	2017-09-16	2211		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:19:27.861431	0	2.0	1.0	0
9923	2017-09-22 08:22:10.506972	0	5	2	0009-00007863	2017-09-16	3391		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:22:10.506972	0	2.0	1.0	0
9924	2017-09-22 08:22:48.132441	0	5	2	0009-00007864	2017-09-16	3465		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:22:48.132441	0	2.0	1.0	0
9925	2017-09-22 08:23:17.791141	0	5	2	0009-00007865	2017-09-16	558		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:23:17.791141	0	2.0	1.0	0
9926	2017-09-22 08:23:49.288661	0	5	2	0009-00007866	2017-09-16	620		CONTADO	198.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:23:49.288661	0	2.0	1.0	0
9927	2017-09-22 08:24:18.59982	0	5	2	0009-00007867	2017-09-16	1435		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:24:18.59982	0	2.0	1.0	0
9928	2017-09-22 08:25:20.032239	0	5	2	0009-00007868	2017-09-16	19		CONTADO	334.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	08:25:20.032239	0	2.0	1.0	0
10087	2017-09-22 10:26:28.788667	0	5	1	0009-00002013	2017-09-16	2554		CONTADO	1006.00	0.00	0.00	503.00	0.00	503.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2572	0	10:26:28.788667	0	2.0	1.0	0
11421	2017-09-29 12:54:28.64555	0	5	1	0002-00000124	2017-09-16	4049		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2572	0	12:54:28.64555	0	2.0	1.0	0
9145	2017-09-16 10:20:24.304979	0	9	2	0024-00002110	2017-09-16	433		CONTADO	2805.00	0.00	0.00	1402.50	0.00	1402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2573	0	10:20:24.304979	0	2.0	1.0	0
9153	2017-09-16 11:17:30.054861	0	9	2	0024-00002111	2017-09-16	3620		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2573	0	11:17:30.054861	0	2.0	1.0	0
9156	2017-09-16 11:46:53.774065	0	9	2	0024-00002112	2017-09-16	3621		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2573	0	11:46:53.774065	0	2.0	1.0	0
9160	2017-09-16 12:20:21.11665	0	9	2	0024-00002113	2017-09-16	3622		CONTADO	338.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2573	0	12:20:21.11665	0	2.0	1.0	0
9149	2017-09-16 10:55:41.80444	0	14	2	0002-00017390	2017-09-16	3618		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2574	0	10:55:41.80444	0	2.0	1.0	0
9150	2017-09-16 10:56:09.104966	0	14	2	0002-00017391	2017-09-16	976		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2574	0	10:56:09.104966	0	2.0	1.0	0
9151	2017-09-16 10:58:26.627234	0	14	2	0002-00017392	2017-09-16	131		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2574	0	10:58:26.627234	0	2.0	1.0	0
9152	2017-09-16 10:59:00.206488	0	14	2	0002-00017393	2017-09-16	3619		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2574	0	10:59:00.206488	0	2.0	1.0	0
9161	2017-09-16 12:44:03.229737	0	14	2	0002-00017394	2017-09-16	1119		CONTADO	251.00	0.00	0.00	125.50	0.00	125.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2574	0	12:44:03.229737	0	2.0	1.0	0
9162	2017-09-16 12:44:23.758043	0	14	2	0002-00017395	2017-09-16	336		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2574	0	12:44:23.758043	0	2.0	1.0	0
9155	2017-09-16 11:28:08.989148	0	15	2	0021-00003899	2017-09-16	90		CONTADO	363.00	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2575	0	11:28:08.989148	0	2.0	1.0	0
9157	2017-09-16 12:14:39.312461	0	10	2	0022-00001943	2017-09-16	1005		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2576	0	12:14:39.312461	0	2.0	1.0	0
9158	2017-09-16 12:16:17.133652	0	10	2	0022-00001944	2017-09-16	1005		CONTADO	552.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2576	0	12:16:17.133652	0	2.0	1.0	0
9159	2017-09-16 12:17:12.045287	0	10	2	0022-00001945	2017-09-16	2640		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2576	0	12:17:12.045287	0	2.0	1.0	0
9195	2017-09-18 16:30:53.251633	0	11	1	0010-00001192	2017-09-16	85		CONTADO	4321.00	0.00	0.00	2160.50	0.00	2160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2577	0	16:30:53.251633	0	2.0	1.0	0
9208	2017-09-18 17:18:29.277558	0	11	2	0010-00003530	2017-09-16	98		CONTADO	889.00	0.00	15.10	494.00	83.90	395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2577	0	17:18:29.277558	0	2.0	1.0	0
9197	2017-09-18 16:31:54.476523	0	11	1	0010-00001193	2017-09-18	85		CONTADO	2424.00	0.00	0.00	1212.00	0.00	1212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2580	0	16:31:54.476523	0	2.0	1.0	0
9209	2017-09-18 17:19:45.437142	0	11	2	0010-00003531	2017-09-18	2133		CONTADO	3300.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2580	0	17:19:45.437142	0	2.0	1.0	0
9210	2017-09-18 17:20:22.024788	0	11	2	0010-00003532	2017-09-18	80		CONTADO	286.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2580	0	17:20:22.024788	0	2.0	1.0	0
9221	2017-09-19 08:26:09.464092	0	11	2	0010-00003533	2017-09-18	168		CONTADO	1124.00	0.00	0.00	562.00	0.00	562.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2580	0	08:26:09.464092	0	2.0	1.0	0
9165	2017-09-18 08:38:39.699123	0	7	2	0012-00009475	2017-09-18	713		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2581	0	08:38:39.699123	0	2.0	1.0	0
9170	2017-09-18 11:49:05.602253	0	7	2	0012-00009476	2017-09-18	649		CONTADO	416.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2581	0	11:49:05.602253	0	2.0	1.0	0
9184	2017-09-18 16:07:00.268396	0	7	2	0012-00009477	2017-09-18	948		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2581	0	16:07:00.268396	0	2.0	1.0	0
9185	2017-09-18 16:09:51.390264	0	7	2	0012-00009478	2017-09-18	633		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2581	0	16:09:51.390264	0	2.0	1.0	0
9186	2017-09-18 16:18:28.149542	0	7	2	0012-00009479	2017-09-18	751		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2581	0	16:18:28.149542	0	2.0	1.0	0
23514	2017-12-11 15:26:22.014524	0	24	2	0010-00001036	2017-09-16	7297		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.80	2578	0	15:26:22.014524	0	2.0	1.0	0
23517	2017-12-11 15:27:51.726405	0	24	1	0010-00000401	2017-09-16	6860		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1953.00	2578	0	15:27:51.726405	0	2.0	1.0	0
9178	2017-09-18 12:27:56.807731	0	9	2	0024-00002114	2017-09-18	3628		CONTADO	976.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2582	0	12:27:56.807731	0	2.0	1.0	0
9180	2017-09-18 15:24:04.879815	0	9	2	0024-00002115	2017-09-18	3630		CONTADO	4220.00	0.00	0.00	2110.00	0.00	2110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2582	0	15:24:04.879815	0	2.0	1.0	0
23518	2017-12-11 15:28:14.727171	0	24	2	0010-00001038	2017-09-18	7746		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	108.50	2579	0	15:28:14.727171	0	2.0	1.0	0
23519	2017-12-11 15:28:30.324117	0	24	2	0010-00001039	2017-09-18	7019		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	434.00	2579	0	15:28:30.324117	0	2.0	1.0	0
23523	2017-12-11 15:32:43.744989	0	24	2	0010-00001040	2017-09-18	7747		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	151.90	2579	0	15:32:43.744989	0	2.0	1.0	0
23524	2017-12-11 15:33:02.303823	0	24	1	0010-00000402	2017-09-18	7161		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4340.00	2579	0	15:33:02.303823	0	2.0	1.0	0
9200	2017-09-18 16:38:23.297992	0	9	2	0024-00002116	2017-09-18	2269		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2582	0	16:38:23.297992	0	2.0	1.0	0
9202	2017-09-18 16:53:05.035712	0	9	2	0024-00002117	2017-09-18	3634		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2582	0	16:53:05.035712	0	2.0	1.0	0
9172	2017-09-18 12:03:55.897865	0	14	2	0002-00017397	2017-09-18	160		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	12:03:55.897865	0	2.0	1.0	0
9173	2017-09-18 12:04:40.506528	0	14	2	0002-00017398	2017-09-18	3626		CONTADO	3300.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	12:04:40.506528	0	2.0	1.0	0
9174	2017-09-18 12:05:17.731262	0	14	2	0002-00017399	2017-09-18	1310		CONTADO	891.00	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	12:05:17.731262	0	2.0	1.0	0
9175	2017-09-18 12:06:13.162276	0	14	1	0002-00001280	2017-09-18	3627		CONTADO	790.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	12:06:13.162276	0	2.0	1.0	0
9253	2017-09-19 11:27:14.298775	0	14	2	0002-00017400	2017-09-18	3651		CONTADO	5240.00	0.00	0.00	2620.00	0.00	2620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	11:27:14.298775	0	2.0	1.0	0
9254	2017-09-19 11:27:40.248945	0	14	2	0002-00017401	2017-09-18	131		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	11:27:40.248945	0	2.0	1.0	0
9256	2017-09-19 11:28:03.052435	0	14	2	0002-00017402	2017-09-18	115		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2583	0	11:28:03.052435	0	2.0	1.0	0
9164	2017-09-18 08:32:07.28123	0	13	2	0015-00003996	2017-09-18	322		CONTADO	298.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2584	0	08:32:07.28123	0	2.0	1.0	0
9166	2017-09-18 09:19:44.95655	0	13	2	0015-00003997	2017-09-18	3624		CONTADO	422.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2584	0	09:19:44.95655	0	2.0	1.0	0
9167	2017-09-18 10:12:25.405087	0	13	2	0015-00003998	2017-09-18	3625		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2584	0	10:12:25.405087	0	2.0	1.0	0
9182	2017-09-18 15:48:07.587393	0	13	2	0015-00003999	2017-09-18	3631		CONTADO	151.00	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2584	0	15:48:07.587393	0	2.0	1.0	0
9720	2017-09-20 17:03:00.300004	0	18	2	0004-00000272	2017-09-18	3732		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2585	0	17:03:00.300004	0	2.0	1.0	0
9721	2017-09-20 17:04:02.231065	0	18	2	0004-00000273	2017-09-18	3740		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2585	0	17:04:02.231065	0	2.0	1.0	0
9722	2017-09-20 17:05:00.2581	0	18	2	0004-00000274	2017-09-18	3676		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2585	0	17:05:00.2581	0	2.0	1.0	0
9171	2017-09-18 12:03:14.622688	0	14	2	0002-00017396	2017-09-18	160		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	49.50	2583	0	12:03:14.622688	0	2.0	1.0	0
17228	2017-11-02 15:55:58.579017	0	8	2	0012-00002103	2017-09-18	5958		CONTADO	630.40	0.00	96.16	630.40	534.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:55:58.579017	0	2.0	1.0	0
17229	2017-11-02 15:56:30.805696	0	8	2	0012-00002104	2017-09-18	3013		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:56:30.805696	0	2.0	1.0	0
17230	2017-11-02 15:57:03.058961	0	8	2	0012-00002105	2017-09-18	5665		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:57:03.058961	0	2.0	1.0	0
17232	2017-11-02 15:57:33.541865	0	8	2	0012-00002106	2017-09-18	6018		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:57:33.541865	0	2.0	1.0	0
17233	2017-11-02 15:58:34.573095	0	8	2	0012-00002107	2017-09-18	6066		CONTADO	551.40	0.00	84.11	551.40	467.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:58:34.573095	0	2.0	1.0	0
17234	2017-11-02 15:59:00.907386	0	8	2	0012-00002108	2017-09-18	3623		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:59:00.907386	0	2.0	1.0	0
17236	2017-11-02 15:59:30.915566	0	8	2	0012-00002109	2017-09-18	6066		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	15:59:30.915566	0	2.0	1.0	0
17238	2017-11-02 16:00:39.657974	0	8	2	0012-00002110	2017-09-18	6067		CONTADO	530.50	0.00	80.92	530.50	449.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:00:39.657974	0	2.0	1.0	0
17240	2017-11-02 16:01:41.726575	0	8	2	0012-00002111	2017-09-18	6068		CONTADO	563.40	0.00	85.94	563.40	477.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:01:41.726575	0	2.0	1.0	0
17242	2017-11-02 16:03:05.440651	0	8	2	0012-00002112	2017-09-18	3289		CONTADO	619.50	0.00	94.50	619.50	525.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:03:05.440651	0	2.0	1.0	0
17243	2017-11-02 16:04:01.541743	0	8	2	0012-00002113	2017-09-18	5355		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:04:01.541743	0	2.0	1.0	0
17245	2017-11-02 16:05:14.685399	0	8	2	0012-00002114	2017-09-18	5968		CONTADO	212.70	0.00	32.45	212.70	180.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:05:14.685399	0	2.0	1.0	0
17253	2017-11-02 16:13:25.443147	0	8	2	0012-00002115	2017-09-18	6069		CONTADO	2056.50	0.00	313.70	2056.50	1742.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:13:25.443147	0	2.0	1.0	0
17254	2017-11-02 16:14:40.324648	0	8	1	0012-00000202	2017-09-18	5352		CONTADO	1642.50	0.00	250.55	1642.50	1391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2586	0	16:14:40.324648	0	2.0	1.0	0
9163	2017-09-18 08:31:55.935053	0	8	2	0016-00010277	2017-09-18	3623		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2586	0	08:31:55.935053	0	2.0	1.0	0
9179	2017-09-18 14:19:49.414501	0	8	2	0016-00010278	2017-09-18	3629		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2586	0	14:19:49.414501	0	2.0	1.0	0
11797	2017-10-04 11:32:02.19986	0	6	2	0008-00002533	2017-09-18	64		CONTADO	258.50	0.00	0.00	258.50	0.00	258.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2587	0	11:32:02.19986	0	2.0	1.0	0
11801	2017-10-04 11:35:44.403959	0	6	2	0008-00002534	2017-09-18	4905		CONTADO	593.50	0.00	0.00	593.50	0.00	593.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2587	0	11:35:44.403959	0	2.0	1.0	0
11806	2017-10-04 11:39:23.15766	0	6	2	0008-00002535	2017-09-18	63		CONTADO	509.50	0.00	0.00	509.50	0.00	509.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2587	0	11:39:23.15766	0	2.0	1.0	0
11899	2017-10-04 13:42:11.378339	0	6	1	0008-00000620	2017-09-18	2497		CONTADO	669.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2587	0	13:42:11.378339	0	2.0	1.0	0
11900	2017-10-04 13:44:02.07725	0	6	1	0008-00000621	2017-09-18	1058		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2587	0	13:44:02.07725	0	2.0	1.0	0
9168	2017-09-18 11:34:25.467312	0	10	2	0022-00001946	2017-09-18	1154		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2588	0	11:34:25.467312	0	2.0	1.0	0
9169	2017-09-18 11:35:56.341365	0	10	2	0022-00001947	2017-09-18	814		CONTADO	5432.00	0.00	0.00	2716.00	0.00	2716.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2588	0	11:35:56.341365	0	2.0	1.0	0
9176	2017-09-18 12:06:18.562831	0	10	2	0022-00001948	2017-09-18	1386		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2588	0	12:06:18.562831	0	2.0	1.0	0
9177	2017-09-18 12:08:23.66103	0	10	2	0022-00001949	2017-09-18	1219		CONTADO	507.00	0.00	0.00	253.50	0.00	253.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2588	0	12:08:23.66103	0	2.0	1.0	0
9181	2017-09-18 15:29:41.713813	0	10	2	0022-00001950	2017-09-18	2988		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2588	0	15:29:41.713813	0	2.0	1.0	0
22547	2017-11-29 16:21:24.40778	0	5	2	0005-00000721	2017-09-18	7427		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:21:24.40778	0	2.0	1.0	0
22548	2017-11-29 16:22:35.08893	0	5	2	0005-00000722	2017-09-18	7428		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:22:35.08893	0	2.0	1.0	0
22549	2017-11-29 16:23:14.915378	0	5	2	0005-00000723	2017-09-18	7429		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:23:14.915378	0	2.0	1.0	0
22550	2017-11-29 16:23:32.613474	0	5	2	0005-00000724	2017-09-18	7430		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:23:32.613474	0	2.0	1.0	0
22551	2017-11-29 16:23:51.563986	0	5	2	0005-00000725	2017-09-18	7431		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:23:51.563986	0	2.0	1.0	0
22552	2017-11-29 16:24:40.777167	0	5	2	0005-00000726	2017-09-18	7432		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:24:40.777167	0	2.0	1.0	0
22553	2017-11-29 16:26:08.515682	0	5	2	0005-00000727	2017-09-18	7433		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:26:08.515682	0	2.0	1.0	0
22554	2017-11-29 16:26:34.155491	0	5	2	0005-00000728	2017-09-18	7420		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	16:26:34.155491	0	2.0	1.0	0
15709	2017-10-27 15:14:47.207618	0	5	2	0001-00000394	2017-09-18	5770		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2589	0	15:14:47.207618	0	2.0	1.0	0
15710	2017-10-27 15:16:19.535861	0	5	2	0001-00000395	2017-09-18	5771		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2589	0	15:16:19.535861	0	2.0	1.0	0
15711	2017-10-27 15:24:26.159941	0	5	2	0001-00000396	2017-09-18	3889		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2589	0	15:24:26.159941	0	2.0	1.0	0
15712	2017-10-27 15:28:16.257029	0	5	2	0001-00000397	2017-09-18	5772		CONTADO	243.50	0.00	37.14	243.50	206.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2589	0	15:28:16.257029	0	2.0	1.0	0
15714	2017-10-27 15:30:24.854209	0	5	2	0001-00000398	2017-09-18	5710		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2589	0	15:30:24.854209	0	2.0	1.0	0
9930	2017-09-22 08:28:35.346952	0	5	2	0009-00007869	2017-09-18	1435		CONTADO	2285.00	0.00	0.00	1142.50	0.00	1142.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:28:35.346952	0	2.0	1.0	0
9932	2017-09-22 08:29:27.743413	0	5	2	0009-00007870	2017-09-18	3889		CONTADO	417.00	0.00	0.00	208.50	0.00	208.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:29:27.743413	0	2.0	1.0	0
9936	2017-09-22 08:32:41.536769	0	5	2	0009-00007871	2017-09-18	53		CONTADO	1780.00	0.00	0.00	890.00	0.00	890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:32:41.536769	0	2.0	1.0	0
9937	2017-09-22 08:33:14.681357	0	5	2	0009-00007872	2017-09-18	2166		CONTADO	1559.00	0.00	0.00	779.50	0.00	779.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:33:14.681357	0	2.0	1.0	0
9938	2017-09-22 08:34:42.462342	0	5	2	0009-00007873	2017-09-18	3890		CONTADO	402.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:34:42.462342	0	2.0	1.0	0
9939	2017-09-22 08:35:34.789729	0	5	2	0009-00007874	2017-09-18	3891		CONTADO	412.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:35:34.789729	0	2.0	1.0	0
9940	2017-09-22 08:37:22.844746	0	5	2	0009-00007875	2017-09-18	3892		CONTADO	1309.00	0.00	0.00	654.50	0.00	654.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:37:22.844746	0	2.0	1.0	0
9941	2017-09-22 08:38:02.48166	0	5	2	0009-00007876	2017-09-18	19		CONTADO	2066.00	0.00	0.00	1033.00	0.00	1033.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:38:02.48166	0	2.0	1.0	0
9945	2017-09-22 08:41:21.741015	0	5	2	0009-00007878	2017-09-18	3893		CONTADO	340.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:41:21.741015	0	2.0	1.0	0
9946	2017-09-22 08:42:31.547504	0	5	2	0009-00007879	2017-09-18	3894		CONTADO	2215.00	0.00	0.00	1107.50	0.00	1107.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:42:31.547504	0	2.0	1.0	0
9950	2017-09-22 08:45:27.11403	0	5	2	0009-00007881	2017-09-18	2654		CONTADO	1261.00	0.00	0.00	630.50	0.00	630.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:45:27.11403	0	2.0	1.0	0
9953	2017-09-22 08:47:46.821177	0	5	2	0009-00007882	2017-09-18	3564		CONTADO	136.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:47:46.821177	0	2.0	1.0	0
11455	2017-09-30 09:35:42.480576	0	5	1	0002-00000125	2017-09-18	4049		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2589	0	09:35:42.480576	0	2.0	1.0	0
9948	2017-09-22 08:43:59.637632	0	5	2	0009-00007880	2017-09-18	33		CONTADO	2085.00	0.00	0.00	2085.00	0.00	2085.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:43:59.637632	0	2.0	1.0	0
10091	2017-09-22 10:29:12.326224	0	5	1	0009-00002014	2017-09-18	358		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	10:29:12.326224	0	2.0	1.0	0
9942	2017-09-22 08:39:14.144076	0	5	2	0009-00007877	2017-09-18	2577		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2589	0	08:39:14.144076	0	2.0	1.0	0
9196	2017-09-18 16:31:44.180063	0	15	2	0021-00003900	2017-09-18	102		CONTADO	1058.00	0.00	0.00	529.00	0.00	529.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2590	0	16:31:44.180063	0	2.0	1.0	0
9198	2017-09-18 16:32:56.783671	0	15	1	0021-00000293	2017-09-18	1099		CONTADO	198.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2590	0	16:32:56.783671	0	2.0	1.0	0
14363	2017-10-24 15:13:21.674504	0	15	2	0006-00000303	2017-09-18	5324		CONTADO	785.40	0.00	119.81	785.40	665.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2590	0	15:13:21.674504	0	2.0	1.0	0
14368	2017-10-24 15:30:06.281781	0	15	2	0006-00000304	2017-09-18	5327		CONTADO	635.10	0.00	96.88	635.10	538.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2590	0	15:30:06.281781	0	2.0	1.0	0
9187	2017-09-18 16:21:06.810647	0	17	2	0006-00000034	2017-09-18	3632		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2591	0	16:21:06.810647	0	2.0	1.0	0
9188	2017-09-18 16:22:02.821908	0	17	2	0006-00000035	2017-09-18	3603		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2591	0	16:22:02.821908	0	2.0	1.0	0
9189	2017-09-18 16:23:11.99769	0	17	2	0006-00000036	2017-09-18	3633		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2591	0	16:23:11.99769	0	2.0	1.0	0
9278	2017-09-19 12:06:29.464198	0	14	2	0002-00017404	2017-09-19	3661		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	544.50	2592	0	12:06:29.464198	0	2.0	1.0	0
9275	2017-09-19 12:04:52.584728	0	14	2	0002-00017403	2017-09-19	1094		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	12:04:52.584728	0	2.0	1.0	0
9280	2017-09-19 12:08:39.743569	0	14	2	0002-00017405	2017-09-19	3661		CONTADO	891.00	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	12:08:39.743569	0	2.0	1.0	0
9281	2017-09-19 12:09:27.083162	0	14	2	0002-00017406	2017-09-19	2364		CONTADO	3490.00	0.00	0.00	1745.00	0.00	1745.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	12:09:27.083162	0	2.0	1.0	0
9284	2017-09-19 12:11:45.674483	0	14	2	0002-00017407	2017-09-19	3664		CONTADO	3140.00	0.00	0.00	1570.00	0.00	1570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	12:11:45.674483	0	2.0	1.0	0
9294	2017-09-19 12:24:55.486891	0	14	2	0002-00017408	2017-09-19	1119		CONTADO	231.00	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	12:24:55.486891	0	2.0	1.0	0
9437	2017-09-20 07:22:02.479418	0	14	2	0002-00017409	2017-09-19	131		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	07:22:02.479418	0	2.0	1.0	0
9440	2017-09-20 07:24:07.480467	0	14	2	0002-00017412	2017-09-19	3708		CONTADO	363.00	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	07:24:07.480467	0	2.0	1.0	0
9441	2017-09-20 07:24:41.241088	0	14	2	0002-00017413	2017-09-19	3709		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	07:24:41.241088	0	2.0	1.0	0
9442	2017-09-20 07:25:18.048877	0	14	2	0002-00017414	2017-09-19	1744		CONTADO	1716.00	0.00	0.00	858.00	0.00	858.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	07:25:18.048877	0	2.0	1.0	0
9443	2017-09-20 07:26:31.820616	0	14	2	0002-00017415	2017-09-19	297		CONTADO	564.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2592	0	07:26:31.820616	0	2.0	1.0	0
9218	2017-09-19 07:56:10.839738	0	7	2	0012-00009480	2017-09-19	717		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2593	0	07:56:10.839738	0	2.0	1.0	0
9219	2017-09-19 07:58:18.084923	0	7	2	0012-00009481	2017-09-19	733		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2593	0	07:58:18.084923	0	2.0	1.0	0
9233	2017-09-19 10:51:15.077414	0	7	2	0012-00009482	2017-09-19	782		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2593	0	10:51:15.077414	0	2.0	1.0	0
9320	2017-09-19 13:18:04.971865	0	7	2	0012-00009483	2017-09-19	901		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2593	0	13:18:04.971865	0	2.0	1.0	0
11902	2017-10-04 13:46:23.330106	0	6	1	0008-00000622	2017-09-19	2813		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2594	0	13:46:23.330106	0	2.0	1.0	0
9224	2017-09-19 09:25:44.960505	0	17	2	0006-00000037	2017-09-19	3632		CONTADO	193.80	0.00	29.56	193.80	164.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2595	0	09:25:44.960505	0	2.0	1.0	0
9226	2017-09-19 09:29:18.30422	0	17	2	0006-00000039	2017-09-19	3606		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2595	0	09:29:18.30422	0	2.0	1.0	0
9327	2017-09-19 15:40:13.211867	0	17	2	0006-00000040	2017-09-19	3681		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2595	0	15:40:13.211867	0	2.0	1.0	0
9329	2017-09-19 15:42:00.612402	0	17	2	0006-00000041	2017-09-19	3681		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2595	0	15:42:00.612402	0	2.0	1.0	0
9336	2017-09-19 15:49:23.808468	0	17	2	0006-00000042	2017-09-19	3685		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2595	0	15:49:23.808468	0	2.0	1.0	0
9745	2017-09-21 11:10:40.784991	0	17	2	0006-00000038	2017-09-19	3636		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2595	0	11:10:40.784991	0	2.0	1.0	0
9438	2017-09-20 07:22:52.786991	0	14	2	0002-00017410	2017-09-19	131		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	49.50	2592	0	07:22:52.786991	0	2.0	1.0	0
9439	2017-09-20 07:23:13.668849	0	14	2	0002-00017411	2017-09-19	131		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	33.00	2592	0	07:23:13.668849	0	2.0	1.0	0
9587	2017-09-20 11:05:38.143047	0	7	2	0012-00009485	2017-09-19	8		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	77.00	2593	0	11:05:38.143047	0	2.0	1.0	0
9588	2017-09-20 11:06:35.65246	0	7	2	0012-00009486	2017-09-19	633		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	80.50	2593	0	11:06:35.65246	0	2.0	1.0	0
23525	2017-12-11 15:33:22.351389	0	24	2	0010-00001041	2017-09-19	7749		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	86.80	2596	0	15:33:22.351389	0	2.0	1.0	0
23526	2017-12-11 15:33:59.680353	0	24	2	0010-00001042	2017-09-19	6602		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	43.40	2596	0	15:33:59.680353	0	2.0	1.0	0
23528	2017-12-11 15:34:15.660349	0	24	2	0010-00001043	2017-09-19	7177		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	108.50	2596	0	15:34:15.660349	0	2.0	1.0	0
23529	2017-12-11 15:34:31.984389	0	24	1	0010-00000403	2017-09-19	7161		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	217.00	2596	0	15:34:31.984389	0	2.0	1.0	0
23530	2017-12-11 15:35:11.879235	0	24	1	0010-00000404	2017-09-19	6735		CONTADO	11457.60	0.00	1747.77	11457.60	9709.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	11457.60	2596	0	15:35:11.879235	0	2.0	1.0	0
17255	2017-11-02 16:17:13.759908	0	8	2	0012-00002116	2017-09-19	6066		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:17:13.759908	0	2.0	1.0	0
17256	2017-11-02 16:18:00.933452	0	8	2	0012-00002117	2017-09-19	5958		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:18:00.933452	0	2.0	1.0	0
17257	2017-11-02 16:18:33.40962	0	8	2	0012-00002118	2017-09-19	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:18:33.40962	0	2.0	1.0	0
17258	2017-11-02 16:19:38.390588	0	8	2	0012-00002119	2017-09-19	3310		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:19:38.390588	0	2.0	1.0	0
17259	2017-11-02 16:20:04.923499	0	8	2	0012-00002120	2017-09-19	5990		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:20:04.923499	0	2.0	1.0	0
17260	2017-11-02 16:22:19.904745	0	8	2	0012-00002121	2017-09-19	6070		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:22:19.904745	0	2.0	1.0	0
17261	2017-11-02 16:22:50.569133	0	8	2	0012-00002122	2017-09-19	6070		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:22:50.569133	0	2.0	1.0	0
17262	2017-11-02 16:23:42.070433	0	8	2	0012-00002123	2017-09-19	3105		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:23:42.070433	0	2.0	1.0	0
17263	2017-11-02 16:24:07.186908	0	8	2	0012-00002124	2017-09-19	3013		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:24:07.186908	0	2.0	1.0	0
17264	2017-11-02 16:24:47.881034	0	8	2	0012-00002125	2017-09-19	5967		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	16:24:47.881034	0	2.0	1.0	0
17268	2017-11-02 17:06:32.552995	0	8	2	0012-00002126	2017-09-19	6071		CONTADO	882.50	0.00	134.62	882.50	747.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:06:32.552995	0	2.0	1.0	0
17269	2017-11-02 17:07:02.702741	0	8	2	0012-00002127	2017-09-19	5754		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:07:02.702741	0	2.0	1.0	0
17270	2017-11-02 17:07:27.983905	0	8	2	0012-00002128	2017-09-19	3309		CONTADO	988.80	0.00	150.83	988.80	837.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:07:27.983905	0	2.0	1.0	0
17271	2017-11-02 17:07:55.822398	0	8	2	0012-00002129	2017-09-19	5525		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:07:55.822398	0	2.0	1.0	0
17272	2017-11-02 17:08:22.555337	0	8	2	0012-00002130	2017-09-19	6044		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:08:22.555337	0	2.0	1.0	0
17273	2017-11-02 17:09:01.085791	0	8	2	0012-00002131	2017-09-19	5967		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:09:01.085791	0	2.0	1.0	0
17274	2017-11-02 17:10:14.812244	0	8	2	0012-00002132	2017-09-19	5851		CONTADO	1153.00	0.00	175.88	1153.00	977.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:10:14.812244	0	2.0	1.0	0
17275	2017-11-02 17:11:33.988628	0	8	1	0012-00000203	2017-09-19	5410		CONTADO	1138.70	0.00	173.70	1138.70	965.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2597	0	17:11:33.988628	0	2.0	1.0	0
9222	2017-09-19 08:52:59.660719	0	8	2	0016-00010279	2017-09-19	2680		CONTADO	4426.00	0.00	0.00	2213.00	0.00	2213.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2597	0	08:52:59.660719	0	2.0	1.0	0
9223	2017-09-19 08:55:13.360226	0	8	2	0016-00010280	2017-09-19	2680		CONTADO	969.00	0.00	0.00	484.50	0.00	484.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2597	0	08:55:13.360226	0	2.0	1.0	0
9227	2017-09-19 10:22:03.235094	0	8	2	0016-00010281	2017-09-19	2679		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2597	0	10:22:03.235094	0	2.0	1.0	0
9270	2017-09-19 12:01:15.702373	0	15	2	0021-00003901	2017-09-19	90		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2598	0	12:01:15.702373	0	2.0	1.0	0
9272	2017-09-19 12:02:27.565381	0	15	2	0021-00003902	2017-09-19	1112		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2598	0	12:02:27.565381	0	2.0	1.0	0
14369	2017-10-24 15:33:44.069959	0	15	2	0006-00000305	2017-09-19	5324		CONTADO	1376.60	0.00	209.99	1376.60	1166.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2598	0	15:33:44.069959	0	2.0	1.0	0
14372	2017-10-24 15:36:06.692708	0	15	2	0006-00000306	2017-09-19	109		CONTADO	822.20	0.00	125.42	822.20	696.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2598	0	15:36:06.692708	0	2.0	1.0	0
14373	2017-10-24 15:37:35.053812	0	15	2	0006-00000307	2017-09-19	5324		CONTADO	669.50	0.00	102.13	669.50	567.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2598	0	15:37:35.053812	0	2.0	1.0	0
14374	2017-10-24 15:38:56.246807	0	15	2	0006-00000308	2017-09-19	5387		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2598	0	15:38:56.246807	0	2.0	1.0	0
9257	2017-09-19 11:28:06.80881	0	9	2	0024-00002118	2017-09-19	3652		CONTADO	1690.00	0.00	0.00	845.00	0.00	845.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2599	0	11:28:06.80881	0	2.0	1.0	0
9321	2017-09-19 15:08:40.628147	0	9	2	0024-00002119	2017-09-19	1971		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2599	0	15:08:40.628147	0	2.0	1.0	0
9322	2017-09-19 15:10:09.680199	0	9	2	0024-00002120	2017-09-19	3652		CONTADO	1690.00	0.00	0.00	845.00	0.00	845.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2599	0	15:10:09.680199	0	2.0	1.0	0
9323	2017-09-19 15:11:22.755946	0	9	2	0024-00002121	2017-09-19	3652		CONTADO	1690.00	0.00	0.00	845.00	0.00	845.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2599	0	15:11:22.755946	0	2.0	1.0	0
9343	2017-09-19 15:59:36.416661	0	9	2	0024-00002122	2017-09-19	3687		CONTADO	644.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2599	0	15:59:36.416661	0	2.0	1.0	0
9723	2017-09-20 17:05:50.57478	0	18	2	0004-00000275	2017-09-19	3738		CONTADO	1425.00	0.00	217.37	1425.00	1207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2600	0	17:05:50.57478	0	2.0	1.0	0
9724	2017-09-20 17:06:48.857808	0	18	2	0004-00000276	2017-09-19	3735		CONTADO	1425.00	0.00	217.37	1425.00	1207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2600	0	17:06:48.857808	0	2.0	1.0	0
9725	2017-09-20 17:07:28.419657	0	18	2	0004-00000277	2017-09-19	3729		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2600	0	17:07:28.419657	0	2.0	1.0	0
9217	2017-09-19 06:41:51.242602	0	10	2	0022-00001951	2017-09-19	3635		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	06:41:51.242602	0	2.0	1.0	0
9299	2017-09-19 12:32:10.625933	0	10	2	0022-00001952	2017-09-19	3672		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	12:32:10.625933	0	2.0	1.0	0
9301	2017-09-19 12:33:14.072015	0	10	2	0022-00001953	2017-09-19	3587		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	12:33:14.072015	0	2.0	1.0	0
9303	2017-09-19 12:34:18.276906	0	10	2	0022-00001954	2017-09-19	2486		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	12:34:18.276906	0	2.0	1.0	0
9349	2017-09-19 16:04:41.959878	0	10	2	0022-00001955	2017-09-19	3689		CONTADO	708.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	16:04:41.959878	0	2.0	1.0	0
9446	2017-09-20 07:42:56.871971	0	10	2	0022-00001956	2017-09-19	3695		CONTADO	1674.00	0.00	0.00	837.00	0.00	837.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	07:42:56.871971	0	2.0	1.0	0
9447	2017-09-20 07:44:33.228927	0	10	2	0022-00001957	2017-09-19	3711		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	07:44:33.228927	0	2.0	1.0	0
9449	2017-09-20 07:46:08.764601	0	10	2	0022-00001958	2017-09-19	1664		CONTADO	2016.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2601	0	07:46:08.764601	0	2.0	1.0	0
22555	2017-11-29 16:27:19.565911	0	5	2	0005-00000729	2017-09-19	7434		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:27:19.565911	0	2.0	1.0	0
22556	2017-11-29 16:27:44.983792	0	5	2	0005-00000730	2017-09-19	7435		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:27:44.983792	0	2.0	1.0	0
22557	2017-11-29 16:28:04.798228	0	5	2	0005-00000731	2017-09-19	7436		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:28:04.798228	0	2.0	1.0	0
22558	2017-11-29 16:28:26.525412	0	5	2	0005-00000732	2017-09-19	7437		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:28:26.525412	0	2.0	1.0	0
22559	2017-11-29 16:28:52.951814	0	5	2	0005-00000733	2017-09-19	7438		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:28:52.951814	0	2.0	1.0	0
22560	2017-11-29 16:29:14.17395	0	5	2	0005-00000734	2017-09-19	7439		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:29:14.17395	0	2.0	1.0	0
22561	2017-11-29 16:30:19.202118	0	5	2	0005-00000735	2017-09-19	7440		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:30:19.202118	0	2.0	1.0	0
22562	2017-11-29 16:30:41.140854	0	5	2	0005-00000736	2017-09-19	7441		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:30:41.140854	0	2.0	1.0	0
22563	2017-11-29 16:31:06.591928	0	5	2	0005-00000737	2017-09-19	7442		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:31:06.591928	0	2.0	1.0	0
22565	2017-11-29 16:31:40.207744	0	5	2	0005-00000738	2017-09-19	7443		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:31:40.207744	0	2.0	1.0	0
22566	2017-11-29 16:32:02.998036	0	5	2	0005-00000739	2017-09-19	7444		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2602	0	16:32:02.998036	0	2.0	1.0	0
15863	2017-10-28 08:18:31.555528	0	5	2	0001-00000399	2017-09-19	5797		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2602	0	08:18:31.555528	0	2.0	1.0	0
15864	2017-10-28 08:19:20.259875	0	5	2	0001-00000400	2017-09-19	5764		CONTADO	169.00	0.00	25.78	169.00	143.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2602	0	08:19:20.259875	0	2.0	1.0	0
15865	2017-10-28 08:22:29.685398	0	5	2	0001-00000401	2017-09-19	5798		CONTADO	2359.00	0.00	359.85	2359.00	1999.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2602	0	08:22:29.685398	0	2.0	1.0	0
15866	2017-10-28 08:23:01.777018	0	5	2	0001-00000402	2017-09-19	4550		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2602	0	08:23:01.777018	0	2.0	1.0	0
15867	2017-10-28 08:26:14.498251	0	5	1	0001-00000484	2017-09-19	5799		CONTADO	1742.70	0.00	265.84	1742.70	1476.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2602	0	08:26:14.498251	0	2.0	1.0	0
9958	2017-09-22 08:50:38.649822	0	5	2	0009-00007883	2017-09-19	3374		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	08:50:38.649822	0	2.0	1.0	0
9959	2017-09-22 08:51:12.965907	0	5	2	0009-00007884	2017-09-19	1374		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	08:51:12.965907	0	2.0	1.0	0
9960	2017-09-22 08:52:00.030988	0	5	2	0009-00007885	2017-09-19	19		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	08:52:00.030988	0	2.0	1.0	0
9961	2017-09-22 08:52:53.253705	0	5	2	0009-00007886	2017-09-19	1435		CONTADO	476.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	08:52:53.253705	0	2.0	1.0	0
9962	2017-09-22 08:53:53.646141	0	5	2	0009-00007887	2017-09-19	3902		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	08:53:53.646141	0	2.0	1.0	0
9968	2017-09-22 09:01:18.647918	0	5	2	0009-00007888	2017-09-19	13		CONTADO	315.00	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:01:18.647918	0	2.0	1.0	0
9969	2017-09-22 09:01:57.183133	0	5	2	0009-00007889	2017-09-19	3908		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:01:57.183133	0	2.0	1.0	0
9972	2017-09-22 09:03:12.495457	0	5	2	0009-00007890	2017-09-19	3910		CONTADO	2444.00	0.00	0.00	1222.00	0.00	1222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:03:12.495457	0	2.0	1.0	0
9973	2017-09-22 09:03:56.577513	0	5	2	0009-00007891	2017-09-19	53		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:03:56.577513	0	2.0	1.0	0
9975	2017-09-22 09:04:45.417424	0	5	2	0009-00007892	2017-09-19	2581		CONTADO	2475.00	0.00	0.00	1237.50	0.00	1237.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:04:45.417424	0	2.0	1.0	0
9981	2017-09-22 09:06:26.754047	0	5	2	0009-00007894	2017-09-19	3913		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:06:26.754047	0	2.0	1.0	0
10093	2017-09-22 10:30:17.309264	0	5	1	0009-00002015	2017-09-19	352		CONTADO	1480.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	10:30:17.309264	0	2.0	1.0	0
9978	2017-09-22 09:05:27.363684	0	5	2	0009-00007893	2017-09-19	3912		CONTADO	214.50	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2602	0	09:05:27.363684	0	2.0	1.0	0
9433	2017-09-19 18:02:21.444708	0	11	2	0010-00003534	2017-09-19	1399		CONTADO	748.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2603	0	18:02:21.444708	0	2.0	1.0	0
9434	2017-09-19 18:03:14.054178	0	11	1	0010-00001194	2017-09-19	85		CONTADO	6367.00	0.00	0.00	3183.50	0.00	3183.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2603	0	18:03:14.054178	0	2.0	1.0	0
9220	2017-09-19 08:22:59.581381	0	13	2	0015-00004000	2017-09-19	575		CONTADO	1854.00	0.00	0.00	927.00	0.00	927.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2604	0	08:22:59.581381	0	2.0	1.0	0
9823	2017-09-21 15:38:29.868296	0	14	2	0002-00017416	2017-09-20	115		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2605	0	15:38:29.868296	0	2.0	1.0	0
9824	2017-09-21 15:39:06.132032	0	14	2	0002-00017417	2017-09-20	2621		CONTADO	2265.00	0.00	0.00	2265.00	0.00	2265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2605	0	15:39:06.132032	0	2.0	1.0	0
9825	2017-09-21 15:41:22.613331	0	14	1	0002-00001281	2017-09-20	3578		CONTADO	297.00	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2605	0	15:41:22.613331	0	2.0	1.0	0
9834	2017-09-21 15:56:03.664893	0	14	1	0002-00001282	2017-09-20	1485		CONTADO	3160.00	0.00	0.00	1580.00	0.00	1580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2605	0	15:56:03.664893	0	2.0	1.0	0
9586	2017-09-20 11:05:06.73197	0	7	2	0012-00009484	2017-09-20	759		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2606	0	11:05:06.73197	0	2.0	1.0	0
9590	2017-09-20 11:07:29.36386	0	7	2	0012-00009487	2017-09-20	633		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2606	0	11:07:29.36386	0	2.0	1.0	0
9651	2017-09-20 12:57:59.976553	0	7	2	0012-00009488	2017-09-20	663		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2606	0	12:57:59.976553	0	2.0	1.0	0
9686	2017-09-20 16:44:34.102436	0	7	2	0012-00009489	2017-09-20	756		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2606	0	16:44:34.102436	0	2.0	1.0	0
9450	2017-09-20 07:47:06.958439	0	10	2	0022-00001959	2017-09-20	3635		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	07:47:06.958439	0	2.0	1.0	0
9451	2017-09-20 07:48:39.564267	0	10	2	0022-00001960	2017-09-20	1390		CONTADO	377.00	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	07:48:39.564267	0	2.0	1.0	0
9519	2017-09-20 10:11:30.757311	0	10	2	0022-00001961	2017-09-20	3724		CONTADO	300.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	10:11:30.757311	0	2.0	1.0	0
9527	2017-09-20 10:17:51.28323	0	10	2	0022-00001962	2017-09-20	3725		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	10:17:51.28323	0	2.0	1.0	0
9596	2017-09-20 11:23:04.531606	0	10	2	0022-00001963	2017-09-20	1006		CONTADO	323.00	0.00	0.00	161.50	0.00	161.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	11:23:04.531606	0	2.0	1.0	0
9599	2017-09-20 11:40:01.722	0	10	2	0022-00001964	2017-09-20	2437		CONTADO	572.00	0.00	0.00	286.00	0.00	286.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	11:40:01.722	0	2.0	1.0	0
9774	2017-09-21 12:06:20.708884	0	10	2	0022-00001965	2017-09-20	3780		CONTADO	11718.00	0.00	0.00	5859.00	0.00	5859.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	12:06:20.708884	0	2.0	1.0	0
9776	2017-09-21 12:07:41.394545	0	10	2	0022-00001966	2017-09-20	1220		CONTADO	1224.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	12:07:41.394545	0	2.0	1.0	0
9779	2017-09-21 12:10:03.537243	0	10	2	0022-00001967	2017-09-20	1220		CONTADO	322.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	12:10:03.537243	0	2.0	1.0	0
9782	2017-09-21 12:11:55.844146	0	10	2	0022-00001968	2017-09-20	3786		CONTADO	954.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	12:11:55.844146	0	2.0	1.0	0
9786	2017-09-21 12:13:12.353514	0	10	2	0022-00001969	2017-09-20	3780		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	12:13:12.353514	0	2.0	1.0	0
9788	2017-09-21 12:14:15.893569	0	10	2	0022-00001970	2017-09-20	2827		CONTADO	500.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2607	0	12:14:15.893569	0	2.0	1.0	0
9435	2017-09-20 07:02:36.539185	0	13	2	0015-00004001	2017-09-20	1478		CONTADO	415.00	0.00	0.00	207.50	0.00	207.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2608	0	07:02:36.539185	0	2.0	1.0	0
9436	2017-09-20 07:04:12.86821	0	13	2	0015-00004002	2017-09-20	3624		CONTADO	477.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2608	0	07:04:12.86821	0	2.0	1.0	0
9448	2017-09-20 07:46:00.414416	0	13	2	0015-00004003	2017-09-20	3173		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2608	0	07:46:00.414416	0	2.0	1.0	0
9736	2017-09-20 17:28:09.007872	0	13	2	0015-00004004	2017-09-20	3758		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2608	0	17:28:09.007872	0	2.0	1.0	0
9726	2017-09-20 17:09:17.40066	0	18	2	0004-00000278	2017-09-20	3756		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2609	0	17:09:17.40066	0	2.0	1.0	0
9727	2017-09-20 17:10:12.486425	0	18	2	0004-00000279	2017-09-20	3698		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2609	0	17:10:12.486425	0	2.0	1.0	0
9728	2017-09-20 17:11:00.586472	0	18	2	0004-00000280	2017-09-20	3677		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2609	0	17:11:00.586472	0	2.0	1.0	0
9734	2017-09-20 17:19:55.803433	0	18	1	0004-00000095	2017-09-20	3686		CONTADO	7560.00	0.00	1153.22	7560.00	6406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2609	0	17:19:55.803433	0	2.0	1.0	0
9610	2017-09-20 11:49:42.948274	0	17	2	0006-00000043	2017-09-20	3739		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2610	0	11:49:42.948274	0	2.0	1.0	0
9612	2017-09-20 11:52:31.176148	0	17	2	0006-00000044	2017-09-20	1892		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2610	0	11:52:31.176148	0	2.0	1.0	0
9617	2017-09-20 11:54:44.431652	0	17	2	0006-00000045	2017-09-20	3745		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2610	0	11:54:44.431652	0	2.0	1.0	0
9633	2017-09-20 12:00:29.137901	0	17	2	0006-00000046	2017-09-20	3737		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2610	0	12:00:29.137901	0	2.0	1.0	0
17276	2017-11-02 17:12:19.150575	0	8	2	0012-00002133	2017-09-20	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:12:19.150575	0	2.0	1.0	0
17277	2017-11-02 17:12:44.1402	0	8	2	0012-00002134	2017-09-20	5520		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:12:44.1402	0	2.0	1.0	0
17278	2017-11-02 17:13:08.111455	0	8	2	0012-00002135	2017-09-20	2786		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:13:08.111455	0	2.0	1.0	0
17279	2017-11-02 17:13:34.37053	0	8	2	0012-00002136	2017-09-20	5830		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:13:34.37053	0	2.0	1.0	0
17280	2017-11-02 17:13:58.790354	0	8	2	0012-00002137	2017-09-20	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:13:58.790354	0	2.0	1.0	0
17281	2017-11-02 17:14:35.980037	0	8	2	0012-00002138	2017-09-20	5815		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:14:35.980037	0	2.0	1.0	0
17282	2017-11-02 17:15:39.502366	0	8	2	0012-00002139	2017-09-20	5830		CONTADO	1058.60	0.00	161.48	1058.60	897.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:15:39.502366	0	2.0	1.0	0
17283	2017-11-02 17:18:29.41379	0	8	2	0012-00002140	2017-09-20	5964		CONTADO	1761.90	0.00	268.76	1761.90	1493.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:18:29.41379	0	2.0	1.0	0
17285	2017-11-02 17:20:35.452325	0	8	2	0012-00002142	2017-09-20	5958		CONTADO	1238.00	0.00	188.85	1238.00	1049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:20:35.452325	0	2.0	1.0	0
17286	2017-11-02 17:21:10.232603	0	8	2	0012-00002143	2017-09-20	6019		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:21:10.232603	0	2.0	1.0	0
17287	2017-11-02 17:21:37.748737	0	8	2	0012-00002144	2017-09-20	6069		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:21:37.748737	0	2.0	1.0	0
17288	2017-11-02 17:22:11.162511	0	8	2	0012-00002145	2017-09-20	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:22:11.162511	0	2.0	1.0	0
17289	2017-11-02 17:22:39.843889	0	8	2	0012-00002146	2017-09-20	3179		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:22:39.843889	0	2.0	1.0	0
17290	2017-11-02 17:23:11.572554	0	8	2	0012-00002147	2017-09-20	6066		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:23:11.572554	0	2.0	1.0	0
17291	2017-11-02 17:32:40.507477	0	8	1	0012-00000204	2017-09-20	5601		CONTADO	1642.50	0.00	250.55	1642.50	1391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:32:40.507477	0	2.0	1.0	0
17292	2017-11-02 17:34:38.587052	0	8	1	0012-00000205	2017-09-20	5410		CONTADO	1137.80	0.00	173.56	1137.80	964.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:34:38.587052	0	2.0	1.0	0
17294	2017-11-02 17:38:13.922991	0	8	1	0012-00000207	2017-09-20	5410		CONTADO	3096.60	0.00	472.36	3096.60	2624.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2611	0	17:38:13.922991	0	2.0	1.0	0
9564	2017-09-20 10:41:42.866239	0	8	2	0016-00010282	2017-09-20	3727		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	10:41:42.866239	0	2.0	1.0	0
9567	2017-09-20 10:43:14.820035	0	8	2	0016-00010283	2017-09-20	3728		CONTADO	138.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	10:43:14.820035	0	2.0	1.0	0
9577	2017-09-20 10:54:43.179401	0	8	2	0016-00010284	2017-09-20	2735		CONTADO	1134.00	0.00	0.00	567.00	0.00	567.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	10:54:43.179401	0	2.0	1.0	0
9579	2017-09-20 10:56:06.47746	0	8	2	0016-00010285	2017-09-20	3555		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	10:56:06.47746	0	2.0	1.0	0
9652	2017-09-20 14:58:17.963066	0	8	2	0016-00010286	2017-09-20	3220		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	14:58:17.963066	0	2.0	1.0	0
9653	2017-09-20 15:00:10.01054	0	8	2	0016-00010287	2017-09-20	3744		CONTADO	624.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	15:00:10.01054	0	2.0	1.0	0
9656	2017-09-20 15:43:12.638362	0	8	2	0016-00010288	2017-09-20	662		CONTADO	430.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2611	0	15:43:12.638362	0	2.0	1.0	0
17284	2017-11-02 17:19:05.018177	0	8	2	0012-00002141	2017-09-20	8	CLIENTE EVENTUAL	CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3.80	2611	0	17:19:05.018177	0	2.0	1.0	0
17293	2017-11-02 17:36:18.931117	0	8	1	0012-00000206	2017-09-20	5410		CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3.80	2611	0	17:36:18.931117	0	2.0	1.0	0
9444	2017-09-20 07:28:19.802687	0	9	2	0024-00002123	2017-09-20	3710		CONTADO	1862.00	0.00	0.00	931.00	0.00	931.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	07:28:19.802687	0	2.0	1.0	0
9445	2017-09-20 07:30:50.96175	0	9	2	0024-00002124	2017-09-20	510		CONTADO	281.00	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	07:30:50.96175	0	2.0	1.0	0
9459	2017-09-20 08:41:04.834103	0	9	2	0024-00002125	2017-09-20	2030		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	08:41:04.834103	0	2.0	1.0	0
9462	2017-09-20 09:02:15.59104	0	9	2	0024-00002126	2017-09-20	3716		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	09:02:15.59104	0	2.0	1.0	0
9493	2017-09-20 09:40:52.075705	0	9	2	0024-00002127	2017-09-20	3722		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	09:40:52.075705	0	2.0	1.0	0
9595	2017-09-20 11:21:05.813408	0	9	2	0024-00002128	2017-09-20	2043		CONTADO	1999.00	0.00	0.00	999.50	0.00	999.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	11:21:05.813408	0	2.0	1.0	0
9641	2017-09-20 12:12:06.843601	0	9	2	0024-00002129	2017-09-20	3741		CONTADO	484.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	12:12:06.843601	0	2.0	1.0	0
9649	2017-09-20 12:31:14.862231	0	9	2	0024-00002130	2017-09-20	666		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	12:31:14.862231	0	2.0	1.0	0
9650	2017-09-20 12:49:42.134008	0	9	2	0024-00002131	2017-09-20	3743		CONTADO	2543.00	0.00	0.00	1271.50	0.00	1271.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	12:49:42.134008	0	2.0	1.0	0
9654	2017-09-20 15:28:28.869468	0	9	2	0024-00002132	2017-09-20	3743		CONTADO	1071.00	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	15:28:28.869468	0	2.0	1.0	0
9655	2017-09-20 15:41:12.799144	0	9	2	0024-00002133	2017-09-20	3743		CONTADO	200.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2612	0	15:41:12.799144	0	2.0	1.0	0
9657	2017-09-20 15:51:14.992406	0	15	2	0021-00003903	2017-09-20	3551		CONTADO	148.50	0.00	3.74	86.50	20.76	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2613	0	15:51:14.992406	0	2.0	1.0	0
9735	2017-09-20 17:22:59.252171	0	15	2	0021-00003904	2017-09-20	90		CONTADO	5115.00	0.00	0.00	2557.50	0.00	2557.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2613	0	17:22:59.252171	0	2.0	1.0	0
14375	2017-10-24 15:42:36.619634	0	15	2	0006-00000309	2017-09-20	5324		CONTADO	1676.50	0.00	255.74	1676.50	1420.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2613	0	15:42:36.619634	0	2.0	1.0	0
22568	2017-11-29 16:32:36.602192	0	5	2	0005-00000740	2017-09-20	7445		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2614	0	16:32:36.602192	0	2.0	1.0	0
22569	2017-11-29 16:32:55.673693	0	5	2	0005-00000741	2017-09-20	7446		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2614	0	16:32:55.673693	0	2.0	1.0	0
22571	2017-11-29 16:33:19.737449	0	5	2	0005-00000742	2017-09-20	7447		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2614	0	16:33:19.737449	0	2.0	1.0	0
22572	2017-11-29 16:33:37.976685	0	5	2	0005-00000743	2017-09-20	7448		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2614	0	16:33:37.976685	0	2.0	1.0	0
22573	2017-11-29 16:34:06.992955	0	5	2	0005-00000744	2017-09-20	7449		CONTADO	14415.00	0.00	2198.90	14415.00	12216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2614	0	16:34:06.992955	0	2.0	1.0	0
22574	2017-11-29 16:34:31.639568	0	5	2	0005-00000745	2017-09-20	7450		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2614	0	16:34:31.639568	0	2.0	1.0	0
15868	2017-10-28 08:27:07.424977	0	5	2	0001-00000403	2017-09-20	5800		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2614	0	08:27:07.424977	0	2.0	1.0	0
15869	2017-10-28 08:27:42.437089	0	5	2	0001-00000404	2017-09-20	4550		CONTADO	635.00	0.00	96.86	635.00	538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2614	0	08:27:42.437089	0	2.0	1.0	0
15870	2017-10-28 08:28:04.841448	0	5	2	0001-00000405	2017-09-20	3917		CONTADO	330.20	0.00	50.37	330.20	279.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2614	0	08:28:04.841448	0	2.0	1.0	0
15871	2017-10-28 08:28:58.535785	0	5	1	0001-00000485	2017-09-20	5799		CONTADO	1016.00	0.00	154.98	1016.00	861.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2614	0	08:28:58.535785	0	2.0	1.0	0
15872	2017-10-28 08:29:42.761565	0	5	1	0001-00000486	2017-09-20	5799		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2614	0	08:29:42.761565	0	2.0	1.0	0
9994	2017-09-22 09:10:46.045593	0	5	2	0009-00007896	2017-09-20	13		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:10:46.045593	0	2.0	1.0	0
9996	2017-09-22 09:11:17.83045	0	5	2	0009-00007897	2017-09-20	2400		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:11:17.83045	0	2.0	1.0	0
10003	2017-09-22 09:14:08.58807	0	5	2	0009-00007900	2017-09-20	3359		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:14:08.58807	0	2.0	1.0	0
10005	2017-09-22 09:15:03.969566	0	5	2	0009-00007901	2017-09-20	3916		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:15:03.969566	0	2.0	1.0	0
10006	2017-09-22 09:15:36.852836	0	5	2	0009-00007902	2017-09-20	19		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:15:36.852836	0	2.0	1.0	0
10009	2017-09-22 09:17:17.708159	0	5	2	0009-00007903	2017-09-20	13		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:17:17.708159	0	2.0	1.0	0
10011	2017-09-22 09:17:46.404362	0	5	2	0009-00007904	2017-09-20	3532		CONTADO	1431.00	0.00	0.00	715.50	0.00	715.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:17:46.404362	0	2.0	1.0	0
10013	2017-09-22 09:18:54.165169	0	5	2	0009-00007905	2017-09-20	3388		CONTADO	303.00	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:18:54.165169	0	2.0	1.0	0
10014	2017-09-22 09:19:23.227536	0	5	2	0009-00007906	2017-09-20	3388		CONTADO	535.00	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:19:23.227536	0	2.0	1.0	0
10017	2017-09-22 09:20:21.238167	0	5	2	0009-00007907	2017-09-20	3917		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:20:21.238167	0	2.0	1.0	0
10019	2017-09-22 09:21:01.880028	0	5	2	0009-00007908	2017-09-20	1183		CONTADO	495.00	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:21:01.880028	0	2.0	1.0	0
10021	2017-09-22 09:21:37.231577	0	5	2	0009-00007909	2017-09-20	3436		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:21:37.231577	0	2.0	1.0	0
10023	2017-09-22 09:22:34.923298	0	5	2	0009-00007910	2017-09-20	365		CONTADO	1281.00	0.00	0.00	640.50	0.00	640.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:22:34.923298	0	2.0	1.0	0
10095	2017-09-22 10:31:11.649056	0	5	1	0009-00002016	2017-09-20	358		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	10:31:11.649056	0	2.0	1.0	0
10097	2017-09-22 10:31:53.475751	0	5	1	0009-00002017	2017-09-20	2497		CONTADO	4280.00	0.00	0.00	2140.00	0.00	2140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	10:31:53.475751	0	2.0	1.0	0
9999	2017-09-22 09:12:30.253209	0	5	2	0009-00007898	2017-09-20	33		CONTADO	303.50	0.00	0.00	303.50	0.00	303.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:12:30.253209	0	2.0	1.0	0
10001	2017-09-22 09:13:30.475915	0	5	2	0009-00007899	2017-09-20	3914		CONTADO	511.50	0.00	0.00	511.50	0.00	511.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:13:30.475915	0	2.0	1.0	0
9984	2017-09-22 09:07:13.988552	0	5	2	0009-00007895	2017-09-20	558		CONTADO	772.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2614	0	09:07:13.988552	0	2.0	1.0	0
11809	2017-10-04 11:42:05.344272	0	6	2	0008-00002536	2017-09-20	4894		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2615	0	11:42:05.344272	0	2.0	1.0	0
11811	2017-10-04 11:43:29.811883	0	6	2	0008-00002537	2017-09-20	4905		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2615	0	11:43:29.811883	0	2.0	1.0	0
11905	2017-10-04 14:01:42.599426	0	6	1	0008-00000623	2017-09-20	1060		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2615	0	14:01:42.599426	0	2.0	1.0	0
11912	2017-10-04 15:11:07.270944	0	6	1	0008-00000624	2017-09-20	2497		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2615	0	15:11:07.270944	0	2.0	1.0	0
9737	2017-09-20 17:49:51.093621	0	11	2	0010-00003535	2017-09-20	171		CONTADO	1153.00	0.00	0.00	576.50	0.00	576.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2616	0	17:49:51.093621	0	2.0	1.0	0
17295	2017-11-02 17:38:52.300298	0	8	2	0012-00002148	2017-09-21	5355		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:38:52.300298	0	2.0	1.0	0
17296	2017-11-02 17:40:12.94015	0	8	2	0012-00002149	2017-09-21	3155		CONTADO	2624.00	0.00	400.27	2624.00	2223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:40:12.94015	0	2.0	1.0	0
17297	2017-11-02 17:40:36.983578	0	8	2	0012-00002150	2017-09-21	6044		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:40:36.983578	0	2.0	1.0	0
17298	2017-11-02 17:41:19.761937	0	8	2	0012-00002151	2017-09-21	6019		CONTADO	288.80	0.00	44.05	288.80	244.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:41:19.761937	0	2.0	1.0	0
17299	2017-11-02 17:42:11.443159	0	8	2	0012-00002152	2017-09-21	4052		CONTADO	91.40	0.00	13.94	91.40	77.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:42:11.443159	0	2.0	1.0	0
17300	2017-11-02 17:42:37.277541	0	8	2	0012-00002153	2017-09-21	5968		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:42:37.277541	0	2.0	1.0	0
17301	2017-11-02 17:43:07.951309	0	8	2	0012-00002154	2017-09-21	5921		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:43:07.951309	0	2.0	1.0	0
17302	2017-11-02 17:43:39.822017	0	8	2	0012-00002155	2017-09-21	3289		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:43:39.822017	0	2.0	1.0	0
17303	2017-11-02 17:44:53.181294	0	8	2	0012-00002156	2017-09-21	8	ANDRES ALAMO PERCIAL	CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:44:53.181294	0	2.0	1.0	0
17304	2017-11-02 17:45:26.28646	0	8	2	0012-00002157	2017-09-21	3013		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:45:26.28646	0	2.0	1.0	0
17305	2017-11-02 17:45:59.930972	0	8	2	0012-00002158	2017-09-21	3555		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:45:59.930972	0	2.0	1.0	0
17306	2017-11-02 17:46:28.533891	0	8	2	0012-00002159	2017-09-21	5754		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:46:28.533891	0	2.0	1.0	0
17307	2017-11-02 17:47:03.562192	0	8	2	0012-00002160	2017-09-21	6072		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:47:03.562192	0	2.0	1.0	0
17308	2017-11-02 17:47:32.570738	0	8	2	0012-00002161	2017-09-21	6062		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:47:32.570738	0	2.0	1.0	0
17309	2017-11-02 17:48:00.385678	0	8	2	0012-00002162	2017-09-21	2787		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:48:00.385678	0	2.0	1.0	0
17310	2017-11-02 17:48:34.437841	0	8	1	0012-00000208	2017-09-21	6073		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2617	0	17:48:34.437841	0	2.0	1.0	0
9741	2017-09-21 08:39:43.303364	0	8	2	0016-00010289	2017-09-21	2891		CONTADO	376.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2617	0	08:39:43.303364	0	2.0	1.0	0
9784	2017-09-21 12:12:43.158492	0	8	2	0016-00010290	2017-09-21	3310		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2617	0	12:12:43.158492	0	2.0	1.0	0
9739	2017-09-21 08:13:59.223837	0	9	2	0024-00002134	2017-09-21	3759		CONTADO	1311.00	0.00	0.00	655.50	0.00	655.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2618	0	08:13:59.223837	0	2.0	1.0	0
9740	2017-09-21 08:15:39.492616	0	9	2	0024-00002135	2017-09-21	3760		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2618	0	08:15:39.492616	0	2.0	1.0	0
9743	2017-09-21 10:07:09.548518	0	9	2	0024-00002136	2017-09-21	3761		CONTADO	938.00	0.00	0.00	469.00	0.00	469.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2618	0	10:07:09.548518	0	2.0	1.0	0
9796	2017-09-21 12:27:10.498035	0	9	2	0024-00002137	2017-09-21	1250		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2618	0	12:27:10.498035	0	2.0	1.0	0
9797	2017-09-21 13:39:00.441669	0	11	2	0010-00003536	2017-09-21	1875		CONTADO	1851.00	0.00	30.20	1024.50	167.80	826.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2619	0	13:39:00.441669	0	2.0	1.0	0
9790	2017-09-21 12:15:10.931896	0	10	2	0022-00001971	2017-09-21	3281		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2620	0	12:15:10.931896	0	2.0	1.0	0
9792	2017-09-21 12:17:18.377568	0	10	2	0022-00001972	2017-09-21	3792		CONTADO	11718.00	0.00	0.00	5859.00	0.00	5859.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2620	0	12:17:18.377568	0	2.0	1.0	0
9793	2017-09-21 12:18:08.325259	0	10	2	0022-00001973	2017-09-21	860		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2620	0	12:18:08.325259	0	2.0	1.0	0
9794	2017-09-21 12:18:57.544809	0	10	2	0022-00001974	2017-09-21	1010		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2620	0	12:18:57.544809	0	2.0	1.0	0
9827	2017-09-21 15:44:45.772584	0	10	2	0022-00001975	2017-09-21	2413		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2620	0	15:44:45.772584	0	2.0	1.0	0
9934	2017-09-22 08:30:10.635468	0	10	2	0022-00001977	2017-09-21	2831		CONTADO	922.00	0.00	0.00	461.00	0.00	461.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2620	0	08:30:10.635468	0	2.0	1.0	0
9858	2017-09-21 16:34:06.249204	0	17	2	0006-00000047	2017-09-21	3841		CONTADO	34.40	0.00	5.25	34.40	29.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2621	0	16:34:06.249204	0	2.0	1.0	0
9859	2017-09-21 16:35:45.391446	0	17	2	0006-00000048	2017-09-21	3842		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2621	0	16:35:45.391446	0	2.0	1.0	0
9862	2017-09-21 16:41:35.768487	0	17	2	0006-00000049	2017-09-21	3603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2621	0	16:41:35.768487	0	2.0	1.0	0
9864	2017-09-21 16:42:30.75022	0	17	2	0006-00000050	2017-09-21	3607		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2621	0	16:42:30.75022	0	2.0	1.0	0
9883	2017-09-21 17:22:51.053587	0	15	2	0021-00003905	2017-09-21	3858		CONTADO	856.50	0.00	3.74	440.50	20.76	416.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2622	0	17:22:51.053587	0	2.0	1.0	0
14376	2017-10-24 15:45:31.044048	0	15	2	0006-00000310	2017-09-21	5536		CONTADO	1331.20	0.00	203.06	1331.20	1128.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2622	0	15:45:31.044048	0	2.0	1.0	0
14377	2017-10-24 15:49:13.926904	0	15	2	0006-00000311	2017-09-21	5324		CONTADO	1479.70	0.00	225.72	1479.70	1253.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2622	0	15:49:13.926904	0	2.0	1.0	0
9929	2017-09-22 08:28:03.957309	0	10	2	0022-00001976	2017-09-21	2831		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	77.00	2620	0	08:28:03.957309	0	2.0	1.0	0
9744	2017-09-21 10:59:35.659209	0	13	2	0015-00004005	2017-09-21	1474		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2623	0	10:59:35.659209	0	2.0	1.0	0
9746	2017-09-21 11:18:35.337591	0	13	2	0015-00004006	2017-09-21	3762		CONTADO	151.00	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2623	0	11:18:35.337591	0	2.0	1.0	0
9795	2017-09-21 12:21:06.900881	0	13	2	0015-00004007	2017-09-21	3794		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2623	0	12:21:06.900881	0	2.0	1.0	0
9915	2017-09-21 20:55:24.514448	0	13	2	0015-00004008	2017-09-21	3794		CONTADO	351.00	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2623	0	20:55:24.514448	0	2.0	1.0	0
11813	2017-10-04 11:44:57.869138	0	6	2	0008-00002538	2017-09-21	4905		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2624	0	11:44:57.869138	0	2.0	1.0	0
11815	2017-10-04 11:46:12.561409	0	6	2	0008-00002539	2017-09-21	629		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2624	0	11:46:12.561409	0	2.0	1.0	0
11913	2017-10-04 15:12:35.192321	0	6	1	0008-00000625	2017-09-21	2497		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2624	0	15:12:35.192321	0	2.0	1.0	0
9738	2017-09-21 07:54:11.926648	0	7	2	0012-00009490	2017-09-21	635		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2625	0	07:54:11.926648	0	2.0	1.0	0
9983	2017-09-22 09:07:12.370294	0	7	2	0012-00009492	2017-09-21	863		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2625	0	09:07:12.370294	0	2.0	1.0	0
9815	2017-09-21 15:13:28.544329	0	7	2	0012-00009491	2017-09-21	863		CONTADO	313.00	0.00	0.00	313.00	0.00	313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2625	0	15:13:28.544329	0	2.0	1.0	0
22575	2017-11-29 16:35:07.373674	0	5	2	0005-00000746	2017-09-21	7451		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:35:07.373674	0	2.0	1.0	0
22576	2017-11-29 16:35:51.097777	0	5	2	0005-00000747	2017-09-21	7453		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:35:51.097777	0	2.0	1.0	0
22578	2017-11-29 16:36:21.707071	0	5	2	0005-00000748	2017-09-21	7452		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:36:21.707071	0	2.0	1.0	0
22579	2017-11-29 16:36:47.64978	0	5	2	0005-00000749	2017-09-21	7454		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:36:47.64978	0	2.0	1.0	0
22581	2017-11-29 16:37:20.276142	0	5	2	0005-00000750	2017-09-21	7455		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:37:20.276142	0	2.0	1.0	0
22583	2017-11-29 16:37:37.80535	0	5	2	0005-00000751	2017-09-21	7457		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:37:37.80535	0	2.0	1.0	0
22585	2017-11-29 16:38:02.32676	0	5	2	0005-00000752	2017-09-21	7458		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:38:02.32676	0	2.0	1.0	0
22586	2017-11-29 16:38:19.324384	0	5	2	0005-00000753	2017-09-21	7459		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:38:19.324384	0	2.0	1.0	0
22587	2017-11-29 16:38:39.280366	0	5	2	0005-00000754	2017-09-21	7460		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:38:39.280366	0	2.0	1.0	0
22588	2017-11-29 16:38:59.536441	0	5	2	0005-00000755	2017-09-21	7461		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:38:59.536441	0	2.0	1.0	0
22589	2017-11-29 16:39:51.129242	0	5	2	0005-00000756	2017-09-21	7462		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:39:51.129242	0	2.0	1.0	0
22590	2017-11-29 16:40:22.843658	0	5	2	0005-00000757	2017-09-21	7463		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:40:22.843658	0	2.0	1.0	0
22591	2017-11-29 16:40:50.42121	0	5	2	0005-00000758	2017-09-21	7464		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	16:40:50.42121	0	2.0	1.0	0
15873	2017-10-28 08:31:44.429007	0	5	2	0001-00000406	2017-09-21	5772		CONTADO	137.60	0.00	20.99	137.60	116.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2626	0	08:31:44.429007	0	2.0	1.0	0
15875	2017-10-28 08:34:04.733656	0	5	1	0001-00000487	2017-09-21	5799		CONTADO	733.70	0.00	111.92	733.70	621.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2626	0	08:34:04.733656	0	2.0	1.0	0
10024	2017-09-22 09:23:11.074893	0	5	2	0009-00007911	2017-09-21	53		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:23:11.074893	0	2.0	1.0	0
10035	2017-09-22 09:35:34.105694	0	5	2	0009-00007912	2017-09-21	3466		CONTADO	204.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:35:34.105694	0	2.0	1.0	0
10044	2017-09-22 09:46:29.157026	0	5	2	0009-00007913	2017-09-21	13		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:46:29.157026	0	2.0	1.0	0
10046	2017-09-22 09:47:33.541835	0	5	2	0009-00007914	2017-09-21	19		CONTADO	2677.00	0.00	0.00	1338.50	0.00	1338.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:47:33.541835	0	2.0	1.0	0
10047	2017-09-22 09:48:24.846193	0	5	2	0009-00007915	2017-09-21	3919		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:48:24.846193	0	2.0	1.0	0
10049	2017-09-22 09:49:11.56481	0	5	2	0009-00007916	2017-09-21	558		CONTADO	394.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:49:11.56481	0	2.0	1.0	0
10050	2017-09-22 09:50:00.97175	0	5	2	0009-00007917	2017-09-21	2206		CONTADO	600.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:50:00.97175	0	2.0	1.0	0
10052	2017-09-22 09:51:16.114192	0	5	2	0009-00007918	2017-09-21	1026		CONTADO	167.00	0.00	0.00	83.50	0.00	83.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:51:16.114192	0	2.0	1.0	0
10053	2017-09-22 09:51:52.441154	0	5	2	0009-00007919	2017-09-21	1028		CONTADO	892.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:51:52.441154	0	2.0	1.0	0
10056	2017-09-22 09:52:59.249621	0	5	2	0009-00007920	2017-09-21	1305		CONTADO	935.00	0.00	0.00	467.50	0.00	467.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:52:59.249621	0	2.0	1.0	0
10058	2017-09-22 09:53:51.502062	0	5	2	0009-00007921	2017-09-21	3922		CONTADO	1704.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:53:51.502062	0	2.0	1.0	0
10060	2017-09-22 09:55:11.204994	0	5	2	0009-00007922	2017-09-21	3924		CONTADO	812.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2626	0	09:55:11.204994	0	2.0	1.0	0
11422	2017-09-29 12:56:01.072893	0	5	1	0002-00000126	2017-09-21	4053		CONTADO	4275.00	0.00	652.12	4275.00	3622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2626	0	12:56:01.072893	0	2.0	1.0	0
9835	2017-09-21 15:57:12.764214	0	14	2	0002-00017418	2017-09-21	312		CONTADO	825.00	0.00	0.00	412.50	0.00	412.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2627	0	15:57:12.764214	0	2.0	1.0	0
9836	2017-09-21 15:58:01.560546	0	14	2	0002-00017419	2017-09-21	2332		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2627	0	15:58:01.560546	0	2.0	1.0	0
9837	2017-09-21 15:58:32.137735	0	14	2	0002-00017420	2017-09-21	126		CONTADO	302.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2627	0	15:58:32.137735	0	2.0	1.0	0
9838	2017-09-21 15:59:09.564976	0	14	2	0002-00017421	2017-09-21	3822		CONTADO	3960.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2627	0	15:59:09.564976	0	2.0	1.0	0
10351	2017-09-22 18:41:05.18872	0	11	2	0010-00003537	2017-09-22	3364		CONTADO	686.00	0.00	0.00	343.00	0.00	343.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2628	0	18:41:05.18872	0	2.0	1.0	0
10353	2017-09-22 18:45:40.843076	0	11	1	0010-00001196	2017-09-22	85		CONTADO	5954.00	0.00	0.00	2977.00	0.00	2977.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2628	0	18:45:40.843076	0	2.0	1.0	0
12902	2017-10-14 12:35:36.076431	0	23	1	0001-00000126	2017-09-22	8		CONTADO	378.99	0.00	57.81	378.99	321.18	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2629	0	12:35:36.076431	0	2.0	1.0	0
10352	2017-09-22 18:44:16.614892	0	11	1	0010-00001195	2017-09-22	85		CONTADO	5954.00	0.00	0.00	2977.00	0.00	2977.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2977.00	2628	0	18:44:16.614892	0	2.0	1.0	0
17311	2017-11-02 17:49:23.629319	0	8	2	0012-00002163	2017-09-22	4052		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:49:23.629319	0	2.0	1.0	0
17312	2017-11-02 17:49:54.343178	0	8	2	0012-00002164	2017-09-22	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:49:54.343178	0	2.0	1.0	0
17313	2017-11-02 17:50:21.662694	0	8	2	0012-00002165	2017-09-22	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:50:21.662694	0	2.0	1.0	0
17314	2017-11-02 17:50:48.062853	0	8	2	0012-00002166	2017-09-22	3013		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:50:48.062853	0	2.0	1.0	0
17315	2017-11-02 17:51:14.38632	0	8	2	0012-00002167	2017-09-22	8	EBER SOCLUPE SANDOVAL	CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:51:14.38632	0	2.0	1.0	0
17316	2017-11-02 17:52:23.259014	0	8	2	0012-00002168	2017-09-22	3032		CONTADO	1695.60	0.00	258.65	1695.60	1436.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:52:23.259014	0	2.0	1.0	0
17317	2017-11-02 17:52:55.413919	0	8	2	0012-00002169	2017-09-22	3155		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:52:55.413919	0	2.0	1.0	0
17318	2017-11-02 17:53:52.075753	0	8	2	0012-00002170	2017-09-22	6019		CONTADO	716.00	0.00	109.22	716.00	606.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	17:53:52.075753	0	2.0	1.0	0
17323	2017-11-03 08:33:53.707006	0	8	2	0012-00002171	2017-09-22	3275		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:33:53.707006	0	2.0	1.0	0
17324	2017-11-03 08:34:47.514163	0	8	2	0012-00002172	2017-09-22	5968		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:34:47.514163	0	2.0	1.0	0
17325	2017-11-03 08:35:13.725	0	8	2	0012-00002173	2017-09-22	5921		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:35:13.725	0	2.0	1.0	0
17326	2017-11-03 08:35:41.679696	0	8	2	0012-00002174	2017-09-22	5525		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:35:41.679696	0	2.0	1.0	0
17327	2017-11-03 08:36:07.08135	0	8	2	0012-00002175	2017-09-22	5525		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:36:07.08135	0	2.0	1.0	0
17328	2017-11-03 08:36:30.083752	0	8	2	0012-00002176	2017-09-22	6069		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:36:30.083752	0	2.0	1.0	0
17329	2017-11-03 08:37:08.388075	0	8	1	0012-00000209	2017-09-22	5410		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2630	0	08:37:08.388075	0	2.0	1.0	0
10280	2017-09-22 15:46:12.458477	0	8	2	0016-00010291	2017-09-22	3154		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2630	0	15:46:12.458477	0	2.0	1.0	0
10281	2017-09-22 15:47:09.399059	0	8	2	0016-00010292	2017-09-22	3179		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2630	0	15:47:09.399059	0	2.0	1.0	0
10283	2017-09-22 15:48:56.811174	0	8	2	0016-00010293	2017-09-22	3256		CONTADO	346.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2630	0	15:48:56.811174	0	2.0	1.0	0
10285	2017-09-22 15:55:59.737291	0	8	2	0016-00010294	2017-09-22	2735		CONTADO	924.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2630	0	15:55:59.737291	0	2.0	1.0	0
10193	2017-09-22 11:57:04.801079	0	9	2	0024-00002139	2017-09-22	8		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	50.00	2631	0	11:57:04.801079	0	2.0	1.0	0
10181	2017-09-22 11:45:35.174758	0	9	2	0024-00002138	2017-09-22	4018		CONTADO	50220.00	0.00	0.00	25110.00	0.00	25110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2631	0	11:45:35.174758	0	2.0	1.0	0
10206	2017-09-22 12:10:04.907798	0	9	2	0024-00002140	2017-09-22	2735		CONTADO	4530.00	0.00	0.00	2265.00	0.00	2265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2631	0	12:10:04.907798	0	2.0	1.0	0
10256	2017-09-22 14:43:30.711331	0	9	2	0024-00002141	2017-09-22	854		CONTADO	1087.00	0.00	0.00	543.50	0.00	543.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2631	0	14:43:30.711331	0	2.0	1.0	0
10259	2017-09-22 14:44:54.061715	0	9	2	0024-00002142	2017-09-22	433		CONTADO	4207.00	0.00	0.00	2103.50	0.00	2103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2631	0	14:44:54.061715	0	2.0	1.0	0
10306	2017-09-22 17:05:11.161331	0	9	2	0024-00002143	2017-09-22	4063		CONTADO	4982.00	0.00	0.00	2491.00	0.00	2491.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2631	0	17:05:11.161331	0	2.0	1.0	0
9986	2017-09-22 09:07:44.497733	0	7	2	0012-00009493	2017-09-22	816		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	09:07:44.497733	0	2.0	1.0	0
9989	2017-09-22 09:08:59.149174	0	7	2	0012-00009494	2017-09-22	946		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	09:08:59.149174	0	2.0	1.0	0
9990	2017-09-22 09:09:33.512857	0	7	2	0012-00009495	2017-09-22	942		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	09:09:33.512857	0	2.0	1.0	0
9991	2017-09-22 09:09:54.313183	0	7	2	0012-00009496	2017-09-22	663		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	09:09:54.313183	0	2.0	1.0	0
9993	2017-09-22 09:10:20.589166	0	7	2	0012-00009497	2017-09-22	671		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	09:10:20.589166	0	2.0	1.0	0
10115	2017-09-22 10:46:53.244811	0	7	2	0012-00009498	2017-09-22	769		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	10:46:53.244811	0	2.0	1.0	0
10119	2017-09-22 10:49:36.794786	0	7	2	0012-00009499	2017-09-22	739		CONTADO	626.00	0.00	0.00	313.00	0.00	313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	10:49:36.794786	0	2.0	1.0	0
10195	2017-09-22 11:58:46.354208	0	7	2	0012-00009500	2017-09-22	739		CONTADO	424.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	11:58:46.354208	0	2.0	1.0	0
10204	2017-09-22 12:07:12.834577	0	7	2	0012-00009501	2017-09-22	764		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	12:07:12.834577	0	2.0	1.0	0
10209	2017-09-22 12:12:12.440983	0	7	2	0012-00009502	2017-09-22	768		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	12:12:12.440983	0	2.0	1.0	0
10249	2017-09-22 14:16:31.847768	0	7	2	0012-00009503	2017-09-22	772		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	14:16:31.847768	0	2.0	1.0	0
10260	2017-09-22 15:00:01.932372	0	7	2	0012-00009504	2017-09-22	890		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	15:00:01.932372	0	2.0	1.0	0
10290	2017-09-22 16:02:01.361682	0	7	2	0012-00009505	2017-09-22	902		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	16:02:01.361682	0	2.0	1.0	0
10292	2017-09-22 16:06:56.472309	0	7	2	0012-00009506	2017-09-22	930		CONTADO	173.00	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2632	0	16:06:56.472309	0	2.0	1.0	0
9935	2017-09-22 08:31:38.454898	0	10	2	0022-00001978	2017-09-22	3281		CONTADO	1500.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	08:31:38.454898	0	2.0	1.0	0
9944	2017-09-22 08:40:10.650687	0	10	2	0022-00001979	2017-09-22	1219		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	08:40:10.650687	0	2.0	1.0	0
10127	2017-09-22 10:55:28.395512	0	10	2	0022-00001980	2017-09-22	3969		CONTADO	548.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	10:55:28.395512	0	2.0	1.0	0
10130	2017-09-22 10:57:16.621783	0	10	2	0022-00001981	2017-09-22	2640		CONTADO	345.00	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	10:57:16.621783	0	2.0	1.0	0
10134	2017-09-22 10:58:54.278538	0	10	2	0022-00001982	2017-09-22	3969		CONTADO	1725.00	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	10:58:54.278538	0	2.0	1.0	0
10222	2017-09-22 12:41:14.427535	0	10	2	0022-00001984	2017-09-22	2827		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	12:41:14.427535	0	2.0	1.0	0
10224	2017-09-22 12:42:09.930684	0	10	2	0022-00001985	2017-09-22	3097		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2633	0	12:42:09.930684	0	2.0	1.0	0
9917	2017-09-22 07:32:28.581405	0	17	2	0006-00000051	2017-09-22	3842		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2634	0	07:32:28.581405	0	2.0	1.0	0
10065	2017-09-22 10:06:59.799787	0	17	2	0006-00000052	2017-09-22	3930		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2634	0	10:06:59.799787	0	2.0	1.0	0
10287	2017-09-22 15:58:37.80346	0	17	2	0006-00000053	2017-09-22	3633		CONTADO	21.60	0.00	3.29	21.60	18.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2634	0	15:58:37.80346	0	2.0	1.0	0
10218	2017-09-22 12:37:43.662032	0	10	2	0022-00001983	2017-09-22	2827		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	80.50	2633	0	12:37:43.662032	0	2.0	1.0	0
22592	2017-11-29 16:41:21.059077	0	5	2	0005-00000759	2017-09-22	7465		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:41:21.059077	0	2.0	1.0	0
22594	2017-11-29 16:41:40.46487	0	5	2	0005-00000760	2017-09-22	7466		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:41:40.46487	0	2.0	1.0	0
22595	2017-11-29 16:41:59.560812	0	5	2	0005-00000761	2017-09-22	7467		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:41:59.560812	0	2.0	1.0	0
22596	2017-11-29 16:42:20.112045	0	5	2	0005-00000762	2017-09-22	7468		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:42:20.112045	0	2.0	1.0	0
22597	2017-11-29 16:43:07.838348	0	5	2	0005-00000763	2017-09-22	7470		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:43:07.838348	0	2.0	1.0	0
22598	2017-11-29 16:43:36.78538	0	5	2	0005-00000764	2017-09-22	7469		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:43:36.78538	0	2.0	1.0	0
22599	2017-11-29 16:44:10.437726	0	5	2	0005-00000765	2017-09-22	7471		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	16:44:10.437726	0	2.0	1.0	0
15876	2017-10-28 08:35:01.770261	0	5	2	0001-00000407	2017-09-22	5710		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2635	0	08:35:01.770261	0	2.0	1.0	0
15877	2017-10-28 08:35:31.241791	0	5	2	0001-00000408	2017-09-22	617		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2635	0	08:35:31.241791	0	2.0	1.0	0
15878	2017-10-28 08:36:35.333579	0	5	2	0001-00000409	2017-09-22	5797		CONTADO	203.20	0.00	31.00	203.20	172.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2635	0	08:36:35.333579	0	2.0	1.0	0
15879	2017-10-28 08:37:28.600658	0	5	2	0001-00000410	2017-09-22	2569		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2635	0	08:37:28.600658	0	2.0	1.0	0
15880	2017-10-28 08:38:48.541518	0	5	2	0001-00000411	2017-09-22	5752		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2635	0	08:38:48.541518	0	2.0	1.0	0
15881	2017-10-28 08:39:18.037159	0	5	2	0001-00000412	2017-09-22	1262		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2635	0	08:39:18.037159	0	2.0	1.0	0
10307	2017-09-22 17:18:42.769612	0	5	2	0009-00007923	2017-09-22	1028		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:18:42.769612	0	2.0	1.0	0
10308	2017-09-22 17:19:04.0268	0	5	2	0009-00007924	2017-09-22	19		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:19:04.0268	0	2.0	1.0	0
10309	2017-09-22 17:19:43.221038	0	5	2	0009-00007925	2017-09-22	3924		CONTADO	1175.00	0.00	0.00	587.50	0.00	587.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:19:43.221038	0	2.0	1.0	0
10310	2017-09-22 17:20:23.622327	0	5	2	0009-00007926	2017-09-22	3950		CONTADO	878.00	0.00	0.00	439.00	0.00	439.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:20:23.622327	0	2.0	1.0	0
10311	2017-09-22 17:20:45.113746	0	5	2	0009-00007927	2017-09-22	53		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:20:45.113746	0	2.0	1.0	0
10312	2017-09-22 17:21:14.251235	0	5	2	0009-00007928	2017-09-22	558		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:21:14.251235	0	2.0	1.0	0
10313	2017-09-22 17:21:44.489737	0	5	2	0009-00007929	2017-09-22	41		CONTADO	175.00	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:21:44.489737	0	2.0	1.0	0
10314	2017-09-22 17:22:09.674512	0	5	2	0009-00007930	2017-09-22	620		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:22:09.674512	0	2.0	1.0	0
10315	2017-09-22 17:22:43.793266	0	5	2	0009-00007931	2017-09-22	4064		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:22:43.793266	0	2.0	1.0	0
10316	2017-09-22 17:23:05.004039	0	5	2	0009-00007932	2017-09-22	13		CONTADO	1485.00	0.00	0.00	742.50	0.00	742.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:23:05.004039	0	2.0	1.0	0
10317	2017-09-22 17:23:27.483617	0	5	2	0009-00007933	2017-09-22	2569		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:23:27.483617	0	2.0	1.0	0
10318	2017-09-22 17:24:16.741367	0	5	2	0009-00007934	2017-09-22	3747		CONTADO	2689.00	0.00	0.00	1344.50	0.00	1344.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:24:16.741367	0	2.0	1.0	0
10319	2017-09-22 17:25:03.269592	0	5	2	0009-00007935	2017-09-22	2471		CONTADO	3025.00	0.00	0.00	1512.50	0.00	1512.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:25:03.269592	0	2.0	1.0	0
10320	2017-09-22 17:25:31.227165	0	5	2	0009-00007936	2017-09-22	3493		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:25:31.227165	0	2.0	1.0	0
10321	2017-09-22 17:25:58.806543	0	5	2	0009-00007937	2017-09-22	33		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:25:58.806543	0	2.0	1.0	0
10322	2017-09-22 17:26:26.302093	0	5	2	0009-00007938	2017-09-22	2623		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:26:26.302093	0	2.0	1.0	0
10323	2017-09-22 17:30:24.70257	0	5	2	0009-00007939	2017-09-22	4065		CONTADO	214.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:30:24.70257	0	2.0	1.0	0
10324	2017-09-22 17:31:15.633848	0	5	1	0009-00002018	2017-09-22	2574		CONTADO	1485.00	0.00	0.00	742.50	0.00	742.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:31:15.633848	0	2.0	1.0	0
10325	2017-09-22 17:32:25.213954	0	5	1	0009-00002019	2017-09-22	3571		CONTADO	5677.00	0.00	0.00	2838.50	0.00	2838.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2635	0	17:32:25.213954	0	2.0	1.0	0
12728	2017-10-13 11:26:22.485445	0	5	2	0002-00000814	2017-09-22	4056		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2635	0	11:26:22.485445	0	2.0	1.0	0
9916	2017-09-22 06:54:55.60058	0	13	2	0015-00004009	2017-09-22	1478		CONTADO	449.00	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2636	0	06:54:55.60058	0	2.0	1.0	0
10332	2017-09-22 17:43:01.822286	0	13	2	0015-00004010	2017-09-22	3762		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2636	0	17:43:01.822286	0	2.0	1.0	0
10344	2017-09-22 17:53:04.309656	0	13	2	0015-00004011	2017-09-22	3173		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2636	0	17:53:04.309656	0	2.0	1.0	0
11818	2017-10-04 11:48:36.185193	0	6	2	0008-00002540	2017-09-22	212		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	11:48:36.185193	0	2.0	1.0	0
11833	2017-10-04 12:08:17.500991	0	6	2	0008-00002541	2017-09-22	62		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	12:08:17.500991	0	2.0	1.0	0
11840	2017-10-04 12:11:48.159015	0	6	2	0008-00002542	2017-09-22	62		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	12:11:48.159015	0	2.0	1.0	0
11847	2017-10-04 12:15:23.210088	0	6	2	0008-00002543	2017-09-22	213		CONTADO	49.50	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	12:15:23.210088	0	2.0	1.0	0
11864	2017-10-04 12:33:44.967942	0	6	2	0008-00002544	2017-09-22	4951		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	12:33:44.967942	0	2.0	1.0	0
11914	2017-10-04 15:14:20.742368	0	6	1	0008-00000626	2017-09-22	4963		CONTADO	2060.00	0.00	0.00	2060.00	0.00	2060.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	15:14:20.742368	0	2.0	1.0	0
11916	2017-10-04 15:16:09.451631	0	6	1	0008-00000627	2017-09-22	1058		CONTADO	693.00	0.00	0.00	693.00	0.00	693.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2637	0	15:16:09.451631	0	2.0	1.0	0
9974	2017-09-22 09:04:38.333421	0	14	2	0002-00017422	2017-09-22	3911		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	09:04:38.333421	0	2.0	1.0	0
9976	2017-09-22 09:05:03.26749	0	14	2	0002-00017423	2017-09-22	1216		CONTADO	66.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	09:05:03.26749	0	2.0	1.0	0
9979	2017-09-22 09:05:42.946915	0	14	1	0002-00001283	2017-09-22	303		CONTADO	2080.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	09:05:42.946915	0	2.0	1.0	0
10040	2017-09-22 09:39:01.427661	0	14	2	0002-00017424	2017-09-22	3918		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	09:39:01.427661	0	2.0	1.0	0
10108	2017-09-22 10:40:33.347844	0	14	2	0002-00017425	2017-09-22	115		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	10:40:33.347844	0	2.0	1.0	0
10161	2017-09-22 11:25:02.107429	0	14	2	0002-00017426	2017-09-22	976		CONTADO	165.00	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	11:25:02.107429	0	2.0	1.0	0
10202	2017-09-22 12:06:04.09289	0	14	2	0002-00017427	2017-09-22	4009		CONTADO	533.00	0.00	0.00	266.50	0.00	266.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	12:06:04.09289	0	2.0	1.0	0
10305	2017-09-22 16:31:35.251823	0	14	2	0002-00017428	2017-09-22	1324		CONTADO	4536.00	0.00	0.00	2268.00	0.00	2268.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	16:31:35.251823	0	2.0	1.0	0
10343	2017-09-22 17:52:46.4076	0	14	2	0002-00017429	2017-09-22	1324		CONTADO	2424.00	0.00	0.00	1212.00	0.00	1212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	17:52:46.4076	0	2.0	1.0	0
10345	2017-09-22 17:53:40.681277	0	14	2	0002-00017430	2017-09-22	4081		CONTADO	165.00	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	17:53:40.681277	0	2.0	1.0	0
10346	2017-09-22 17:57:51.12203	0	14	2	0002-00017431	2017-09-22	223		CONTADO	492.00	0.00	22.58	320.00	125.42	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	17:57:51.12203	0	2.0	1.0	0
10347	2017-09-22 17:59:05.297884	0	14	1	0002-00001284	2017-09-22	2406		CONTADO	1608.00	0.00	0.00	804.00	0.00	804.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2638	0	17:59:05.297884	0	2.0	1.0	0
10215	2017-09-22 12:31:32.536189	0	18	2	0004-00000281	2017-09-22	4032		CONTADO	3307.50	0.00	504.53	3307.50	2802.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2639	0	12:31:32.536189	0	2.0	1.0	0
10261	2017-09-22 15:07:54.136731	0	18	2	0004-00000282	2017-09-22	3731		CONTADO	2362.50	0.00	360.38	2362.50	2002.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2639	0	15:07:54.136731	0	2.0	1.0	0
10262	2017-09-22 15:09:01.24355	0	18	2	0004-00000283	2017-09-22	3735		CONTADO	1417.50	0.00	216.23	1417.50	1201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2639	0	15:09:01.24355	0	2.0	1.0	0
10263	2017-09-22 15:11:21.312154	0	18	1	0004-00000096	2017-09-22	3649		CONTADO	7560.00	0.00	1153.22	7560.00	6406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2639	0	15:11:21.312154	0	2.0	1.0	0
10048	2017-09-22 09:49:09.034456	0	15	1	0021-00000295	2017-09-22	303		CONTADO	7488.00	0.00	0.00	3744.00	0.00	3744.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2640	0	09:49:09.034456	0	2.0	1.0	0
10051	2017-09-22 09:50:11.041457	0	15	2	0021-00003906	2017-09-22	90		CONTADO	495.00	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2640	0	09:50:11.041457	0	2.0	1.0	0
14381	2017-10-24 15:52:57.20933	0	15	2	0006-00000312	2017-09-22	5324		CONTADO	1110.60	0.00	169.41	1110.60	941.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2640	0	15:52:57.20933	0	2.0	1.0	0
10493	2017-09-23 12:13:59.818296	0	10	2	0022-00001986	2017-09-23	2177		CONTADO	732.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2641	0	12:13:59.818296	0	2.0	1.0	0
10495	2017-09-23 12:15:06.355019	0	10	2	0022-00001987	2017-09-23	1010		CONTADO	276.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2641	0	12:15:06.355019	0	2.0	1.0	0
10497	2017-09-23 12:16:03.311318	0	10	2	0022-00001988	2017-09-23	1219		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2641	0	12:16:03.311318	0	2.0	1.0	0
10380	2017-09-23 09:03:03.002858	0	13	2	0015-00004012	2017-09-23	1478		CONTADO	415.00	0.00	0.00	207.50	0.00	207.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2642	0	09:03:03.002858	0	2.0	1.0	0
10450	2017-09-23 10:53:16.140024	0	14	2	0002-00017432	2017-09-23	1316		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2643	0	10:53:16.140024	0	2.0	1.0	0
10451	2017-09-23 10:54:18.133065	0	14	2	0002-00017433	2017-09-23	1889		CONTADO	256.00	0.00	0.00	128.00	0.00	128.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2643	0	10:54:18.133065	0	2.0	1.0	0
10452	2017-09-23 10:54:37.658422	0	14	2	0002-00017434	2017-09-23	1316		CONTADO	3960.00	0.00	0.00	1980.00	0.00	1980.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2643	0	10:54:37.658422	0	2.0	1.0	0
10552	2017-09-25 08:09:45.403273	0	14	2	0002-00017435	2017-09-23	4203		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Fecha cambiada mediante peticion de correo sede chepen JJ	69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2643	0	08:09:45.403273	0	2.0	1.0	0
10354	2017-09-23 07:25:53.56151	0	15	2	0021-00003907	2017-09-23	90		CONTADO	699.00	0.00	7.47	374.00	41.53	325.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2644	0	07:25:53.56151	0	2.0	1.0	0
14386	2017-10-24 15:56:36.505348	0	15	2	0006-00000313	2017-09-23	5542		CONTADO	430.80	0.00	65.72	430.80	365.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2644	0	15:56:36.505348	0	2.0	1.0	0
10045	2017-09-22 09:46:45.739914	0	15	1	0021-00000294	2017-09-22	303		CONTADO	7280.00	0.00	0.00	3640.00	0.00	3640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3640.00	2640	0	09:46:45.739914	0	2.0	1.0	0
22601	2017-11-29 16:46:49.664135	0	5	2	0005-00000766	2017-09-23	7473		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:46:49.664135	0	2.0	1.0	0
22602	2017-11-29 16:47:20.791871	0	5	2	0005-00000767	2017-09-23	7474		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:47:20.791871	0	2.0	1.0	0
22603	2017-11-29 16:47:41.864345	0	5	2	0005-00000768	2017-09-23	7476		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:47:41.864345	0	2.0	1.0	0
22605	2017-11-29 16:48:07.490133	0	5	2	0005-00000769	2017-09-23	7477		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:48:07.490133	0	2.0	1.0	0
22607	2017-11-29 16:48:32.925095	0	5	2	0005-00000770	2017-09-23	7478		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:48:32.925095	0	2.0	1.0	0
22608	2017-11-29 16:49:04.441185	0	5	2	0005-00000771	2017-09-23	7479		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:49:04.441185	0	2.0	1.0	0
22609	2017-11-29 16:49:28.197054	0	5	2	0005-00000772	2017-09-23	7481		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:49:28.197054	0	2.0	1.0	0
22610	2017-11-29 16:49:50.725622	0	5	2	0005-00000773	2017-09-23	7483		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:49:50.725622	0	2.0	1.0	0
22612	2017-11-29 16:50:11.819035	0	5	2	0005-00000774	2017-09-23	7484		CONTADO	8550.00	0.00	1304.24	8550.00	7245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:50:11.819035	0	2.0	1.0	0
22613	2017-11-29 16:50:37.061355	0	5	2	0005-00000775	2017-09-23	7485		CONTADO	16245.00	0.00	2478.05	16245.00	13766.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:50:37.061355	0	2.0	1.0	0
22615	2017-11-29 16:50:56.091771	0	5	2	0005-00000776	2017-09-23	7486		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2645	0	16:50:56.091771	0	2.0	1.0	0
15882	2017-10-28 08:39:45.930655	0	5	2	0001-00000413	2017-09-23	5801		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2645	0	08:39:45.930655	0	2.0	1.0	0
15883	2017-10-28 08:40:11.502129	0	5	2	0001-00000414	2017-09-23	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2645	0	08:40:11.502129	0	2.0	1.0	0
15884	2017-10-28 08:40:25.736261	0	5	2	0001-00000415	2017-09-23	5801		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2645	0	08:40:25.736261	0	2.0	1.0	0
15885	2017-10-28 08:40:55.152594	0	5	1	0001-00000488	2017-09-23	5666		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2645	0	08:40:55.152594	0	2.0	1.0	0
15886	2017-10-28 08:41:56.20283	0	5	1	0001-00000489	2017-09-23	5799		CONTADO	633.20	0.00	96.59	633.20	536.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2645	0	08:41:56.20283	0	2.0	1.0	0
10541	2017-09-25 07:52:15.62757	0	5	2	0009-00007940	2017-09-23	19		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:52:15.62757	0	2.0	1.0	0
10542	2017-09-25 07:53:32.349047	0	5	2	0009-00007941	2017-09-23	4201		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:53:32.349047	0	2.0	1.0	0
10543	2017-09-25 07:54:13.040497	0	5	2	0009-00007942	2017-09-23	365		CONTADO	213.50	0.00	0.00	213.50	0.00	213.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:54:13.040497	0	2.0	1.0	0
10544	2017-09-25 07:54:36.470904	0	5	2	0009-00007943	2017-09-23	2553		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:54:36.470904	0	2.0	1.0	0
10545	2017-09-25 07:55:09.634814	0	5	2	0009-00007944	2017-09-23	2258		CONTADO	782.50	0.00	0.00	782.50	0.00	782.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:55:09.634814	0	2.0	1.0	0
10546	2017-09-25 07:55:47.373501	0	5	2	0009-00007945	2017-09-23	2200		CONTADO	369.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:55:47.373501	0	2.0	1.0	0
10547	2017-09-25 07:56:20.85564	0	5	2	0009-00007946	2017-09-23	3359		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:56:20.85564	0	2.0	1.0	0
10548	2017-09-25 07:57:05.691948	0	5	2	0009-00007947	2017-09-23	4202		CONTADO	948.50	0.00	0.00	948.50	0.00	948.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:57:05.691948	0	2.0	1.0	0
10549	2017-09-25 07:57:28.613772	0	5	2	0009-00007948	2017-09-23	13		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:57:28.613772	0	2.0	1.0	0
10550	2017-09-25 07:57:58.871988	0	5	2	0009-00007949	2017-09-23	53		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:57:58.871988	0	2.0	1.0	0
10551	2017-09-25 07:58:39.736318	0	5	1	0009-00002020	2017-09-23	3934		CONTADO	3200.00	0.00	73.22	3200.00	406.78	2720.00	18.00	NS	0.0000	0.00	9	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2645	0	07:58:39.736318	0	2.0	1.0	0
11868	2017-10-04 12:35:27.62774	0	6	2	0008-00002545	2017-09-23	4953		CONTADO	1666.00	0.00	0.00	1666.00	0.00	1666.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2646	0	12:35:27.62774	0	2.0	1.0	0
11872	2017-10-04 12:38:33.694418	0	6	2	0008-00002546	2017-09-23	4956		CONTADO	1574.50	0.00	0.00	1574.50	0.00	1574.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2646	0	12:38:33.694418	0	2.0	1.0	0
11874	2017-10-04 12:40:57.867749	0	6	2	0008-00002547	2017-09-23	1051		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2646	0	12:40:57.867749	0	2.0	1.0	0
11918	2017-10-04 15:19:17.242683	0	6	1	0008-00000628	2017-09-23	4963		CONTADO	2060.00	0.00	0.00	2060.00	0.00	2060.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2646	0	15:19:17.242683	0	2.0	1.0	0
10507	2017-09-23 12:30:42.303767	0	17	2	0006-00000054	2017-09-23	4177		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2647	0	12:30:42.303767	0	2.0	1.0	0
10508	2017-09-23 12:31:44.994599	0	17	2	0006-00000055	2017-09-23	3606		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2647	0	12:31:44.994599	0	2.0	1.0	0
10513	2017-09-23 12:37:12.895804	0	11	2	0010-00003538	2017-09-23	84		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2648	0	12:37:12.895804	0	2.0	1.0	0
10494	2017-09-23 12:14:30.673085	0	9	1	0024-00000106	2017-09-23	8		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EVENTUAL	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	50.00	2649	0	12:14:30.673085	0	2.0	1.0	0
10446	2017-09-23 10:08:56.723257	0	9	2	0024-00002144	2017-09-23	4136		CONTADO	2720.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2649	0	10:08:56.723257	0	2.0	1.0	0
10447	2017-09-23 10:09:26.942411	0	9	2	0024-00002145	2017-09-23	4136		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2649	0	10:09:26.942411	0	2.0	1.0	0
10503	2017-09-23 12:22:23.493385	0	9	1	0024-00000108	2017-09-23	4169		CONTADO	12210.00	0.00	0.00	6105.00	0.00	6105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2649	0	12:22:23.493385	0	2.0	1.0	0
10498	2017-09-23 12:16:18.520586	0	9	1	0024-00000107	2017-09-23	4169		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	50.00	2649	0	12:16:18.520586	0	2.0	1.0	0
10535	2017-09-23 13:00:01.185547	0	9	2	0024-00002146	2017-09-23	1935		CONTADO	400.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2649	0	13:00:01.185547	0	2.0	1.0	0
17330	2017-11-03 08:37:43.000743	0	8	2	0012-00002177	2017-09-23	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:37:43.000743	0	2.0	1.0	0
17331	2017-11-03 08:38:09.413059	0	8	2	0012-00002178	2017-09-23	3309		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:38:09.413059	0	2.0	1.0	0
17332	2017-11-03 08:38:38.648081	0	8	2	0012-00002179	2017-09-23	5990		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:38:38.648081	0	2.0	1.0	0
17333	2017-11-03 08:40:33.689588	0	8	2	0012-00002180	2017-09-23	3230		CONTADO	51.50	0.00	7.86	51.50	43.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:40:33.689588	0	2.0	1.0	0
17334	2017-11-03 08:41:12.769479	0	8	2	0012-00002181	2017-09-23	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:41:12.769479	0	2.0	1.0	0
17335	2017-11-03 08:41:48.863496	0	8	2	0012-00002182	2017-09-23	6070		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:41:48.863496	0	2.0	1.0	0
17336	2017-11-03 08:42:30.350542	0	8	2	0012-00002183	2017-09-23	3155		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:42:30.350542	0	2.0	1.0	0
17337	2017-11-03 08:43:33.785266	0	8	2	0012-00002184	2017-09-23	6019		CONTADO	1190.20	0.00	181.56	1190.20	1008.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:43:33.785266	0	2.0	1.0	0
17338	2017-11-03 08:45:14.131218	0	8	1	0012-00000210	2017-09-23	5410		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2650	0	08:45:14.131218	0	2.0	1.0	0
10374	2017-09-23 08:50:32.955464	0	8	2	0016-00010295	2017-09-23	3091		CONTADO	414.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2650	0	08:50:32.955464	0	2.0	1.0	0
10375	2017-09-23 08:52:40.184711	0	8	2	0016-00010296	2017-09-23	4097		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2650	0	08:52:40.184711	0	2.0	1.0	0
10378	2017-09-23 08:58:39.36256	0	8	2	0016-00010297	2017-09-23	4098		CONTADO	346.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2650	0	08:58:39.36256	0	2.0	1.0	0
10381	2017-09-23 09:04:46.312937	0	8	2	0016-00010298	2017-09-23	2735		CONTADO	994.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2650	0	09:04:46.312937	0	2.0	1.0	0
10426	2017-09-23 09:47:54.374708	0	8	2	0016-00010299	2017-09-23	4134		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2650	0	09:47:54.374708	0	2.0	1.0	0
10808	2017-09-25 17:56:03.08912	0	14	2	0002-00017445	2017-09-25	4282		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	17:56:03.08912	0	2.0	1.0	0
10355	2017-09-23 08:29:39.630858	0	7	2	0012-00009507	2017-09-23	873		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2651	0	08:29:39.630858	0	2.0	1.0	0
10356	2017-09-23 08:31:29.832136	0	7	2	0012-00009508	2017-09-23	991		CONTADO	530.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2651	0	08:31:29.832136	0	2.0	1.0	0
10357	2017-09-23 08:32:00.744788	0	7	2	0012-00009509	2017-09-23	950		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2651	0	08:32:00.744788	0	2.0	1.0	0
10359	2017-09-23 08:34:08.075236	0	7	2	0012-00009510	2017-09-23	922		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2651	0	08:34:08.075236	0	2.0	1.0	0
10360	2017-09-23 08:34:46.866332	0	7	2	0012-00009511	2017-09-23	794		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2651	0	08:34:46.866332	0	2.0	1.0	0
10448	2017-09-23 10:12:55.596413	0	18	1	0004-00000097	2017-09-23	3757		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2652	0	10:12:55.596413	0	2.0	1.0	0
10449	2017-09-23 10:26:36.370665	0	18	2	0004-00000284	2017-09-23	3720		CONTADO	1417.50	0.00	216.23	1417.50	1201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2652	0	10:26:36.370665	0	2.0	1.0	0
10534	2017-09-23 13:00:00.092485	0	18	2	0004-00000285	2017-09-23	3715		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2652	0	13:00:00.092485	0	2.0	1.0	0
10538	2017-09-23 13:02:09.362373	0	18	2	0004-00000286	2017-09-23	3715		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2652	0	13:02:09.362373	0	2.0	1.0	0
22617	2017-11-29 16:52:12.740091	0	5	2	0005-00000777	2017-09-25	7487		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2653	0	16:52:12.740091	0	2.0	1.0	0
22618	2017-11-29 16:52:35.781284	0	5	2	0005-00000778	2017-09-25	7488		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2653	0	16:52:35.781284	0	2.0	1.0	0
22619	2017-11-29 16:52:56.720694	0	5	2	0005-00000779	2017-09-25	7489		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2653	0	16:52:56.720694	0	2.0	1.0	0
10554	2017-09-25 08:21:41.685859	0	5	1	0009-00002021	2017-09-25	358		CONTADO	3180.00	0.00	0.00	1590.00	0.00	1590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	08:21:41.685859	0	2.0	1.0	0
22620	2017-11-29 16:53:16.926003	0	5	2	0005-00000780	2017-09-25	7490		CONTADO	13708.00	0.00	2091.05	13708.00	11616.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2653	0	16:53:16.926003	0	2.0	1.0	0
15887	2017-10-28 08:43:20.496741	0	5	2	0001-00000416	2017-09-25	3392		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2653	0	08:43:20.496741	0	2.0	1.0	0
15888	2017-10-28 08:45:29.525216	0	5	2	0001-00000417	2017-09-25	5710		CONTADO	186.60	0.00	28.46	186.60	158.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2653	0	08:45:29.525216	0	2.0	1.0	0
10675	2017-09-25 12:15:55.811091	0	5	2	0009-00007950	2017-09-25	3392		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:15:55.811091	0	2.0	1.0	0
10677	2017-09-25 12:16:19.35514	0	5	2	0009-00007951	2017-09-25	13		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:16:19.35514	0	2.0	1.0	0
10679	2017-09-25 12:18:20.926769	0	5	2	0009-00007952	2017-09-25	1435		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:18:20.926769	0	2.0	1.0	0
10680	2017-09-25 12:18:42.712674	0	5	2	0009-00007953	2017-09-25	19		CONTADO	198.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:18:42.712674	0	2.0	1.0	0
10682	2017-09-25 12:19:06.541222	0	5	2	0009-00007954	2017-09-25	3360		CONTADO	1605.00	0.00	0.00	802.50	0.00	802.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:19:06.541222	0	2.0	1.0	0
10683	2017-09-25 12:19:27.022521	0	5	2	0009-00007955	2017-09-25	558		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:19:27.022521	0	2.0	1.0	0
10684	2017-09-25 12:19:49.148296	0	5	2	0009-00007956	2017-09-25	2148		CONTADO	297.00	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:19:49.148296	0	2.0	1.0	0
10686	2017-09-25 12:20:29.386159	0	5	1	0009-00002022	2017-09-25	1180		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	12:20:29.386159	0	2.0	1.0	0
10704	2017-09-25 15:44:59.661617	0	5	2	0009-00007957	2017-09-25	1305		CONTADO	803.00	0.00	0.00	401.50	0.00	401.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	15:44:59.661617	0	2.0	1.0	0
10813	2017-09-25 18:02:36.229028	0	5	2	0009-00007958	2017-09-25	4375		CONTADO	495.00	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	18:02:36.229028	0	2.0	1.0	0
10814	2017-09-25 18:03:24.048216	0	5	2	0009-00007959	2017-09-25	33		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2653	0	18:03:24.048216	0	2.0	1.0	0
10553	2017-09-25 08:16:25.935615	0	14	2	0002-00017436	2017-09-25	4204		CONTADO	654.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	08:16:25.935615	0	2.0	1.0	0
10580	2017-09-25 09:15:58.857543	0	14	2	0002-00017437	2017-09-25	4226		CONTADO	1004.00	0.00	0.00	502.00	0.00	502.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	09:15:58.857543	0	2.0	1.0	0
10582	2017-09-25 09:16:58.370593	0	14	2	0002-00017438	2017-09-25	1727		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	09:16:58.370593	0	2.0	1.0	0
10584	2017-09-25 09:17:47.495215	0	14	2	0002-00017439	2017-09-25	1727		CONTADO	90.00	0.00	0.00	45.00	0.00	45.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	09:17:47.495215	0	2.0	1.0	0
10630	2017-09-25 10:43:55.866029	0	14	2	0002-00017440	2017-09-25	4252		CONTADO	686.00	0.00	0.00	343.00	0.00	343.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	10:43:55.866029	0	2.0	1.0	0
10700	2017-09-25 12:48:09.188178	0	14	2	0002-00017441	2017-09-25	4282		CONTADO	16500.00	0.00	0.00	8250.00	0.00	8250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	12:48:09.188178	0	2.0	1.0	0
10706	2017-09-25 15:52:06.289462	0	14	2	0002-00017442	2017-09-25	126		CONTADO	755.00	0.00	0.00	377.50	0.00	377.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	15:52:06.289462	0	2.0	1.0	0
10806	2017-09-25 17:54:17.940117	0	14	2	0002-00017443	2017-09-25	4282		CONTADO	3322.00	0.00	0.00	1661.00	0.00	1661.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	17:54:17.940117	0	2.0	1.0	0
10807	2017-09-25 17:55:13.131312	0	14	2	0002-00017444	2017-09-25	4282		CONTADO	3574.00	0.00	0.00	1787.00	0.00	1787.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	17:55:13.131312	0	2.0	1.0	0
10809	2017-09-25 17:57:17.218056	0	14	2	0002-00017446	2017-09-25	4372		CONTADO	5897.00	0.00	0.00	2948.50	0.00	2948.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	17:57:17.218056	0	2.0	1.0	0
10815	2017-09-25 18:07:23.152802	0	14	2	0002-00017447	2017-09-25	4374		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2654	0	18:07:23.152802	0	2.0	1.0	0
10716	2017-09-25 16:30:18.045229	0	17	2	0006-00000056	2017-09-25	4288		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2655	0	16:30:18.045229	0	2.0	1.0	0
10718	2017-09-25 16:31:36.192652	0	17	2	0006-00000057	2017-09-25	4292		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2655	0	16:31:36.192652	0	2.0	1.0	0
10722	2017-09-25 16:33:46.248266	0	17	2	0006-00000058	2017-09-25	4295		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2655	0	16:33:46.248266	0	2.0	1.0	0
10724	2017-09-25 16:34:55.943026	0	17	2	0006-00000059	2017-09-25	3636		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2655	0	16:34:55.943026	0	2.0	1.0	0
10726	2017-09-25 16:35:41.684665	0	17	2	0006-00000060	2017-09-25	4299		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2655	0	16:35:41.684665	0	2.0	1.0	0
10739	2017-09-25 16:44:22.541856	0	17	2	0006-00000061	2017-09-25	4311		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2655	0	16:44:22.541856	0	2.0	1.0	0
10791	2017-09-25 17:42:34.98474	0	10	2	0022-00001989	2017-09-25	813		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2656	0	17:42:34.98474	0	2.0	1.0	0
10804	2017-09-25 17:51:55.884728	0	10	2	0022-00001990	2017-09-25	813		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2656	0	17:51:55.884728	0	2.0	1.0	0
10805	2017-09-25 17:52:53.846255	0	10	2	0022-00001991	2017-09-25	4371		CONTADO	1200.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2656	0	17:52:53.846255	0	2.0	1.0	0
10812	2017-09-25 18:02:15.998167	0	18	2	0004-00000287	2017-09-25	3698		CONTADO	1417.50	0.00	216.23	1417.50	1201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2657	0	18:02:15.998167	0	2.0	1.0	0
10708	2017-09-25 16:10:35.312012	0	11	1	0010-00001197	2017-09-25	85		CONTADO	5271.00	0.00	0.00	2635.50	0.00	2635.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2658	0	16:10:35.312012	0	2.0	1.0	0
10727	2017-09-25 16:35:50.309136	0	11	2	0010-00003539	2017-09-25	2133		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2658	0	16:35:50.309136	0	2.0	1.0	0
11876	2017-10-04 12:43:00.705679	0	6	2	0008-00002548	2017-09-25	629		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2659	0	12:43:00.705679	0	2.0	1.0	0
11877	2017-10-04 12:45:16.662292	0	6	2	0008-00002549	2017-09-25	1035		CONTADO	165.50	0.00	0.00	165.50	0.00	165.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2659	0	12:45:16.662292	0	2.0	1.0	0
11878	2017-10-04 12:46:42.755371	0	6	2	0008-00002550	2017-09-25	213		CONTADO	963.00	0.00	0.00	963.00	0.00	963.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2659	0	12:46:42.755371	0	2.0	1.0	0
11919	2017-10-04 15:20:47.484852	0	6	1	0008-00000629	2017-09-25	1058		CONTADO	247.50	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2659	0	15:20:47.484852	0	2.0	1.0	0
10539	2017-09-25 07:40:04.413831	0	15	2	0021-00003908	2017-09-25	4200		CONTADO	9966.00	0.00	0.00	4983.00	0.00	4983.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2660	0	07:40:04.413831	0	2.0	1.0	0
10540	2017-09-25 07:42:32.786624	0	15	2	0021-00003909	2017-09-25	90		CONTADO	2114.00	0.00	0.00	1057.00	0.00	1057.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2660	0	07:42:32.786624	0	2.0	1.0	0
10731	2017-09-25 16:38:11.809601	0	15	2	0021-00003910	2017-09-25	4302		CONTADO	2526.00	0.00	0.00	1263.00	0.00	1263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2660	0	16:38:11.809601	0	2.0	1.0	0
14393	2017-10-24 16:04:35.77209	0	15	2	0006-00000314	2017-09-25	5324		CONTADO	249.60	0.00	38.07	249.60	211.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2660	0	16:04:35.77209	0	2.0	1.0	0
14396	2017-10-24 16:07:28.766994	0	15	2	0006-00000315	2017-09-25	5325		CONTADO	743.20	0.00	113.37	743.20	629.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2660	0	16:07:28.766994	0	2.0	1.0	0
10587	2017-09-25 09:27:46.660985	0	7	2	0012-00009512	2017-09-25	827		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2661	0	09:27:46.660985	0	2.0	1.0	0
10652	2017-09-25 11:21:02.850709	0	7	2	0012-00009513	2017-09-25	635		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2661	0	11:21:02.850709	0	2.0	1.0	0
10559	2017-09-25 08:47:00.783695	0	13	2	0015-00004013	2017-09-25	172		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	08:47:00.783695	0	2.0	1.0	0
10621	2017-09-25 10:33:48.442992	0	13	2	0015-00004014	2017-09-25	3758		CONTADO	951.00	0.00	0.00	475.50	0.00	475.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	10:33:48.442992	0	2.0	1.0	0
10656	2017-09-25 11:36:57.371374	0	13	2	0015-00004015	2017-09-25	4262		CONTADO	4190.00	0.00	0.00	2095.00	0.00	2095.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	11:36:57.371374	0	2.0	1.0	0
10660	2017-09-25 11:57:06.158474	0	13	2	0015-00004016	2017-09-25	4264		CONTADO	1011.00	0.00	0.00	505.50	0.00	505.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	11:57:06.158474	0	2.0	1.0	0
10816	2017-09-25 19:42:29.070121	0	13	2	0015-00004017	2017-09-25	4376		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	19:42:29.070121	0	2.0	1.0	0
10817	2017-09-25 19:44:47.489848	0	13	2	0015-00004018	2017-09-25	4376		CONTADO	2016.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	19:44:47.489848	0	2.0	1.0	0
10818	2017-09-25 19:48:02.173403	0	13	2	0015-00004019	2017-09-25	4376		CONTADO	6600.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	19:48:02.173403	0	2.0	1.0	0
10819	2017-09-25 19:49:42.848619	0	13	2	0015-00004020	2017-09-25	4376		CONTADO	23000.00	0.00	0.00	11500.00	0.00	11500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2662	0	19:49:42.848619	0	2.0	1.0	0
10562	2017-09-25 08:50:37.253693	0	9	2	0024-00002147	2017-09-25	4205		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2663	0	08:50:37.253693	0	2.0	1.0	0
10707	2017-09-25 15:55:26.149215	0	9	2	0024-00002148	2017-09-25	2921		CONTADO	1547.00	0.00	0.00	773.50	0.00	773.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2663	0	15:55:26.149215	0	2.0	1.0	0
11920	2017-10-04 15:25:53.234646	0	6	1	0008-00000630	2017-09-25	2497		CONTADO	247.50	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	247.50	2659	0	15:25:53.234646	0	2.0	1.0	0
17339	2017-11-03 08:49:05.933256	0	8	2	0012-00002185	2017-09-25	3013		CONTADO	306.60	0.00	46.77	306.60	259.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:49:05.933256	0	2.0	1.0	0
17340	2017-11-03 08:49:39.501067	0	8	2	0012-00002186	2017-09-25	6075		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:49:39.501067	0	2.0	1.0	0
17341	2017-11-03 08:50:13.125448	0	8	2	0012-00002187	2017-09-25	5751		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:50:13.125448	0	2.0	1.0	0
17342	2017-11-03 08:52:42.247318	0	8	2	0012-00002188	2017-09-25	6076		CONTADO	10102.60	0.00	1541.07	10102.60	8561.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:52:42.247318	0	2.0	1.0	0
17343	2017-11-03 08:53:14.708107	0	8	2	0012-00002189	2017-09-25	6070		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:53:14.708107	0	2.0	1.0	0
17344	2017-11-03 08:54:37.427977	0	8	2	0012-00002190	2017-09-25	5958		CONTADO	846.90	0.00	129.19	846.90	717.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:54:37.427977	0	2.0	1.0	0
17345	2017-11-03 08:55:39.617984	0	8	2	0012-00002191	2017-09-25	2750		CONTADO	1759.40	0.00	268.38	1759.40	1491.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:55:39.617984	0	2.0	1.0	0
17346	2017-11-03 08:56:36.078963	0	8	2	0012-00002192	2017-09-25	6077		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:56:36.078963	0	2.0	1.0	0
17347	2017-11-03 08:57:14.021013	0	8	2	0012-00002193	2017-09-25	1146		CONTADO	3185.00	0.00	485.85	3185.00	2699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:57:14.021013	0	2.0	1.0	0
17348	2017-11-03 08:59:53.990607	0	8	2	0012-00002194	2017-09-25	5921		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	08:59:53.990607	0	2.0	1.0	0
17349	2017-11-03 09:00:25.233096	0	8	2	0012-00002195	2017-09-25	4980		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	09:00:25.233096	0	2.0	1.0	0
17350	2017-11-03 09:00:58.12681	0	8	2	0012-00002196	2017-09-25	3013		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	09:00:58.12681	0	2.0	1.0	0
17351	2017-11-03 09:01:57.435108	0	8	2	0012-00002197	2017-09-25	2787		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2664	0	09:01:57.435108	0	2.0	1.0	0
10556	2017-09-25 08:45:05.318206	0	8	2	0016-00010300	2017-09-25	4097		CONTADO	1800.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2664	0	08:45:05.318206	0	2.0	1.0	0
10558	2017-09-25 08:46:45.54046	0	8	2	0016-00010301	2017-09-25	4206		CONTADO	738.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2664	0	08:46:45.54046	0	2.0	1.0	0
10615	2017-09-25 10:07:37.881907	0	8	2	0016-00010302	2017-09-25	3032		CONTADO	762.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2664	0	10:07:37.881907	0	2.0	1.0	0
10705	2017-09-25 15:45:14.830564	0	8	2	0016-00010303	2017-09-25	2784		CONTADO	277.00	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2664	0	15:45:14.830564	0	2.0	1.0	0
10853	2017-09-26 10:49:14.029331	0	11	2	0010-00003540	2017-09-26	137		CONTADO	2287.00	0.00	0.00	1143.50	0.00	1143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2665	0	10:49:14.029331	0	2.0	1.0	0
10857	2017-09-26 10:56:15.875412	0	11	2	0010-00003541	2017-09-26	171		CONTADO	5604.00	0.00	0.00	2802.00	0.00	2802.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2665	0	10:56:15.875412	0	2.0	1.0	0
10859	2017-09-26 10:56:47.001387	0	11	2	0010-00003542	2017-09-26	84		CONTADO	1694.00	0.00	0.00	847.00	0.00	847.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2665	0	10:56:47.001387	0	2.0	1.0	0
10959	2017-09-26 17:20:46.726302	0	11	2	0010-00003543	2017-09-26	83		CONTADO	1318.50	0.00	3.74	671.50	20.76	647.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2665	0	17:20:46.726302	0	2.0	1.0	0
10944	2017-09-26 16:43:01.791141	0	17	2	0006-00000062	2017-09-26	3632		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2666	0	16:43:01.791141	0	2.0	1.0	0
10945	2017-09-26 16:46:01.459553	0	17	2	0006-00000063	2017-09-26	3930		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2666	0	16:46:01.459553	0	2.0	1.0	0
10946	2017-09-26 16:47:44.402338	0	17	2	0006-00000064	2017-09-26	3842		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2666	0	16:47:44.402338	0	2.0	1.0	0
10950	2017-09-26 16:49:52.373365	0	17	2	0006-00000065	2017-09-26	3841		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2666	0	16:49:52.373365	0	2.0	1.0	0
10895	2017-09-26 14:55:57.052427	0	15	2	0021-00003911	2017-09-26	90		CONTADO	1735.00	0.00	0.00	867.50	0.00	867.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2667	0	14:55:57.052427	0	2.0	1.0	0
10914	2017-09-26 16:14:02.616999	0	15	2	0021-00003912	2017-09-26	102		CONTADO	8190.00	0.00	0.00	4095.00	0.00	4095.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2667	0	16:14:02.616999	0	2.0	1.0	0
14400	2017-10-24 16:13:02.216077	0	15	2	0006-00000316	2017-09-26	5544		CONTADO	450.60	0.00	68.74	450.60	381.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2667	0	16:13:02.216077	0	2.0	1.0	0
14402	2017-10-24 16:15:43.405186	0	15	2	0006-00000317	2017-09-26	5324		CONTADO	283.60	0.00	43.26	283.60	240.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2667	0	16:15:43.405186	0	2.0	1.0	0
10960	2017-09-26 17:25:40.199238	0	5	2	0009-00007983	2017-09-26	2204		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	17:25:40.199238	0	2.0	1.0	0
22621	2017-11-29 16:53:49.097554	0	5	2	0005-00000781	2017-09-26	7491		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2668	0	16:53:49.097554	0	2.0	1.0	0
22623	2017-11-29 16:54:09.663656	0	5	2	0005-00000782	2017-09-26	7492		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2668	0	16:54:09.663656	0	2.0	1.0	0
22624	2017-11-29 16:54:40.118936	0	5	2	0005-00000783	2017-09-26	7493		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2668	0	16:54:40.118936	0	2.0	1.0	0
22625	2017-11-29 16:55:11.717264	0	5	2	0005-00000784	2017-09-26	7494		CONTADO	20090.00	0.00	3064.58	20090.00	17025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2668	0	16:55:11.717264	0	2.0	1.0	0
22627	2017-11-29 16:55:38.653711	0	5	2	0005-00000785	2017-09-26	7495		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2668	0	16:55:38.653711	0	2.0	1.0	0
10826	2017-09-26 09:24:01.695378	0	5	2	0009-00007960	2017-09-26	13		CONTADO	938.00	0.00	0.00	469.00	0.00	469.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	09:24:01.695378	0	2.0	1.0	0
15889	2017-10-28 08:47:39.658853	0	5	2	0001-00000418	2017-09-26	5747		CONTADO	2949.90	0.00	449.98	2949.90	2499.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2668	0	08:47:39.658853	0	2.0	1.0	0
15890	2017-10-28 08:48:14.705754	0	5	2	0001-00000419	2017-09-26	1183		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2668	0	08:48:14.705754	0	2.0	1.0	0
15891	2017-10-28 08:48:42.907119	0	5	2	0001-00000420	2017-09-26	559		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2668	0	08:48:42.907119	0	2.0	1.0	0
15893	2017-10-28 08:52:42.716994	0	5	1	0001-00000491	2017-09-26	358		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2668	0	08:52:42.716994	0	2.0	1.0	0
15894	2017-10-28 08:53:56.925671	0	5	1	0001-00000492	2017-09-26	5799		CONTADO	859.80	0.00	131.16	859.80	728.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2668	0	08:53:56.925671	0	2.0	1.0	0
15895	2017-10-28 08:54:27.49882	0	5	1	0001-00000493	2017-09-26	5802		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2668	0	08:54:27.49882	0	2.0	1.0	0
10827	2017-09-26 09:25:29.161401	0	5	2	0009-00007961	2017-09-26	53		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	09:25:29.161401	0	2.0	1.0	0
10828	2017-09-26 09:25:55.105394	0	5	2	0009-00007962	2017-09-26	618		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	09:25:55.105394	0	2.0	1.0	0
10829	2017-09-26 09:26:27.752805	0	5	2	0009-00007963	2017-09-26	19		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	09:26:27.752805	0	2.0	1.0	0
10849	2017-09-26 10:18:06.117818	0	5	2	0009-00007964	2017-09-26	2571		CONTADO	3210.00	0.00	0.00	1605.00	0.00	1605.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	10:18:06.117818	0	2.0	1.0	0
10850	2017-09-26 10:18:25.253001	0	5	2	0009-00007965	2017-09-26	1183		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	10:18:25.253001	0	2.0	1.0	0
10851	2017-09-26 10:19:42.845043	0	5	2	0009-00007966	2017-09-26	2387		CONTADO	223.00	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	10:19:42.845043	0	2.0	1.0	0
10852	2017-09-26 10:20:05.617911	0	5	2	0009-00007967	2017-09-26	2571		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	10:20:05.617911	0	2.0	1.0	0
10867	2017-09-26 11:25:29.515488	0	5	2	0009-00007968	2017-09-26	1910		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	11:25:29.515488	0	2.0	1.0	0
10870	2017-09-26 11:26:13.021596	0	5	2	0009-00007969	2017-09-26	4399		CONTADO	321.00	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	11:26:13.021596	0	2.0	1.0	0
10882	2017-09-26 12:03:04.773936	0	5	2	0009-00007970	2017-09-26	33		CONTADO	107.00	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:03:04.773936	0	2.0	1.0	0
10883	2017-09-26 12:03:27.37613	0	5	2	0009-00007971	2017-09-26	558		CONTADO	535.00	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:03:27.37613	0	2.0	1.0	0
10884	2017-09-26 12:11:09.650164	0	5	2	0009-00007972	2017-09-26	2560		CONTADO	198.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:11:09.650164	0	2.0	1.0	0
10888	2017-09-26 12:39:41.631275	0	5	2	0009-00007974	2017-09-26	620		CONTADO	495.00	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:39:41.631275	0	2.0	1.0	0
10889	2017-09-26 12:40:07.473608	0	5	1	0009-00002023	2017-09-26	2813		CONTADO	990.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:40:07.473608	0	2.0	1.0	0
10890	2017-09-26 12:40:38.875907	0	5	1	0009-00002024	2017-09-26	2813		CONTADO	1070.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:40:38.875907	0	2.0	1.0	0
10947	2017-09-26 16:48:37.317546	0	5	2	0009-00007975	2017-09-26	559		CONTADO	1035.00	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:48:37.317546	0	2.0	1.0	0
10948	2017-09-26 16:49:11.487266	0	5	2	0009-00007976	2017-09-26	1435		CONTADO	729.00	0.00	0.00	364.50	0.00	364.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:49:11.487266	0	2.0	1.0	0
10949	2017-09-26 16:49:43.456515	0	5	2	0009-00007977	2017-09-26	2377		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:49:43.456515	0	2.0	1.0	0
10952	2017-09-26 16:51:02.648885	0	5	2	0009-00007979	2017-09-26	3982		CONTADO	4950.00	0.00	0.00	2475.00	0.00	2475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:51:02.648885	0	2.0	1.0	0
10954	2017-09-26 16:51:38.360008	0	5	2	0009-00007980	2017-09-26	1526		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:51:38.360008	0	2.0	1.0	0
10955	2017-09-26 16:53:13.326002	0	5	2	0009-00007981	2017-09-26	33		CONTADO	2345.00	0.00	0.00	1172.50	0.00	1172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:53:13.326002	0	2.0	1.0	0
10956	2017-09-26 16:53:51.851403	0	5	1	0009-00002025	2017-09-26	1100		CONTADO	3130.00	0.00	0.00	1565.00	0.00	1565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:53:51.851403	0	2.0	1.0	0
10957	2017-09-26 17:00:17.524329	0	5	2	0009-00007982	2017-09-26	4201		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	17:00:17.524329	0	2.0	1.0	0
10887	2017-09-26 12:39:15.283871	0	5	2	0009-00007973	2017-09-26	41		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	12:39:15.283871	0	2.0	1.0	0
10951	2017-09-26 16:50:41.447175	0	5	2	0009-00007978	2017-09-26	1028		CONTADO	1443.00	0.00	0.00	1443.00	0.00	1443.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2668	0	16:50:41.447175	0	2.0	1.0	0
15892	2017-10-28 08:50:05.709145	0	5	1	0001-00000490	2017-09-26	358		CONTADO	404.40	0.00	61.69	404.40	342.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	404.40	2668	0	08:50:05.709145	0	2.0	1.0	0
10868	2017-09-26 11:25:31.161582	0	14	2	0002-00017448	2017-09-26	119		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:25:31.161582	0	2.0	1.0	0
10869	2017-09-26 11:26:04.632991	0	14	2	0002-00017449	2017-09-26	4400		CONTADO	99.00	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:26:04.632991	0	2.0	1.0	0
10871	2017-09-26 11:27:11.210086	0	14	2	0002-00017450	2017-09-26	115		CONTADO	1980.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:27:11.210086	0	2.0	1.0	0
10872	2017-09-26 11:30:39.242389	0	14	2	0002-00017451	2017-09-26	4372		CONTADO	1485.00	0.00	0.00	742.50	0.00	742.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:30:39.242389	0	2.0	1.0	0
10873	2017-09-26 11:33:49.86607	0	14	2	0002-00017452	2017-09-26	1868		CONTADO	679.00	0.00	0.00	339.50	0.00	339.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:33:49.86607	0	2.0	1.0	0
10874	2017-09-26 11:35:24.852469	0	14	2	0002-00017453	2017-09-26	4401		CONTADO	10445.00	0.00	0.00	5222.50	0.00	5222.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:35:24.852469	0	2.0	1.0	0
10875	2017-09-26 11:36:16.389512	0	14	2	0002-00017454	2017-09-26	4402		CONTADO	7075.00	0.00	0.00	3537.50	0.00	3537.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:36:16.389512	0	2.0	1.0	0
10876	2017-09-26 11:37:04.102399	0	14	2	0002-00017455	2017-09-26	4403		CONTADO	4100.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:37:04.102399	0	2.0	1.0	0
10877	2017-09-26 11:38:35.356315	0	14	2	0002-00017456	2017-09-26	4404		CONTADO	14184.00	0.00	0.00	7092.00	0.00	7092.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:38:35.356315	0	2.0	1.0	0
10878	2017-09-26 11:40:59.024424	0	14	2	0002-00017457	2017-09-26	4405		CONTADO	10161.00	0.00	0.00	5080.50	0.00	5080.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	11:40:59.024424	0	2.0	1.0	0
10891	2017-09-26 12:41:20.094939	0	14	2	0002-00017458	2017-09-26	4407		CONTADO	5166.00	0.00	0.00	2583.00	0.00	2583.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	12:41:20.094939	0	2.0	1.0	0
10896	2017-09-26 14:57:02.591693	0	14	1	0002-00001285	2017-09-26	4410		CONTADO	15286.00	0.00	0.00	7643.00	0.00	7643.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	14:57:02.591693	0	2.0	1.0	0
10971	2017-09-27 09:26:11.986937	0	14	2	0002-00017459	2017-09-26	4414		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Modificada fecha a pedido de correo 27/09/2017 JJ	69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2669	0	09:26:11.986937	0	2.0	1.0	0
11880	2017-10-04 12:48:58.430363	0	6	2	0008-00002551	2017-09-26	63		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2670	0	12:48:58.430363	0	2.0	1.0	0
11881	2017-10-04 12:50:03.474492	0	6	2	0008-00002552	2017-09-26	208		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2670	0	12:50:03.474492	0	2.0	1.0	0
11882	2017-10-04 12:51:23.054281	0	6	2	0008-00002553	2017-09-26	2521		CONTADO	49.50	0.00	0.00	49.50	0.00	49.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2670	0	12:51:23.054281	0	2.0	1.0	0
11921	2017-10-04 15:35:53.248166	0	6	1	0008-00000632	2017-09-26	1058		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2670	0	15:35:53.248166	0	2.0	1.0	0
10854	2017-09-26 10:53:30.075355	0	10	2	0022-00001992	2017-09-26	4394		CONTADO	4108.00	0.00	0.00	2054.00	0.00	2054.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:53:30.075355	0	2.0	1.0	0
10855	2017-09-26 10:55:10.674363	0	10	2	0022-00001993	2017-09-26	2448		CONTADO	408.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:55:10.674363	0	2.0	1.0	0
10856	2017-09-26 10:56:06.961279	0	10	2	0022-00001994	2017-09-26	3410		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:56:06.961279	0	2.0	1.0	0
10858	2017-09-26 10:56:38.731341	0	10	2	0022-00001995	2017-09-26	3410		CONTADO	690.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:56:38.731341	0	2.0	1.0	0
10860	2017-09-26 10:58:21.063265	0	10	2	0022-00001996	2017-09-26	4395		CONTADO	1036.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:58:21.063265	0	2.0	1.0	0
10861	2017-09-26 10:58:56.540255	0	10	2	0022-00001997	2017-09-26	2236		CONTADO	1000.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:58:56.540255	0	2.0	1.0	0
10862	2017-09-26 10:59:43.795513	0	10	2	0022-00001998	2017-09-26	4396		CONTADO	3000.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	10:59:43.795513	0	2.0	1.0	0
10863	2017-09-26 11:00:54.227953	0	10	2	0022-00001999	2017-09-26	4397		CONTADO	700.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	11:00:54.227953	0	2.0	1.0	0
10886	2017-09-26 12:29:14.744209	0	10	2	0022-00002000	2017-09-26	4397		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	12:29:14.744209	0	2.0	1.0	0
10898	2017-09-26 15:42:53.775394	0	10	2	0022-00002001	2017-09-26	4397		CONTADO	1600.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	15:42:53.775394	0	2.0	1.0	0
10899	2017-09-26 15:44:15.310114	0	10	1	0022-00000224	2017-09-26	1149		CONTADO	9000.00	0.00	0.00	4500.00	0.00	4500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	15:44:15.310114	0	2.0	1.0	0
10900	2017-09-26 15:45:27.234262	0	10	1	0022-00000225	2017-09-26	1149		CONTADO	4620.00	0.00	0.00	2310.00	0.00	2310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	15:45:27.234262	0	2.0	1.0	0
10961	2017-09-26 18:16:17.695106	0	10	2	0022-00002002	2017-09-26	1390		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	18:16:17.695106	0	2.0	1.0	0
10962	2017-09-26 18:18:34.479122	0	10	2	0022-00002003	2017-09-26	4413		CONTADO	1534.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	18:18:34.479122	0	2.0	1.0	0
10963	2017-09-26 18:21:07.299101	0	10	1	0022-00000226	2017-09-26	3028		CONTADO	6524.00	0.00	0.00	3262.00	0.00	3262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	18:21:07.299101	0	2.0	1.0	0
10993	2017-09-27 11:58:40.704202	0	10	1	0022-00000227	2017-09-26	3028		CONTADO	3030.00	0.00	0.00	3030.00	0.00	3030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2671	0	11:58:40.704202	0	2.0	1.0	0
17353	2017-11-03 09:03:20.176203	0	8	2	0012-00002199	2017-09-26	8	CLIENTE EVENTUAL	CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3.80	2672	0	09:03:20.176203	0	2.0	1.0	0
17352	2017-11-03 09:02:54.181262	0	8	2	0012-00002198	2017-09-26	6078		CONTADO	162.80	0.00	24.83	162.80	137.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:02:54.181262	0	2.0	1.0	0
17354	2017-11-03 09:04:24.020424	0	8	2	0012-00002200	2017-09-26	6079		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:04:24.020424	0	2.0	1.0	0
17355	2017-11-03 09:04:55.590483	0	8	2	0012-00002201	2017-09-26	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:04:55.590483	0	2.0	1.0	0
17356	2017-11-03 09:05:31.810465	0	8	2	0012-00002202	2017-09-26	3155		CONTADO	371.00	0.00	56.59	371.00	314.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:05:31.810465	0	2.0	1.0	0
17357	2017-11-03 09:06:01.622312	0	8	2	0012-00002203	2017-09-26	5967		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:06:01.622312	0	2.0	1.0	0
17358	2017-11-03 09:06:50.232395	0	8	2	0012-00002204	2017-09-26	5754		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:06:50.232395	0	2.0	1.0	0
17359	2017-11-03 09:07:21.818491	0	8	2	0012-00002205	2017-09-26	6019		CONTADO	1752.00	0.00	267.25	1752.00	1484.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:07:21.818491	0	2.0	1.0	0
17360	2017-11-03 09:08:25.724017	0	8	2	0012-00002206	2017-09-26	2953		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:08:25.724017	0	2.0	1.0	0
17361	2017-11-03 09:09:52.822074	0	8	2	0012-00002207	2017-09-26	3179		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:09:52.822074	0	2.0	1.0	0
17362	2017-11-03 09:10:19.212822	0	8	2	0012-00002208	2017-09-26	2897		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:10:19.212822	0	2.0	1.0	0
17363	2017-11-03 09:11:16.157336	0	8	2	0012-00002209	2017-09-26	3013		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:11:16.157336	0	2.0	1.0	0
17364	2017-11-03 09:12:13.991625	0	8	2	0012-00002210	2017-09-26	5968		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:12:13.991625	0	2.0	1.0	0
17365	2017-11-03 09:12:48.307064	0	8	2	0012-00002211	2017-09-26	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:12:48.307064	0	2.0	1.0	0
17366	2017-11-03 09:13:30.049293	0	8	2	0012-00002212	2017-09-26	3230		CONTADO	1484.00	0.00	226.37	1484.00	1257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:13:30.049293	0	2.0	1.0	0
17367	2017-11-03 09:14:27.261657	0	8	2	0012-00002213	2017-09-26	5390		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:14:27.261657	0	2.0	1.0	0
17368	2017-11-03 09:15:46.957934	0	8	2	0012-00002214	2017-09-26	3161		CONTADO	1452.60	0.00	221.58	1452.60	1231.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:15:46.957934	0	2.0	1.0	0
17369	2017-11-03 09:16:34.380683	0	8	1	0012-00000211	2017-09-26	5601		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:16:34.380683	0	2.0	1.0	0
17370	2017-11-03 09:17:25.506486	0	8	1	0012-00000212	2017-09-26	5410		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2672	0	09:17:25.506486	0	2.0	1.0	0
10821	2017-09-26 08:01:11.267745	0	8	2	0016-00010304	2017-09-26	3155		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	08:01:11.267745	0	2.0	1.0	0
10822	2017-09-26 08:02:15.48402	0	8	2	0016-00010305	2017-09-26	4097		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	08:02:15.48402	0	2.0	1.0	0
10825	2017-09-26 08:59:14.623867	0	8	2	0016-00010306	2017-09-26	2679		CONTADO	208.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	08:59:14.623867	0	2.0	1.0	0
10838	2017-09-26 09:37:41.939955	0	8	2	0016-00010307	2017-09-26	3310		CONTADO	104.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	09:37:41.939955	0	2.0	1.0	0
10865	2017-09-26 11:18:29.991231	0	8	2	0016-00010308	2017-09-26	4398		CONTADO	642.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	11:18:29.991231	0	2.0	1.0	0
10866	2017-09-26 11:19:26.126487	0	8	2	0016-00010309	2017-09-26	3515		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	11:19:26.126487	0	2.0	1.0	0
10885	2017-09-26 12:11:35.196686	0	8	2	0016-00010310	2017-09-26	4406		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	12:11:35.196686	0	2.0	1.0	0
10901	2017-09-26 16:00:33.347053	0	8	2	0016-00010311	2017-09-26	2702		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2672	0	16:00:33.347053	0	2.0	1.0	0
10864	2017-09-26 11:07:03.452085	0	7	2	0012-00009514	2017-09-26	633		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2673	0	11:07:03.452085	0	2.0	1.0	0
10879	2017-09-26 11:44:48.588768	0	7	2	0012-00009515	2017-09-26	633		CONTADO	118.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2673	0	11:44:48.588768	0	2.0	1.0	0
10880	2017-09-26 11:45:23.132478	0	7	2	0012-00009516	2017-09-26	958		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2673	0	11:45:23.132478	0	2.0	1.0	0
10881	2017-09-26 11:51:39.246419	0	7	2	0012-00009517	2017-09-26	886		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2673	0	11:51:39.246419	0	2.0	1.0	0
10906	2017-09-26 16:06:04.893216	0	9	2	0024-00002156	2017-09-26	4411		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	16:06:04.893216	0	2.0	1.0	0
10820	2017-09-26 07:50:46.344733	0	9	2	0024-00002149	2017-09-26	4377		CONTADO	354.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	07:50:46.344733	0	2.0	1.0	0
10823	2017-09-26 08:34:01.734755	0	9	2	0024-00002150	2017-09-26	4378		CONTADO	100.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	08:34:01.734755	0	2.0	1.0	0
10824	2017-09-26 08:58:38.576348	0	9	2	0024-00002151	2017-09-26	4379		CONTADO	667.00	0.00	0.00	333.50	0.00	333.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	08:58:38.576348	0	2.0	1.0	0
10892	2017-09-26 12:52:34.616453	0	9	2	0024-00002152	2017-09-26	433		CONTADO	4239.00	0.00	0.00	2119.50	0.00	2119.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	12:52:34.616453	0	2.0	1.0	0
10893	2017-09-26 12:54:28.734695	0	9	2	0024-00002153	2017-09-26	4408		CONTADO	1983.00	0.00	0.00	991.50	0.00	991.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	12:54:28.734695	0	2.0	1.0	0
10894	2017-09-26 12:56:47.097372	0	9	2	0024-00002154	2017-09-26	4409		CONTADO	523.00	0.00	0.00	261.50	0.00	261.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	12:56:47.097372	0	2.0	1.0	0
10904	2017-09-26 16:05:23.754005	0	9	2	0024-00002155	2017-09-26	4411		CONTADO	1370.00	0.00	0.00	685.00	0.00	685.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2674	0	16:05:23.754005	0	2.0	1.0	0
10846	2017-09-26 10:00:35.231169	0	13	2	0015-00004021	2017-09-26	4376		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2675	0	10:00:35.231169	0	2.0	1.0	0
10848	2017-09-26 10:09:05.131071	0	13	2	0015-00004023	2017-09-26	4376		CONTADO	316.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2675	0	10:09:05.131071	0	2.0	1.0	0
10937	2017-09-26 16:31:15.781889	0	13	2	0015-00004024	2017-09-26	4376		CONTADO	10000.00	0.00	0.00	5000.00	0.00	5000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2675	0	16:31:15.781889	0	2.0	1.0	0
10958	2017-09-26 17:04:46.455413	0	13	2	0015-00004025	2017-09-26	4262		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2675	0	17:04:46.455413	0	2.0	1.0	0
10964	2017-09-26 18:23:36.907422	0	18	1	0004-00000098	2017-09-26	3637		CONTADO	3402.00	0.00	518.95	3402.00	2883.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2676	0	18:23:36.907422	0	2.0	1.0	0
10965	2017-09-26 18:30:04.665759	0	18	2	0004-00000289	2017-09-26	3706		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2676	0	18:30:04.665759	0	2.0	1.0	0
11017	2017-09-27 17:54:58.892339	0	11	2	0010-00003544	2017-09-27	2137		CONTADO	4644.00	0.00	0.00	2322.00	0.00	2322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2677	0	17:54:58.892339	0	2.0	1.0	0
11018	2017-09-27 17:55:51.726419	0	11	2	0010-00003545	2017-09-27	137		CONTADO	5313.00	0.00	0.00	2656.50	0.00	2656.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2677	0	17:55:51.726419	0	2.0	1.0	0
10847	2017-09-26 10:02:09.680565	0	13	2	0015-00004022	2017-09-26	4376		CONTADO	7000.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3500.00	2675	0	10:02:09.680565	0	2.0	1.0	0
11337	2017-09-29 11:09:10.218631	0	18	2	0004-00000288	2017-09-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	2676	0	11:09:10.218631	0	2.0	1.0	0
10972	2017-09-27 09:29:00.924817	0	14	2	0002-00017460	2017-09-27	4282		CONTADO	5976.00	0.00	0.00	2988.00	0.00	2988.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	09:29:00.924817	0	2.0	1.0	0
10973	2017-09-27 09:30:16.995319	0	14	2	0002-00017461	2017-09-27	4415		CONTADO	1382.00	0.00	0.00	691.00	0.00	691.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	09:30:16.995319	0	2.0	1.0	0
10974	2017-09-27 09:32:00.2139	0	14	2	0002-00017462	2017-09-27	1889		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	09:32:00.2139	0	2.0	1.0	0
10975	2017-09-27 09:32:31.262842	0	14	2	0002-00017463	2017-09-27	4416		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	09:32:31.262842	0	2.0	1.0	0
11003	2017-09-27 16:37:58.567552	0	14	2	0002-00017464	2017-09-27	1346		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	16:37:58.567552	0	2.0	1.0	0
11004	2017-09-27 16:38:30.714987	0	14	2	0002-00017465	2017-09-27	1346		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	16:38:30.714987	0	2.0	1.0	0
11005	2017-09-27 16:39:03.224367	0	14	2	0002-00017466	2017-09-27	4423		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	16:39:03.224367	0	2.0	1.0	0
11006	2017-09-27 16:39:30.728493	0	14	2	0002-00017467	2017-09-27	4403		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	16:39:30.728493	0	2.0	1.0	0
11011	2017-09-27 17:46:44.590463	0	14	2	0002-00017468	2017-09-27	4424		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	17:46:44.590463	0	2.0	1.0	0
11012	2017-09-27 17:47:15.463591	0	14	2	0002-00017469	2017-09-27	8		CONTADO	2340.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2678	0	17:47:15.463591	0	2.0	1.0	0
10982	2017-09-27 10:30:27.236644	0	5	2	0009-00007990	2017-09-27	1205		CONTADO	1512.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	756.00	2679	0	10:30:27.236644	0	2.0	1.0	0
22628	2017-11-29 16:56:10.561068	0	5	2	0005-00000786	2017-09-27	7496		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	16:56:10.561068	0	2.0	1.0	0
22629	2017-11-29 16:57:27.055948	0	5	2	0005-00000787	2017-09-27	7497		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	16:57:27.055948	0	2.0	1.0	0
22631	2017-11-29 16:57:48.205696	0	5	2	0005-00000788	2017-09-27	7498		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	16:57:48.205696	0	2.0	1.0	0
22632	2017-11-29 16:58:28.973978	0	5	2	0005-00000789	2017-09-27	7499		CONTADO	5428.00	0.00	828.00	5428.00	4600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	16:58:28.973978	0	2.0	1.0	0
22634	2017-11-29 16:59:46.862184	0	5	2	0005-00000790	2017-09-27	7500		CONTADO	8464.00	0.00	1291.12	8464.00	7172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	16:59:46.862184	0	2.0	1.0	0
22635	2017-11-29 17:00:12.697437	0	5	2	0005-00000791	2017-09-27	7501		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	17:00:12.697437	0	2.0	1.0	0
22638	2017-11-29 17:01:06.183258	0	5	2	0005-00000793	2017-09-27	7504		CONTADO	1748.00	0.00	266.64	1748.00	1481.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	17:01:06.183258	0	2.0	1.0	0
22639	2017-11-29 17:01:32.979823	0	5	2	0005-00000794	2017-09-27	7504		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	17:01:32.979823	0	2.0	1.0	0
22654	2017-11-29 17:32:29.709747	0	5	2	0005-00000792	2017-09-27	7503		CONTADO	5980.00	0.00	912.20	5980.00	5067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	17:32:29.709747	0	2.0	1.0	0
15896	2017-10-28 08:55:29.505757	0	5	2	0001-00000421	2017-09-27	5803		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2679	0	08:55:29.505757	0	2.0	1.0	0
15897	2017-10-28 08:56:05.054436	0	5	2	0001-00000422	2017-09-27	4422		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2679	0	08:56:05.054436	0	2.0	1.0	0
15898	2017-10-28 08:56:33.454581	0	5	2	0001-00000423	2017-09-27	5804		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2679	0	08:56:33.454581	0	2.0	1.0	0
15899	2017-10-28 08:58:04.520146	0	5	1	0001-00000494	2017-09-27	5805		CONTADO	542.00	0.00	82.68	542.00	459.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2679	0	08:58:04.520146	0	2.0	1.0	0
15900	2017-10-28 08:59:09.066254	0	5	1	0001-00000495	2017-09-27	5799		CONTADO	154.50	0.00	23.57	154.50	130.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2679	0	08:59:09.066254	0	2.0	1.0	0
10966	2017-09-27 07:50:27.29988	0	5	2	0009-00007984	2017-09-27	19		CONTADO	112.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	07:50:27.29988	0	2.0	1.0	0
10976	2017-09-27 09:47:54.960841	0	5	2	0009-00007985	2017-09-27	2623		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	09:47:54.960841	0	2.0	1.0	0
10977	2017-09-27 09:49:18.245536	0	5	2	0009-00007986	2017-09-27	558		CONTADO	801.00	0.00	0.00	400.50	0.00	400.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	09:49:18.245536	0	2.0	1.0	0
10978	2017-09-27 09:50:50.679145	0	5	2	0009-00007987	2017-09-27	1435		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	09:50:50.679145	0	2.0	1.0	0
10980	2017-09-27 10:02:22.387065	0	5	2	0009-00007988	2017-09-27	2204		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:02:22.387065	0	2.0	1.0	0
10981	2017-09-27 10:05:00.566747	0	5	2	0009-00007989	2017-09-27	13		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:05:00.566747	0	2.0	1.0	0
10983	2017-09-27 10:31:30.567316	0	5	2	0009-00007991	2017-09-27	33		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:31:30.567316	0	2.0	1.0	0
10984	2017-09-27 10:32:01.723839	0	5	2	0009-00007992	2017-09-27	3924		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:32:01.723839	0	2.0	1.0	0
10985	2017-09-27 10:32:35.401297	0	5	2	0009-00007993	2017-09-27	2553		CONTADO	396.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:32:35.401297	0	2.0	1.0	0
10986	2017-09-27 10:33:39.163282	0	5	2	0009-00007994	2017-09-27	4418		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:33:39.163282	0	2.0	1.0	0
10987	2017-09-27 10:46:28.623954	0	5	2	0009-00007995	2017-09-27	2560		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:46:28.623954	0	2.0	1.0	0
10988	2017-09-27 10:46:58.609746	0	5	2	0009-00007996	2017-09-27	41		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:46:58.609746	0	2.0	1.0	0
10989	2017-09-27 10:48:46.940637	0	5	2	0009-00007997	2017-09-27	3924		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:48:46.940637	0	2.0	1.0	0
10990	2017-09-27 10:49:30.578346	0	5	2	0009-00007998	2017-09-27	3924		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	10:49:30.578346	0	2.0	1.0	0
10995	2017-09-27 15:00:19.154069	0	5	2	0009-00007999	2017-09-27	620		CONTADO	678.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	15:00:19.154069	0	2.0	1.0	0
10996	2017-09-27 15:01:51.411241	0	5	2	0009-00008000	2017-09-27	4420		CONTADO	1904.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	15:01:51.411241	0	2.0	1.0	0
10998	2017-09-27 15:03:53.372579	0	5	1	0009-00002026	2017-09-27	1059		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	15:03:53.372579	0	2.0	1.0	0
10999	2017-09-27 15:26:11.050533	0	5	2	0009-00008002	2017-09-27	2623		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	15:26:11.050533	0	2.0	1.0	0
11000	2017-09-27 15:38:20.673158	0	5	2	0009-00008003	2017-09-27	4420		CONTADO	1456.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	15:38:20.673158	0	2.0	1.0	0
11002	2017-09-27 16:28:03.592249	0	5	2	0009-00008004	2017-09-27	4422		CONTADO	159.00	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	16:28:03.592249	0	2.0	1.0	0
11013	2017-09-27 17:50:56.071904	0	5	2	0009-00008005	2017-09-27	4425		CONTADO	252.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	17:50:56.071904	0	2.0	1.0	0
11014	2017-09-27 17:51:24.626816	0	5	2	0009-00008006	2017-09-27	1756		CONTADO	1182.00	0.00	0.00	591.00	0.00	591.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	17:51:24.626816	0	2.0	1.0	0
11015	2017-09-27 17:53:02.873584	0	5	2	0009-00008007	2017-09-27	2212		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	17:53:02.873584	0	2.0	1.0	0
11016	2017-09-27 17:53:26.27681	0	5	1	0009-00002027	2017-09-27	352		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	17:53:26.27681	0	2.0	1.0	0
11527	2017-10-02 17:13:27.525669	0	5	1	0002-00000127	2017-09-27	4049		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2679	0	17:13:27.525669	0	2.0	1.0	0
10997	2017-09-27 15:03:05.034869	0	5	2	0009-00008001	2017-09-27	1028		CONTADO	205.50	0.00	0.00	205.50	0.00	205.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2679	0	15:03:05.034869	0	2.0	1.0	0
10970	2017-09-27 08:36:41.168318	0	7	2	0012-00009518	2017-09-27	993		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2680	0	08:36:41.168318	0	2.0	1.0	0
11009	2017-09-27 17:06:34.482108	0	17	2	0006-00000066	2017-09-27	3930		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2681	0	17:06:34.482108	0	2.0	1.0	0
11010	2017-09-27 17:08:14.270513	0	17	2	0006-00000067	2017-09-27	4295		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2681	0	17:08:14.270513	0	2.0	1.0	0
11883	2017-10-04 12:52:48.729674	0	6	2	0008-00002554	2017-09-27	210		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2682	0	12:52:48.729674	0	2.0	1.0	0
11884	2017-10-04 12:53:43.24395	0	6	2	0008-00002555	2017-09-27	1035		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2682	0	12:53:43.24395	0	2.0	1.0	0
11885	2017-10-04 12:54:51.32513	0	6	2	0008-00002556	2017-09-27	211		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2682	0	12:54:51.32513	0	2.0	1.0	0
11922	2017-10-04 15:37:29.252328	0	6	1	0008-00000633	2017-09-27	57		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2682	0	15:37:29.252328	0	2.0	1.0	0
11007	2017-09-27 16:59:23.256656	0	18	2	0004-00000290	2017-09-27	3700		CONTADO	9350.00	0.00	1426.27	9350.00	7923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2683	0	16:59:23.256656	0	2.0	1.0	0
11008	2017-09-27 17:00:23.793056	0	18	2	0004-00000291	2017-09-27	3669		CONTADO	4675.00	0.00	713.14	4675.00	3961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2683	0	17:00:23.793056	0	2.0	1.0	0
17371	2017-11-03 09:18:03.533391	0	8	2	0012-00002215	2017-09-27	8	JUAN C. ALVAREZ ZAMORA	CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:18:03.533391	0	2.0	1.0	0
17372	2017-11-03 09:19:08.073698	0	8	2	0012-00002216	2017-09-27	2897		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:19:08.073698	0	2.0	1.0	0
17373	2017-11-03 09:19:54.536721	0	8	2	0012-00002217	2017-09-27	2953		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:19:54.536721	0	2.0	1.0	0
17374	2017-11-03 09:20:37.957501	0	8	2	0012-00002218	2017-09-27	6069		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:20:37.957501	0	2.0	1.0	0
17375	2017-11-03 09:21:10.458173	0	8	2	0012-00002219	2017-09-27	3310		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:21:10.458173	0	2.0	1.0	0
17376	2017-11-03 09:22:53.707374	0	8	2	0012-00002220	2017-09-27	6059		CONTADO	1177.70	0.00	179.65	1177.70	998.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:22:53.707374	0	2.0	1.0	0
17377	2017-11-03 09:24:07.890027	0	8	2	0012-00002221	2017-09-27	6080		CONTADO	517.50	0.00	78.94	517.50	438.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:24:07.890027	0	2.0	1.0	0
17378	2017-11-03 09:24:45.740481	0	8	2	0012-00002222	2017-09-27	5754		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:24:45.740481	0	2.0	1.0	0
17379	2017-11-03 09:25:40.135323	0	8	2	0012-00002223	2017-09-27	5664		CONTADO	427.20	0.00	65.17	427.20	362.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:25:40.135323	0	2.0	1.0	0
17380	2017-11-03 09:26:52.720052	0	8	2	0012-00002224	2017-09-27	3275		CONTADO	1527.50	0.00	233.01	1527.50	1294.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:26:52.720052	0	2.0	1.0	0
17381	2017-11-03 09:28:47.568966	0	8	2	0012-00002225	2017-09-27	5968		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:28:47.568966	0	2.0	1.0	0
17382	2017-11-03 09:31:14.384577	0	8	2	0012-00002226	2017-09-27	5967		CONTADO	78.60	0.00	11.99	78.60	66.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:31:14.384577	0	2.0	1.0	0
17383	2017-11-03 09:32:34.200892	0	8	2	0012-00002227	2017-09-27	3289		CONTADO	219.80	0.00	33.53	219.80	186.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:32:34.200892	0	2.0	1.0	0
17384	2017-11-03 09:33:24.958525	0	8	2	0012-00002228	2017-09-27	3289		CONTADO	166.60	0.00	25.41	166.60	141.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:33:24.958525	0	2.0	1.0	0
17385	2017-11-03 09:33:59.289694	0	8	2	0012-00002229	2017-09-27	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:33:59.289694	0	2.0	1.0	0
17386	2017-11-03 09:35:06.527743	0	8	2	0012-00002230	2017-09-27	3294		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:35:06.527743	0	2.0	1.0	0
17387	2017-11-03 09:35:46.081426	0	8	2	0012-00002231	2017-09-27	3289		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:35:46.081426	0	2.0	1.0	0
17388	2017-11-03 09:37:43.944168	0	8	2	0012-00002232	2017-09-27	3161		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2684	0	09:37:43.944168	0	2.0	1.0	0
10967	2017-09-27 08:01:09.558627	0	8	2	0016-00010312	2017-09-27	3007		CONTADO	3620.00	0.00	0.00	1810.00	0.00	1810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2684	0	08:01:09.558627	0	2.0	1.0	0
10968	2017-09-27 08:04:20.576373	0	8	2	0016-00010313	2017-09-27	4097		CONTADO	6240.00	0.00	0.00	3120.00	0.00	3120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2684	0	08:04:20.576373	0	2.0	1.0	0
10969	2017-09-27 08:05:14.291225	0	8	2	0016-00010314	2017-09-27	4097		CONTADO	1040.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2684	0	08:05:14.291225	0	2.0	1.0	0
10994	2017-09-27 12:11:40.72931	0	9	2	0024-00002158	2017-09-27	4419		CONTADO	146.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2685	0	12:11:40.72931	0	2.0	1.0	0
11001	2017-09-27 16:18:34.851267	0	9	2	0024-00002159	2017-09-27	4421		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2685	0	16:18:34.851267	0	2.0	1.0	0
11521	2017-10-02 16:59:42.238026	0	9	1	0024-00000110	2017-09-27	4756		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2685	0	16:59:42.238026	0	2.0	1.0	0
10991	2017-09-27 11:35:24.571111	0	15	2	0021-00003913	2017-09-27	3551		CONTADO	642.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2686	0	11:35:24.571111	0	2.0	1.0	0
10992	2017-09-27 11:36:41.281613	0	15	2	0021-00003914	2017-09-27	90		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2686	0	11:36:41.281613	0	2.0	1.0	0
14406	2017-10-24 16:19:39.589126	0	15	2	0006-00000318	2017-09-27	5546		CONTADO	1136.90	0.00	173.43	1136.90	963.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2686	0	16:19:39.589126	0	2.0	1.0	0
14414	2017-10-24 16:22:24.33253	0	15	2	0006-00000319	2017-09-27	5324		CONTADO	235.80	0.00	35.97	235.80	199.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2686	0	16:22:24.33253	0	2.0	1.0	0
10979	2017-09-27 10:00:38.86791	0	9	2	0024-00002157	2017-09-27	8		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTE EBENTUAL	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	54.00	2685	0	10:00:38.86791	0	2.0	1.0	0
11519	2017-10-02 16:44:35.015779	0	9	1	0024-00000109	2017-09-27	4756		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	162.00	2685	0	16:44:35.015779	0	2.0	1.0	0
11020	2017-09-28 07:54:23.61915	0	14	2	0002-00017470	2017-09-28	307		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	07:54:23.61915	0	2.0	1.0	0
11024	2017-09-28 08:45:30.653276	0	14	2	0002-00017471	2017-09-28	2361		CONTADO	259.00	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	08:45:30.653276	0	2.0	1.0	0
11027	2017-09-28 09:39:00.034476	0	14	2	0002-00017472	2017-09-28	4428		CONTADO	1548.00	0.00	0.00	774.00	0.00	774.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	09:39:00.034476	0	2.0	1.0	0
11038	2017-09-28 10:43:34.170918	0	14	2	0002-00017473	2017-09-28	4432		CONTADO	2677.00	0.00	0.00	1338.50	0.00	1338.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	10:43:34.170918	0	2.0	1.0	0
11047	2017-09-28 11:42:39.440746	0	14	2	0002-00017474	2017-09-28	4435		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	11:42:39.440746	0	2.0	1.0	0
11051	2017-09-28 12:16:14.951022	0	14	2	0002-00017475	2017-09-28	279		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	12:16:14.951022	0	2.0	1.0	0
11052	2017-09-28 12:17:13.004851	0	14	2	0002-00017476	2017-09-28	4438		CONTADO	364.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	12:17:13.004851	0	2.0	1.0	0
11053	2017-09-28 12:17:34.954236	0	14	2	0002-00017477	2017-09-28	4403		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	12:17:34.954236	0	2.0	1.0	0
11172	2017-09-28 17:52:23.217061	0	14	2	0002-00017478	2017-09-28	4511		CONTADO	1506.00	0.00	0.00	753.00	0.00	753.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	17:52:23.217061	0	2.0	1.0	0
11175	2017-09-28 17:53:01.75007	0	14	2	0002-00017479	2017-09-28	1760		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2687	0	17:53:01.75007	0	2.0	1.0	0
11019	2017-09-28 06:48:37.877683	0	10	2	0022-00002004	2017-09-28	1031		CONTADO	511.00	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	06:48:37.877683	0	2.0	1.0	0
11045	2017-09-28 11:28:50.722146	0	10	2	0022-00002005	2017-09-28	1005		CONTADO	146.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	11:28:50.722146	0	2.0	1.0	0
11048	2017-09-28 11:46:55.483066	0	10	2	0022-00002006	2017-09-28	3281		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	11:46:55.483066	0	2.0	1.0	0
11049	2017-09-28 11:49:54.948713	0	10	2	0022-00002007	2017-09-28	4436		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	11:49:54.948713	0	2.0	1.0	0
11055	2017-09-28 15:28:29.495395	0	10	2	0022-00002008	2017-09-28	3198		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	15:28:29.495395	0	2.0	1.0	0
11056	2017-09-28 15:29:46.559966	0	10	2	0022-00002009	2017-09-28	3198		CONTADO	1095.00	0.00	0.00	547.50	0.00	547.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	15:29:46.559966	0	2.0	1.0	0
11199	2017-09-29 08:29:58.292754	0	10	2	0022-00002010	2017-09-28	1603		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Cambiada de Fecha a pedido de Fernanda JJ\r\n\r\n	68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2688	0	08:29:58.292754	0	2.0	1.0	0
11028	2017-09-28 09:41:14.259565	0	9	2	0024-00002160	2017-09-28	1066		CONTADO	289.00	0.00	0.00	144.50	0.00	144.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2689	0	09:41:14.259565	0	2.0	1.0	0
11050	2017-09-28 12:09:54.769622	0	9	2	0024-00002161	2017-09-28	4437		CONTADO	332.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2689	0	12:09:54.769622	0	2.0	1.0	0
22640	2017-11-29 17:01:58.840267	0	5	2	0005-00000795	2017-09-28	7505		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2690	0	17:01:58.840267	0	2.0	1.0	0
22641	2017-11-29 17:02:19.257809	0	5	2	0005-00000796	2017-09-28	7506		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2690	0	17:02:19.257809	0	2.0	1.0	0
22643	2017-11-29 17:02:43.00302	0	5	2	0005-00000797	2017-09-28	7507		CONTADO	14100.00	0.00	2150.85	14100.00	11949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2690	0	17:02:43.00302	0	2.0	1.0	0
22644	2017-11-29 17:03:07.069118	0	5	2	0005-00000798	2017-09-28	7508		CONTADO	18200.00	0.00	2776.27	18200.00	15423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2690	0	17:03:07.069118	0	2.0	1.0	0
22645	2017-11-29 17:03:25.517063	0	5	2	0005-00000799	2017-09-28	7509		CONTADO	4434.50	0.00	676.45	4434.50	3758.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2690	0	17:03:25.517063	0	2.0	1.0	0
22646	2017-11-29 17:03:50.109128	0	5	2	0005-00000800	2017-09-28	7510		CONTADO	9050.00	0.00	1380.51	9050.00	7669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2690	0	17:03:50.109128	0	2.0	1.0	0
15901	2017-10-28 08:59:51.926511	0	5	1	0001-00000496	2017-09-28	5805		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2690	0	08:59:51.926511	0	2.0	1.0	0
15902	2017-10-28 09:00:22.025081	0	5	1	0001-00000497	2017-09-28	5802		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2690	0	09:00:22.025081	0	2.0	1.0	0
15903	2017-10-28 09:00:51.385035	0	5	1	0001-00000498	2017-09-28	5805		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2690	0	09:00:51.385035	0	2.0	1.0	0
11021	2017-09-28 08:22:44.323839	0	5	2	0009-00008008	2017-09-28	1526		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	08:22:44.323839	0	2.0	1.0	0
11022	2017-09-28 08:23:22.850307	0	5	2	0009-00008009	2017-09-28	4426		CONTADO	288.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	08:23:22.850307	0	2.0	1.0	0
11023	2017-09-28 08:23:47.089502	0	5	2	0009-00008010	2017-09-28	19		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	08:23:47.089502	0	2.0	1.0	0
11029	2017-09-28 09:45:20.378591	0	5	2	0009-00008011	2017-09-28	2211		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	09:45:20.378591	0	2.0	1.0	0
11030	2017-09-28 09:45:51.713456	0	5	2	0009-00008012	2017-09-28	13		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	09:45:51.713456	0	2.0	1.0	0
11035	2017-09-28 10:10:54.695604	0	5	2	0009-00008013	2017-09-28	1435		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	10:10:54.695604	0	2.0	1.0	0
11036	2017-09-28 10:11:24.118335	0	5	2	0009-00008014	2017-09-28	4430		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	10:11:24.118335	0	2.0	1.0	0
11042	2017-09-28 10:59:54.374065	0	5	2	0009-00008015	2017-09-28	3360		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	10:59:54.374065	0	2.0	1.0	0
11044	2017-09-28 11:17:31.481862	0	5	2	0009-00008016	2017-09-28	2665		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	11:17:31.481862	0	2.0	1.0	0
11169	2017-09-28 17:51:58.359028	0	5	2	0009-00008018	2017-09-28	3914		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:51:58.359028	0	2.0	1.0	0
11171	2017-09-28 17:52:19.400148	0	5	2	0009-00008019	2017-09-28	19		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:52:19.400148	0	2.0	1.0	0
11173	2017-09-28 17:52:49.890289	0	5	2	0009-00008020	2017-09-28	3894		CONTADO	1197.00	0.00	0.00	598.50	0.00	598.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:52:49.890289	0	2.0	1.0	0
11176	2017-09-28 17:53:11.666483	0	5	2	0009-00008021	2017-09-28	13		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:53:11.666483	0	2.0	1.0	0
11179	2017-09-28 17:55:03.410968	0	5	2	0009-00008022	2017-09-28	1235		CONTADO	1400.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:55:03.410968	0	2.0	1.0	0
11186	2017-09-28 17:58:55.517843	0	5	2	0009-00008024	2017-09-28	4543		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:58:55.517843	0	2.0	1.0	0
11188	2017-09-28 18:00:03.180117	0	5	2	0009-00008025	2017-09-28	4544		CONTADO	1047.00	0.00	0.00	523.50	0.00	523.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	18:00:03.180117	0	2.0	1.0	0
11046	2017-09-28 11:40:06.052449	0	5	2	0009-00008017	2017-09-28	33		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	11:40:06.052449	0	2.0	1.0	0
11184	2017-09-28 17:58:16.620483	0	5	2	0009-00008023	2017-09-28	2384		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2690	0	17:58:16.620483	0	2.0	1.0	0
17390	2017-11-03 09:46:24.03965	0	8	2	0012-00002233	2017-09-28	6081		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	09:46:24.03965	0	2.0	1.0	0
17391	2017-11-03 09:47:02.780881	0	8	2	0012-00002234	2017-09-28	5964		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	09:47:02.780881	0	2.0	1.0	0
17392	2017-11-03 09:48:47.162209	0	8	2	0012-00002235	2017-09-28	3256		CONTADO	37.90	0.00	5.78	37.90	32.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	09:48:47.162209	0	2.0	1.0	0
17393	2017-11-03 10:03:09.145067	0	8	2	0012-00002236	2017-09-28	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:03:09.145067	0	2.0	1.0	0
17397	2017-11-03 10:04:52.838542	0	8	2	0012-00002237	2017-09-28	5520		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:04:52.838542	0	2.0	1.0	0
17398	2017-11-03 10:07:13.184931	0	8	2	0012-00002238	2017-09-28	4980		CONTADO	7778.20	0.00	1186.51	7778.20	6591.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:07:13.184931	0	2.0	1.0	0
17399	2017-11-03 10:08:56.11898	0	8	2	0012-00002239	2017-09-28	3223		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:08:56.11898	0	2.0	1.0	0
17402	2017-11-03 10:09:45.861857	0	8	2	0012-00002240	2017-09-28	5958		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:09:45.861857	0	2.0	1.0	0
17405	2017-11-03 10:10:55.726688	0	8	2	0012-00002241	2017-09-28	5754		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:10:55.726688	0	2.0	1.0	0
17409	2017-11-03 10:12:48.401181	0	8	2	0012-00002242	2017-09-28	3161		CONTADO	571.10	0.00	87.12	571.10	483.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:12:48.401181	0	2.0	1.0	0
17410	2017-11-03 10:15:52.986526	0	8	2	0012-00002243	2017-09-28	3309		CONTADO	877.50	0.00	133.86	877.50	743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:15:52.986526	0	2.0	1.0	0
17411	2017-11-03 10:17:03.372408	0	8	2	0012-00002244	2017-09-28	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:17:03.372408	0	2.0	1.0	0
17413	2017-11-03 10:28:29.658146	0	8	2	0012-00002245	2017-09-28	4770		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:28:29.658146	0	2.0	1.0	0
17414	2017-11-03 10:29:21.134913	0	8	2	0012-00002246	2017-09-28	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:29:21.134913	0	2.0	1.0	0
17415	2017-11-03 10:30:11.077168	0	8	2	0012-00002247	2017-09-28	3309		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2691	0	10:30:11.077168	0	2.0	1.0	0
11032	2017-09-28 10:02:08.628479	0	8	2	0016-00010315	2017-09-28	2735		CONTADO	1182.00	0.00	0.00	591.00	0.00	591.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2691	0	10:02:08.628479	0	2.0	1.0	0
11033	2017-09-28 10:03:39.173087	0	8	2	0016-00010316	2017-09-28	3246		CONTADO	234.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2691	0	10:03:39.173087	0	2.0	1.0	0
11034	2017-09-28 10:05:15.264609	0	8	2	0016-00010317	2017-09-28	4429		CONTADO	904.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2691	0	10:05:15.264609	0	2.0	1.0	0
11037	2017-09-28 10:34:09.808045	0	8	2	0016-00010318	2017-09-28	4431		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2691	0	10:34:09.808045	0	2.0	1.0	0
11043	2017-09-28 11:16:46.415831	0	8	2	0016-00010319	2017-09-28	2821		CONTADO	816.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2691	0	11:16:46.415831	0	2.0	1.0	0
11067	2017-09-28 16:08:41.331514	0	8	2	0016-00010320	2017-09-28	3223		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2691	0	16:08:41.331514	0	2.0	1.0	0
11410	2017-09-29 12:42:23.578011	0	18	2	0004-00000292	2017-09-28	3659		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2692	0	12:42:23.578011	0	2.0	1.0	0
11413	2017-09-29 12:45:52.998002	0	18	2	0004-00000294	2017-09-28	3732		CONTADO	2805.00	0.00	427.88	2805.00	2377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2692	0	12:45:52.998002	0	2.0	1.0	0
11415	2017-09-29 12:46:36.489216	0	18	2	0004-00000295	2017-09-28	3702		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2692	0	12:46:36.489216	0	2.0	1.0	0
11348	2017-09-29 11:21:15.016484	0	18	2	0004-00000293	2017-09-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1.00	2692	0	11:21:15.016484	0	2.0	1.0	0
11039	2017-09-28 10:51:04.011174	0	15	2	0021-00003915	2017-09-28	102		CONTADO	1504.00	0.00	0.00	752.00	0.00	752.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2693	0	10:51:04.011174	0	2.0	1.0	0
11040	2017-09-28 10:53:17.536391	0	15	2	0021-00003916	2017-09-28	4433		CONTADO	2700.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2693	0	10:53:17.536391	0	2.0	1.0	0
11041	2017-09-28 10:54:31.52264	0	15	2	0021-00003917	2017-09-28	4434		CONTADO	2376.00	0.00	0.00	1188.00	0.00	1188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2693	0	10:54:31.52264	0	2.0	1.0	0
11054	2017-09-28 15:02:04.809219	0	15	2	0021-00003918	2017-09-28	90		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2693	0	15:02:04.809219	0	2.0	1.0	0
14424	2017-10-24 16:26:45.160035	0	15	2	0006-00000320	2017-09-28	5546		CONTADO	1973.70	0.00	301.07	1973.70	1672.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2693	0	16:26:45.160035	0	2.0	1.0	0
14426	2017-10-24 16:28:03.798272	0	15	2	0006-00000321	2017-09-28	5324		CONTADO	48.40	0.00	7.38	48.40	41.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2693	0	16:28:03.798272	0	2.0	1.0	0
14432	2017-10-24 16:29:44.891059	0	15	2	0006-00000322	2017-09-28	5554		CONTADO	48.40	0.00	7.38	48.40	41.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2693	0	16:29:44.891059	0	2.0	1.0	0
11025	2017-09-28 08:49:46.108161	0	7	2	0012-00009519	2017-09-28	4427		CONTADO	634.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2694	0	08:49:46.108161	0	2.0	1.0	0
11095	2017-09-28 16:36:28.560385	0	7	2	0012-00009520	2017-09-28	4460		CONTADO	2260.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2694	0	16:36:28.560385	0	2.0	1.0	0
11026	2017-09-28 09:05:00.825266	0	11	2	0010-00003546	2017-09-28	168		CONTADO	814.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2695	0	09:05:00.825266	0	2.0	1.0	0
11195	2017-09-28 18:04:48.21432	0	11	2	0010-00003547	2017-09-28	4547		CONTADO	943.00	0.00	0.00	943.00	0.00	943.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Boleta modificada a pedido del usuario via email JJ	73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2695	0	18:04:48.21432	0	2.0	1.0	0
11088	2017-09-28 16:26:01.935422	0	17	2	0006-00000068	2017-09-28	3842		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2696	0	16:26:01.935422	0	2.0	1.0	0
11089	2017-09-28 16:26:57.485046	0	17	2	0006-00000069	2017-09-28	3633		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2696	0	16:26:57.485046	0	2.0	1.0	0
11031	2017-09-28 09:54:28.564249	0	13	2	0015-00004026	2017-09-28	1827		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2697	0	09:54:28.564249	0	2.0	1.0	0
11886	2017-10-04 12:56:57.066799	0	6	2	0008-00002557	2017-09-28	1661		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2698	0	12:56:57.066799	0	2.0	1.0	0
11425	2017-09-29 15:58:09.371433	0	14	2	0002-00017480	2017-09-29	1094		CONTADO	1656.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	15:58:09.371433	0	2.0	1.0	0
11426	2017-09-29 15:58:41.357356	0	14	2	0002-00017481	2017-09-29	3619		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	15:58:41.357356	0	2.0	1.0	0
11427	2017-09-29 15:59:07.496258	0	14	2	0002-00017482	2017-09-29	984		CONTADO	9540.00	0.00	0.00	4770.00	0.00	4770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	15:59:07.496258	0	2.0	1.0	0
11428	2017-09-29 16:00:01.559695	0	14	1	0002-00001287	2017-09-29	303		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	16:00:01.559695	0	2.0	1.0	0
11436	2017-09-29 17:13:19.197044	0	14	2	0002-00017483	2017-09-29	4733		CONTADO	3889.50	0.00	3.74	1957.00	20.76	1932.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	17:13:19.197044	0	2.0	1.0	0
11437	2017-09-29 17:14:05.592285	0	14	2	0002-00017484	2017-09-29	4733		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	17:14:05.592285	0	2.0	1.0	0
11439	2017-09-29 17:19:37.770434	0	14	2	0002-00017485	2017-09-29	4733		CONTADO	2089.50	0.00	25.70	1129.00	142.80	960.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	17:19:37.770434	0	2.0	1.0	0
11440	2017-09-29 17:23:05.260955	0	14	2	0002-00017486	2017-09-29	4734		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	17:23:05.260955	0	2.0	1.0	0
11446	2017-09-29 17:44:54.716323	0	14	2	0002-00017487	2017-09-29	4735		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2699	0	17:44:54.716323	0	2.0	1.0	0
11209	2017-09-29 08:51:25.457635	0	7	2	0012-00009521	2017-09-29	857		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	08:51:25.457635	0	2.0	1.0	0
11294	2017-09-29 10:33:31.978745	0	7	2	0012-00009522	2017-09-29	633		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	10:33:31.978745	0	2.0	1.0	0
11296	2017-09-29 10:34:11.025632	0	7	2	0012-00009523	2017-09-29	4097		CONTADO	2486.00	0.00	0.00	1243.00	0.00	1243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	10:34:11.025632	0	2.0	1.0	0
11299	2017-09-29 10:35:58.469745	0	7	2	0012-00009524	2017-09-29	4097		CONTADO	904.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	10:35:58.469745	0	2.0	1.0	0
11301	2017-09-29 10:36:56.780576	0	7	2	0012-00009525	2017-09-29	4636		CONTADO	2791.00	0.00	0.00	1395.50	0.00	1395.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	10:36:56.780576	0	2.0	1.0	0
11429	2017-09-29 16:11:00.367696	0	7	2	0012-00009526	2017-09-29	757		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	16:11:00.367696	0	2.0	1.0	0
11430	2017-09-29 16:11:54.404614	0	7	2	0012-00009527	2017-09-29	2511		CONTADO	223.50	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	16:11:54.404614	0	2.0	1.0	0
11431	2017-09-29 16:28:23.544024	0	7	2	0012-00009528	2017-09-29	4731		CONTADO	803.00	0.00	0.00	401.50	0.00	401.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	16:28:23.544024	0	2.0	1.0	0
11432	2017-09-29 16:49:47.723333	0	7	2	0012-00009529	2017-09-29	4732		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2700	0	16:49:47.723333	0	2.0	1.0	0
11196	2017-09-29 07:02:25.119958	0	13	2	0015-00004027	2017-09-29	1478		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2701	0	07:02:25.119958	0	2.0	1.0	0
17416	2017-11-03 10:30:59.170145	0	8	2	0012-00002248	2017-09-29	3032		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:30:59.170145	0	2.0	1.0	0
17417	2017-11-03 10:31:42.813862	0	8	2	0012-00002249	2017-09-29	5815		CONTADO	224.20	0.00	34.20	224.20	190.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:31:42.813862	0	2.0	1.0	0
17418	2017-11-03 10:32:17.828794	0	8	2	0012-00002250	2017-09-29	5639		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:32:17.828794	0	2.0	1.0	0
17419	2017-11-03 10:40:42.796833	0	8	2	0012-00002251	2017-09-29	6059		CONTADO	784.00	0.00	119.59	784.00	664.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:40:42.796833	0	2.0	1.0	0
17420	2017-11-03 10:41:54.723068	0	8	2	0012-00002252	2017-09-29	8	CESAR YNOÑAN DAMIAN	CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:41:54.723068	0	2.0	1.0	0
17421	2017-11-03 10:44:01.290728	0	8	2	0012-00002253	2017-09-29	3515		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:44:01.290728	0	2.0	1.0	0
17422	2017-11-03 10:44:45.111583	0	8	2	0012-00002254	2017-09-29	3013		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:44:45.111583	0	2.0	1.0	0
17426	2017-11-03 10:47:55.870094	0	8	2	0012-00002255	2017-09-29	3230		CONTADO	416.50	0.00	63.53	416.50	352.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:47:55.870094	0	2.0	1.0	0
17427	2017-11-03 10:48:26.163372	0	8	2	0012-00002256	2017-09-29	6018		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:48:26.163372	0	2.0	1.0	0
17428	2017-11-03 10:48:59.144193	0	8	2	0012-00002257	2017-09-29	3294		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2702	0	10:48:59.144193	0	2.0	1.0	0
11198	2017-09-29 08:23:15.639268	0	8	2	0016-00010321	2017-09-29	3007		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2702	0	08:23:15.639268	0	2.0	1.0	0
19483	2017-11-17 17:02:51.024278	0	26	1	0002-00000573	2017-09-29	6492		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2703	0	17:02:51.024278	0	2.0	1.0	0
19484	2017-11-17 17:03:25.79563	0	26	1	0002-00000574	2017-09-29	6492		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2703	0	17:03:25.79563	0	2.0	1.0	0
11276	2017-09-29 10:08:47.03191	0	15	2	0021-00003919	2017-09-29	250		CONTADO	1696.00	0.00	0.00	848.00	0.00	848.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2704	0	10:08:47.03191	0	2.0	1.0	0
14438	2017-10-24 16:32:28.449445	0	15	1	0006-00000090	2017-09-29	5558		CONTADO	1184.60	0.00	180.70	1184.60	1003.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2704	0	16:32:28.449445	0	2.0	1.0	0
11433	2017-09-29 17:09:15.721947	0	11	1	0010-00001198	2017-09-29	303		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2705	0	17:09:15.721947	0	2.0	1.0	0
11435	2017-09-29 17:10:30.249953	0	11	1	0010-00001200	2017-09-29	303		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2705	0	17:10:30.249953	0	2.0	1.0	0
11438	2017-09-29 17:19:25.952047	0	11	2	0010-00003548	2017-09-29	1683		CONTADO	1244.00	0.00	0.00	622.00	0.00	622.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2705	0	17:19:25.952047	0	2.0	1.0	0
11434	2017-09-29 17:09:52.361268	0	11	1	0010-00001199	2017-09-29	303		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2600.00	2705	0	17:09:52.361268	0	2.0	1.0	0
11200	2017-09-29 08:32:17.780023	0	10	2	0022-00002011	2017-09-29	1384		CONTADO	1030.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2706	0	08:32:17.780023	0	2.0	1.0	0
11201	2017-09-29 08:33:10.396409	0	10	2	0022-00002012	2017-09-29	4551		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2706	0	08:33:10.396409	0	2.0	1.0	0
11411	2017-09-29 12:44:01.866753	0	10	2	0022-00002013	2017-09-29	3412		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2706	0	12:44:01.866753	0	2.0	1.0	0
11412	2017-09-29 12:45:09.341069	0	10	2	0022-00002014	2017-09-29	1005		CONTADO	1460.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2706	0	12:45:09.341069	0	2.0	1.0	0
15904	2017-10-28 09:01:25.733274	0	5	2	0001-00000424	2017-09-29	5806		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2707	0	09:01:25.733274	0	2.0	1.0	0
15906	2017-10-28 09:01:58.553671	0	5	2	0001-00000425	2017-09-29	3368		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2707	0	09:01:58.553671	0	2.0	1.0	0
15908	2017-10-28 09:02:31.3082	0	5	2	0001-00000426	2017-09-29	5710		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2707	0	09:02:31.3082	0	2.0	1.0	0
15911	2017-10-28 09:03:41.488645	0	5	2	0001-00000427	2017-09-29	3890		CONTADO	55.20	0.00	8.42	55.20	46.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2707	0	09:03:41.488645	0	2.0	1.0	0
15913	2017-10-28 09:04:28.078354	0	5	1	0001-00000499	2017-09-29	5805		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2707	0	09:04:28.078354	0	2.0	1.0	0
11197	2017-09-29 08:03:55.284175	0	5	2	0009-00008026	2017-09-29	4550		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	08:03:55.284175	0	2.0	1.0	0
11211	2017-09-29 08:53:08.636048	0	5	2	0009-00008027	2017-09-29	3462		CONTADO	2385.00	0.00	0.00	1192.50	0.00	1192.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	08:53:08.636048	0	2.0	1.0	0
11225	2017-09-29 09:05:31.618129	0	5	2	0009-00008028	2017-09-29	4572		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	09:05:31.618129	0	2.0	1.0	0
11231	2017-09-29 09:10:15.814093	0	5	2	0009-00008029	2017-09-29	2421		CONTADO	406.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	09:10:15.814093	0	2.0	1.0	0
11256	2017-09-29 09:37:47.531739	0	5	2	0009-00008030	2017-09-29	621		CONTADO	483.00	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	09:37:47.531739	0	2.0	1.0	0
11280	2017-09-29 10:13:50.715723	0	5	2	0009-00008031	2017-09-29	4622		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	10:13:50.715723	0	2.0	1.0	0
11288	2017-09-29 10:24:32.576696	0	5	2	0009-00008032	2017-09-29	3360		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	10:24:32.576696	0	2.0	1.0	0
11289	2017-09-29 10:26:27.010661	0	5	2	0009-00008033	2017-09-29	4629		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	10:26:27.010661	0	2.0	1.0	0
11381	2017-09-29 11:54:17.486875	0	5	2	0009-00008035	2017-09-29	13		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	11:54:17.486875	0	2.0	1.0	0
11382	2017-09-29 11:54:51.231958	0	5	2	0009-00008036	2017-09-29	2590		CONTADO	740.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	11:54:51.231958	0	2.0	1.0	0
11384	2017-09-29 11:55:24.253784	0	5	1	0009-00002028	2017-09-29	2574		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	11:55:24.253784	0	2.0	1.0	0
11423	2017-09-29 15:53:01.496443	0	5	2	0009-00008037	2017-09-29	41		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	15:53:01.496443	0	2.0	1.0	0
11424	2017-09-29 15:53:22.037844	0	5	2	0009-00008038	2017-09-29	2560		CONTADO	795.00	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	15:53:22.037844	0	2.0	1.0	0
11441	2017-09-29 17:34:05.595764	0	5	2	0009-00008039	2017-09-29	33		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	17:34:05.595764	0	2.0	1.0	0
11442	2017-09-29 17:35:49.580717	0	5	2	0009-00008040	2017-09-29	53		CONTADO	1980.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	17:35:49.580717	0	2.0	1.0	0
11443	2017-09-29 17:36:25.423028	0	5	2	0009-00008041	2017-09-29	3890		CONTADO	900.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	17:36:25.423028	0	2.0	1.0	0
11444	2017-09-29 17:36:53.869511	0	5	2	0009-00008042	2017-09-29	3368		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	17:36:53.869511	0	2.0	1.0	0
11445	2017-09-29 17:37:25.946754	0	5	2	0009-00008043	2017-09-29	3525		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	17:37:25.946754	0	2.0	1.0	0
11336	2017-09-29 11:09:09.077048	0	5	2	0009-00008034	2017-09-29	19		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2707	0	11:09:09.077048	0	2.0	1.0	0
22419	2017-11-29 12:38:38.998651	0	5	2	0001-00000952	2017-09-29	8		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2707	0	12:38:38.998651	0	2.0	1.0	0
22420	2017-11-29 12:43:00.341163	0	5	2	0001-00000953	2017-09-29	8		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2707	0	12:43:00.341163	0	2.0	1.0	0
22422	2017-11-29 12:45:26.054645	0	5	2	0001-00000954	2017-09-29	5223		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2707	0	12:45:26.054645	0	2.0	1.0	0
11277	2017-09-29 10:10:02.524091	0	9	2	0024-00002162	2017-09-29	4619		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2708	0	10:10:02.524091	0	2.0	1.0	0
11404	2017-09-29 12:18:53.974207	0	9	2	0024-00002163	2017-09-29	4726		CONTADO	826.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2708	0	12:18:53.974207	0	2.0	1.0	0
11447	2017-09-30 07:36:09.594318	0	7	2	0012-00009530	2017-09-30	792		CONTADO	2415.00	0.00	0.00	1207.50	0.00	1207.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2709	0	07:36:09.594318	0	2.0	1.0	0
11448	2017-09-30 07:37:01.292309	0	7	2	0012-00009531	2017-09-30	657		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2709	0	07:37:01.292309	0	2.0	1.0	0
11449	2017-09-30 07:37:35.948051	0	7	2	0012-00009532	2017-09-30	756		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2709	0	07:37:35.948051	0	2.0	1.0	0
11469	2017-09-30 12:08:03.213421	0	7	2	0012-00009533	2017-09-30	4097		CONTADO	2486.00	0.00	0.00	1243.00	0.00	1243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2709	0	12:08:03.213421	0	2.0	1.0	0
11887	2017-10-04 12:58:43.963073	0	6	2	0008-00002558	2017-09-30	4956		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2710	0	12:58:43.963073	0	2.0	1.0	0
11888	2017-10-04 13:00:51.634858	0	6	2	0008-00002559	2017-09-30	211		CONTADO	388.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2710	0	13:00:51.634858	0	2.0	1.0	0
11889	2017-10-04 13:01:44.113581	0	6	2	0008-00002560	2017-09-30	64		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2710	0	13:01:44.113581	0	2.0	1.0	0
11924	2017-10-04 15:38:36.674491	0	6	1	0008-00000634	2017-09-30	57		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2710	0	15:38:36.674491	0	2.0	1.0	0
17429	2017-11-03 10:51:05.570678	0	8	2	0012-00002258	2017-09-30	6087		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:51:05.570678	0	2.0	1.0	0
17430	2017-11-03 10:51:54.517771	0	8	2	0012-00002259	2017-09-30	5754		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:51:54.517771	0	2.0	1.0	0
17431	2017-11-03 10:52:27.634789	0	8	2	0012-00002260	2017-09-30	3309		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:52:27.634789	0	2.0	1.0	0
17432	2017-11-03 10:53:15.749666	0	8	2	0012-00002261	2017-09-30	5964		CONTADO	239.00	0.00	36.46	239.00	202.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:53:15.749666	0	2.0	1.0	0
17433	2017-11-03 10:53:46.028902	0	8	2	0012-00002262	2017-09-30	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:53:46.028902	0	2.0	1.0	0
17434	2017-11-03 10:54:26.643178	0	8	2	0012-00002263	2017-09-30	5990		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:54:26.643178	0	2.0	1.0	0
17435	2017-11-03 10:55:02.101062	0	8	2	0012-00002264	2017-09-30	4980		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:55:02.101062	0	2.0	1.0	0
17436	2017-11-03 10:55:43.320694	0	8	2	0012-00002265	2017-09-30	4980		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:55:43.320694	0	2.0	1.0	0
17438	2017-11-03 10:59:14.505122	0	8	2	0012-00002266	2017-09-30	6088		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	10:59:14.505122	0	2.0	1.0	0
17439	2017-11-03 11:00:19.49297	0	8	2	0012-00002267	2017-09-30	3289		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	11:00:19.49297	0	2.0	1.0	0
17440	2017-11-03 11:00:57.443753	0	8	2	0012-00002268	2017-09-30	3294		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2711	0	11:00:57.443753	0	2.0	1.0	0
11464	2017-09-30 10:14:39.663461	0	8	2	0016-00010322	2017-09-30	3007		CONTADO	896.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2711	0	10:14:39.663461	0	2.0	1.0	0
11475	2017-09-30 12:47:15.076856	0	17	2	0006-00000070	2017-09-30	8		CONTADO	35.80	0.00	5.46	35.80	30.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2712	0	12:47:15.076856	0	2.0	1.0	0
11476	2017-09-30 12:48:15.297665	0	17	2	0006-00000071	2017-09-30	3633		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2712	0	12:48:15.297665	0	2.0	1.0	0
11477	2017-09-30 12:49:10.303472	0	17	2	0006-00000072	2017-09-30	4742		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2712	0	12:49:10.303472	0	2.0	1.0	0
11478	2017-09-30 12:49:47.82926	0	17	2	0006-00000073	2017-09-30	3604		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2712	0	12:49:47.82926	0	2.0	1.0	0
11473	2017-09-30 12:25:54.870956	0	18	2	0004-00000296	2017-09-30	4740		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2713	0	12:25:54.870956	0	2.0	1.0	0
11451	2017-09-30 09:18:50.195957	0	15	2	0021-00003920	2017-09-30	90		CONTADO	856.00	0.00	0.00	428.00	0.00	428.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2714	0	09:18:50.195957	0	2.0	1.0	0
11452	2017-09-30 09:19:53.586551	0	15	2	0021-00003921	2017-09-30	102		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2714	0	09:19:53.586551	0	2.0	1.0	0
11472	2017-09-30 12:24:26.586896	0	15	2	0021-00003922	2017-09-30	90		CONTADO	1272.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2714	0	12:24:26.586896	0	2.0	1.0	0
11482	2017-09-30 14:15:34.327192	0	5	1	0009-00002029	2017-09-30	2554		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	14:15:34.327192	0	2.0	1.0	0
15915	2017-10-28 09:05:40.51282	0	5	2	0001-00000428	2017-09-30	1262		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2715	0	09:05:40.51282	0	2.0	1.0	0
15919	2017-10-28 09:07:18.465783	0	5	2	0001-00000430	2017-09-30	2560		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2715	0	09:07:18.465783	0	2.0	1.0	0
15921	2017-10-28 09:07:55.459949	0	5	1	0001-00000500	2017-09-30	5666		CONTADO	1016.00	0.00	154.98	1016.00	861.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2715	0	09:07:55.459949	0	2.0	1.0	0
11456	2017-09-30 10:03:21.429533	0	5	2	0009-00008044	2017-09-30	1262		CONTADO	375.00	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:03:21.429533	0	2.0	1.0	0
11457	2017-09-30 10:03:54.892006	0	5	2	0009-00008045	2017-09-30	4737		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:03:54.892006	0	2.0	1.0	0
11458	2017-09-30 10:05:10.970442	0	5	2	0009-00008046	2017-09-30	1435		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:05:10.970442	0	2.0	1.0	0
11459	2017-09-30 10:05:48.504582	0	5	2	0009-00008047	2017-09-30	53		CONTADO	892.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:05:48.504582	0	2.0	1.0	0
11460	2017-09-30 10:06:48.932362	0	5	2	0009-00008048	2017-09-30	2560		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:06:48.932362	0	2.0	1.0	0
11461	2017-09-30 10:07:45.706159	0	5	2	0009-00008049	2017-09-30	620		CONTADO	180.00	0.00	0.00	90.00	0.00	90.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:07:45.706159	0	2.0	1.0	0
11462	2017-09-30 10:08:17.456344	0	5	2	0009-00008050	2017-09-30	1028		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:08:17.456344	0	2.0	1.0	0
11463	2017-09-30 10:08:57.648897	0	5	2	0009-00008051	2017-09-30	550		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	10:08:57.648897	0	2.0	1.0	0
11480	2017-09-30 14:14:11.248864	0	5	2	0009-00008052	2017-09-30	19		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	14:14:11.248864	0	2.0	1.0	0
11481	2017-09-30 14:14:37.323164	0	5	2	0009-00008053	2017-09-30	2843		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2715	0	14:14:37.323164	0	2.0	1.0	0
22423	2017-11-29 12:47:05.158048	0	5	2	0001-00000955	2017-09-30	5224		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2715	0	12:47:05.158048	0	2.0	1.0	0
22424	2017-11-29 12:48:11.997489	0	5	2	0001-00000956	2017-09-30	5225		CONTADO	1128.00	0.00	172.07	1128.00	955.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2715	0	12:48:11.997489	0	2.0	1.0	0
22425	2017-11-29 12:48:53.285936	0	5	2	0001-00000957	2017-09-30	5227		CONTADO	1316.00	0.00	200.75	1316.00	1115.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2715	0	12:48:53.285936	0	2.0	1.0	0
11471	2017-09-30 12:18:30.783376	0	11	1	0010-00001201	2017-09-30	4739		CONTADO	3050.00	0.00	0.00	1525.00	0.00	1525.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2716	0	12:18:30.783376	0	2.0	1.0	0
11453	2017-09-30 09:25:49.750715	0	10	2	0022-00002015	2017-09-30	4551		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2717	0	09:25:49.750715	0	2.0	1.0	0
11454	2017-09-30 09:26:40.142712	0	10	2	0022-00002016	2017-09-30	3283		CONTADO	1460.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2717	0	09:26:40.142712	0	2.0	1.0	0
11468	2017-09-30 11:15:40.252138	0	10	2	0022-00002017	2017-09-30	4738		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2717	0	11:15:40.252138	0	2.0	1.0	0
11470	2017-09-30 12:16:37.092047	0	10	2	0022-00002018	2017-09-30	2486		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2717	0	12:16:37.092047	0	2.0	1.0	0
11465	2017-09-30 10:43:55.436024	0	13	2	0015-00004028	2017-09-30	1827		CONTADO	1296.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2718	0	10:43:55.436024	0	2.0	1.0	0
11466	2017-09-30 10:45:04.095279	0	13	2	0015-00004029	2017-09-30	1827		CONTADO	151.00	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2718	0	10:45:04.095279	0	2.0	1.0	0
15917	2017-10-28 09:06:34.86082	0	5	2	0001-00000429	2017-09-30	5710		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	240.00	2715	0	09:06:34.86082	0	2.0	1.0	0
11450	2017-09-30 08:33:34.822679	0	14	2	0002-00017488	2017-09-30	4736		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2719	0	08:33:34.822679	0	2.0	1.0	0
11467	2017-09-30 11:02:13.530515	0	14	2	0002-00017489	2017-09-30	4735		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2719	0	11:02:13.530515	0	2.0	1.0	0
11474	2017-09-30 12:28:58.035457	0	14	2	0002-00017490	2017-09-30	4741		CONTADO	886.00	0.00	0.00	443.00	0.00	443.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2719	0	12:28:58.035457	0	2.0	1.0	0
11479	2017-09-30 12:52:46.59212	0	14	1	0002-00001288	2017-09-30	4743		CONTADO	2066.00	0.00	0.00	1033.00	0.00	1033.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2719	0	12:52:46.59212	0	2.0	1.0	0
11518	2017-10-02 16:38:19.792432	0	17	2	0006-00000074	2017-10-02	3842		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2720	0	16:38:19.792432	0	2.0	1.0	0
11531	2017-10-02 17:33:58.508241	0	17	2	0006-00000075	2017-10-02	3842		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2720	0	17:33:58.508241	0	2.0	1.0	0
11532	2017-10-02 17:34:24.594832	0	17	2	0006-00000076	2017-10-02	3632		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2720	0	17:34:24.594832	0	2.0	1.0	0
11538	2017-10-02 18:06:04.812822	0	11	1	0010-00001202	2017-10-02	85		CONTADO	4735.00	0.00	0.00	2367.50	0.00	2367.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2721	0	18:06:04.812822	0	2.0	1.0	0
11505	2017-10-02 12:19:13.697732	0	15	2	0021-00003923	2017-10-02	4749		CONTADO	6407.00	0.00	0.00	3203.50	0.00	3203.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2722	0	12:19:13.697732	0	2.0	1.0	0
11520	2017-10-02 16:58:31.585835	0	15	2	0021-00003924	2017-10-02	90		CONTADO	3024.00	0.00	0.00	1512.00	0.00	1512.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2722	0	16:58:31.585835	0	2.0	1.0	0
14446	2017-10-24 16:36:09.608117	0	15	2	0006-00000323	2017-10-02	5324		CONTADO	1041.30	0.00	158.84	1041.30	882.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2722	0	16:36:09.608117	0	2.0	1.0	0
21794	2017-11-28 11:22:34.243677	0	24	2	0010-00001071	2017-10-02	7163		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2723	0	11:22:34.243677	0	2.0	1.0	0
21795	2017-11-28 11:23:08.582631	0	24	2	0010-00001072	2017-10-02	7013		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2723	0	11:23:08.582631	0	2.0	1.0	0
21796	2017-11-28 11:23:35.933656	0	24	1	0010-00000424	2017-10-02	7164		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2723	0	11:23:35.933656	0	2.0	1.0	0
21797	2017-11-28 11:24:04.890096	0	24	1	0010-00000425	2017-10-02	7017		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2723	0	11:24:04.890096	0	2.0	1.0	0
11498	2017-10-02 11:16:09.858672	0	9	2	0024-00002164	2017-10-02	4419		CONTADO	146.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	11:16:09.858672	0	2.0	1.0	0
11504	2017-10-02 12:17:42.162447	0	9	2	0024-00002165	2017-10-02	4748		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	12:17:42.162447	0	2.0	1.0	0
11509	2017-10-02 12:51:43.647769	0	9	2	0024-00002167	2017-10-02	4753		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	12:51:43.647769	0	2.0	1.0	0
11512	2017-10-02 15:55:51.958362	0	9	2	0024-00002168	2017-10-02	4754		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	15:55:51.958362	0	2.0	1.0	0
11513	2017-10-02 15:58:41.237489	0	9	2	0024-00002169	2017-10-02	4755		CONTADO	2260.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	15:58:41.237489	0	2.0	1.0	0
11514	2017-10-02 15:59:17.288611	0	9	2	0024-00002170	2017-10-02	4755		CONTADO	1314.00	0.00	0.00	657.00	0.00	657.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	15:59:17.288611	0	2.0	1.0	0
11515	2017-10-02 15:59:53.237142	0	9	2	0024-00002171	2017-10-02	4755		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	15:59:53.237142	0	2.0	1.0	0
11522	2017-10-02 17:00:00.740567	0	9	2	0024-00002172	2017-10-02	4755		CONTADO	824.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	17:00:00.740567	0	2.0	1.0	0
11526	2017-10-02 17:05:47.909904	0	9	1	0024-00000111	2017-10-02	4746		CONTADO	3850.00	0.00	0.00	1925.00	0.00	1925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2724	0	17:05:47.909904	0	2.0	1.0	0
11483	2017-10-02 07:25:35.019505	0	7	2	0012-00009534	2017-10-02	4097		CONTADO	2034.00	0.00	0.00	1017.00	0.00	1017.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	07:25:35.019505	0	2.0	1.0	0
11496	2017-10-02 10:42:13.014593	0	7	2	0012-00009535	2017-10-02	4745		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	10:42:13.014593	0	2.0	1.0	0
11497	2017-10-02 10:46:53.27558	0	7	2	0012-00009536	2017-10-02	869		CONTADO	2232.00	0.00	0.00	1116.00	0.00	1116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	10:46:53.27558	0	2.0	1.0	0
11499	2017-10-02 11:56:38.840525	0	7	1	0012-00000365	2017-10-02	4746		CONTADO	4025.00	0.00	0.00	2012.50	0.00	2012.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	11:56:38.840525	0	2.0	1.0	0
11510	2017-10-02 15:29:55.077818	0	7	2	0012-00009537	2017-10-02	757		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	15:29:55.077818	0	2.0	1.0	0
11511	2017-10-02 15:37:13.220903	0	7	2	0012-00009538	2017-10-02	948		CONTADO	299.00	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	15:37:13.220903	0	2.0	1.0	0
11516	2017-10-02 16:01:08.944784	0	7	2	0012-00009539	2017-10-02	633		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2725	0	16:01:08.944784	0	2.0	1.0	0
11507	2017-10-02 12:45:08.216221	0	9	2	0024-00002166	2017-10-02	8		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	eb	67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.50	2724	0	12:45:08.216221	0	2.0	1.0	0
15923	2017-10-28 09:08:33.455928	0	5	2	0001-00000431	2017-10-02	5807		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2726	0	09:08:33.455928	0	2.0	1.0	0
15924	2017-10-28 09:09:01.6161	0	5	2	0001-00000432	2017-10-02	5807		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2726	0	09:09:01.6161	0	2.0	1.0	0
15926	2017-10-28 09:09:25.736012	0	5	2	0001-00000433	2017-10-02	5808		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2726	0	09:09:25.736012	0	2.0	1.0	0
15927	2017-10-28 09:09:42.17722	0	5	2	0001-00000434	2017-10-02	4763		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2726	0	09:09:42.17722	0	2.0	1.0	0
15929	2017-10-28 09:10:20.19636	0	5	2	0001-00000435	2017-10-02	4763		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2726	0	09:10:20.19636	0	2.0	1.0	0
11540	2017-10-02 18:12:59.763611	0	5	2	0009-00008054	2017-10-02	3542		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:12:59.763611	0	2.0	1.0	0
11541	2017-10-02 18:16:10.789957	0	5	2	0009-00008055	2017-10-02	2581		CONTADO	3600.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:16:10.789957	0	2.0	1.0	0
11542	2017-10-02 18:24:57.858412	0	5	2	0009-00008056	2017-10-02	8		CONTADO	2204.00	0.00	0.00	1102.00	0.00	1102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:24:57.858412	0	2.0	1.0	0
11543	2017-10-02 18:26:12.471601	0	5	2	0009-00008057	2017-10-02	1435		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:26:12.471601	0	2.0	1.0	0
11544	2017-10-02 18:27:23.040368	0	5	2	0009-00008058	2017-10-02	3924		CONTADO	1008.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:27:23.040368	0	2.0	1.0	0
11545	2017-10-02 18:29:42.824618	0	5	2	0009-00008059	2017-10-02	1245		CONTADO	1132.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:29:42.824618	0	2.0	1.0	0
11546	2017-10-02 18:30:42.141977	0	5	2	0009-00008060	2017-10-02	1756		CONTADO	2034.00	0.00	0.00	1017.00	0.00	1017.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:30:42.141977	0	2.0	1.0	0
11547	2017-10-02 18:31:44.982023	0	5	2	0009-00008061	2017-10-02	2166		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:31:44.982023	0	2.0	1.0	0
11548	2017-10-02 18:32:29.796545	0	5	2	0009-00008062	2017-10-02	4430		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:32:29.796545	0	2.0	1.0	0
11549	2017-10-02 18:33:46.696826	0	5	2	0009-00008063	2017-10-02	1194		CONTADO	2310.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:33:46.696826	0	2.0	1.0	0
11550	2017-10-02 18:34:26.594252	0	5	2	0009-00008064	2017-10-02	13		CONTADO	720.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:34:26.594252	0	2.0	1.0	0
11551	2017-10-02 18:35:07.795058	0	5	2	0009-00008065	2017-10-02	2516		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:35:07.795058	0	2.0	1.0	0
11552	2017-10-02 18:35:50.507303	0	5	2	0009-00008066	2017-10-02	13		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:35:50.507303	0	2.0	1.0	0
11553	2017-10-02 18:36:32.86042	0	5	2	0009-00008067	2017-10-02	3924		CONTADO	1440.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:36:32.86042	0	2.0	1.0	0
11554	2017-10-02 18:37:17.413186	0	5	2	0009-00008068	2017-10-02	2158		CONTADO	864.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:37:17.413186	0	2.0	1.0	0
11555	2017-10-02 18:38:35.729909	0	5	2	0009-00008069	2017-10-02	705		CONTADO	596.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:38:35.729909	0	2.0	1.0	0
11556	2017-10-02 18:44:02.606137	0	5	2	0009-00008070	2017-10-02	2229		CONTADO	970.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:44:02.606137	0	2.0	1.0	0
11558	2017-10-02 18:51:47.099704	0	5	2	0009-00008072	2017-10-02	4763		CONTADO	1833.00	0.00	0.00	916.50	0.00	916.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2726	0	18:51:47.099704	0	2.0	1.0	0
11567	2017-10-03 09:15:15.597947	0	5	2	0002-00000815	2017-10-02	3542		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2726	0	09:15:15.597947	0	2.0	1.0	0
11568	2017-10-03 09:32:20.485374	0	5	2	0002-00000816	2017-10-02	3542		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2726	0	09:32:20.485374	0	2.0	1.0	0
11570	2017-10-03 09:56:26.140575	0	5	2	0002-00000817	2017-10-02	3542		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2726	0	09:56:26.140575	0	2.0	1.0	0
11572	2017-10-03 10:06:03.096849	0	5	1	0002-00000128	2017-10-02	4049		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2726	0	10:06:03.096849	0	2.0	1.0	0
11487	2017-10-02 09:18:30.417864	0	14	2	0002-00017491	2017-10-02	4736		CONTADO	540.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	09:18:30.417864	0	2.0	1.0	0
11491	2017-10-02 09:48:19.730231	0	14	1	0002-00001289	2017-10-02	4744		CONTADO	13470.00	0.00	0.00	6735.00	0.00	6735.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	09:48:19.730231	0	2.0	1.0	0
11495	2017-10-02 10:15:11.978002	0	14	2	0002-00017492	2017-10-02	126		CONTADO	1812.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	10:15:11.978002	0	2.0	1.0	0
11501	2017-10-02 12:09:14.460657	0	14	2	0002-00017493	2017-10-02	4747		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	12:09:14.460657	0	2.0	1.0	0
11502	2017-10-02 12:11:02.252215	0	14	2	0002-00017494	2017-10-02	976		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	12:11:02.252215	0	2.0	1.0	0
11503	2017-10-02 12:12:25.227379	0	14	2	0002-00017495	2017-10-02	976		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	12:12:25.227379	0	2.0	1.0	0
11523	2017-10-02 17:02:20.748815	0	14	2	0002-00017496	2017-10-02	4757		CONTADO	11265.00	0.00	0.00	5632.50	0.00	5632.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	17:02:20.748815	0	2.0	1.0	0
11524	2017-10-02 17:02:55.746101	0	14	2	0002-00017497	2017-10-02	299		CONTADO	360.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	17:02:55.746101	0	2.0	1.0	0
11525	2017-10-02 17:03:50.108834	0	14	1	0002-00001290	2017-10-02	1079		CONTADO	7340.00	0.00	0.00	3670.00	0.00	3670.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	17:03:50.108834	0	2.0	1.0	0
11537	2017-10-02 17:51:36.67304	0	14	2	0002-00017498	2017-10-02	3911		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	17:51:36.67304	0	2.0	1.0	0
11539	2017-10-02 18:07:54.504505	0	14	2	0002-00017499	2017-10-02	4736		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2727	0	18:07:54.504505	0	2.0	1.0	0
11557	2017-10-02 18:49:26.621451	0	5	2	0009-00008071	2017-10-02	3542		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	288.00	2726	0	18:49:26.621451	0	2.0	1.0	0
11485	2017-10-02 07:35:40.187876	0	10	2	0022-00002020	2017-10-02	2177		CONTADO	3081.00	0.00	0.00	1540.50	0.00	1540.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	07:35:40.187876	0	2.0	1.0	0
11486	2017-10-02 07:39:08.185161	0	10	2	0022-00002021	2017-10-02	3587		CONTADO	1263.00	0.00	0.00	631.50	0.00	631.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	07:39:08.185161	0	2.0	1.0	0
11492	2017-10-02 10:09:55.291879	0	10	2	0022-00002022	2017-10-02	2177		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	10:09:55.291879	0	2.0	1.0	0
11493	2017-10-02 10:10:44.493618	0	10	2	0022-00002023	2017-10-02	3281		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	10:10:44.493618	0	2.0	1.0	0
11494	2017-10-02 10:11:41.503477	0	10	2	0022-00002024	2017-10-02	1390		CONTADO	485.00	0.00	0.00	242.50	0.00	242.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	10:11:41.503477	0	2.0	1.0	0
11500	2017-10-02 12:03:15.815219	0	10	2	0022-00002025	2017-10-02	1768		CONTADO	1130.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	12:03:15.815219	0	2.0	1.0	0
11506	2017-10-02 12:44:10.485759	0	10	2	0022-00002026	2017-10-02	2072		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	12:44:10.485759	0	2.0	1.0	0
11578	2017-10-03 11:37:40.299143	0	10	1	0022-00000228	2017-10-02	3040		CONTADO	1890.00	0.00	0.00	1890.00	0.00	1890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2728	0	11:37:40.299143	0	2.0	1.0	0
11488	2017-10-02 09:23:32.930564	0	13	2	0015-00004030	2017-10-02	322		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2729	0	09:23:32.930564	0	2.0	1.0	0
11489	2017-10-02 09:24:48.149487	0	13	2	0015-00004031	2017-10-02	1593		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2729	0	09:24:48.149487	0	2.0	1.0	0
11490	2017-10-02 09:26:31.373119	0	13	2	0015-00004032	2017-10-02	575		CONTADO	2044.00	0.00	0.00	1022.00	0.00	1022.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2729	0	09:26:31.373119	0	2.0	1.0	0
11508	2017-10-02 12:50:01.158828	0	13	2	0015-00004033	2017-10-02	1732		CONTADO	19795.00	0.00	0.00	9897.50	0.00	9897.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2729	0	12:50:01.158828	0	2.0	1.0	0
11517	2017-10-02 16:19:10.111534	0	13	2	0015-00004034	2017-10-02	1383		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2729	0	16:19:10.111534	0	2.0	1.0	0
11757	2017-10-04 10:51:14.598872	0	6	2	0003-00000405	2017-10-02	2678		CONTADO	752.00	0.00	114.71	752.00	637.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2730	0	10:51:14.598872	0	2.0	1.0	0
11890	2017-10-04 13:09:19.246173	0	6	2	0008-00002561	2017-10-02	4894		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2730	0	13:09:19.246173	0	2.0	1.0	0
11925	2017-10-04 15:39:42.014125	0	6	1	0008-00000635	2017-10-02	57		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2730	0	15:39:42.014125	0	2.0	1.0	0
11926	2017-10-04 15:40:40.72974	0	6	1	0008-00000636	2017-10-02	1058		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2730	0	15:40:40.72974	0	2.0	1.0	0
11484	2017-10-02 07:34:31.306805	0	10	2	0022-00002019	2017-10-02	2177		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	56.50	2728	0	07:34:31.306805	0	2.0	1.0	0
17441	2017-11-03 11:01:54.109554	0	8	2	0012-00002269	2017-10-02	5815		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:01:54.109554	0	2.0	1.0	0
17442	2017-11-03 11:02:34.68653	0	8	2	0012-00002270	2017-10-02	3013		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:02:34.68653	0	2.0	1.0	0
17443	2017-11-03 11:03:11.327534	0	8	2	0012-00002271	2017-10-02	6089		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:03:11.327534	0	2.0	1.0	0
17444	2017-11-03 11:03:51.709151	0	8	2	0012-00002272	2017-10-02	6090		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:03:51.709151	0	2.0	1.0	0
17445	2017-11-03 11:04:57.172996	0	8	2	0012-00002273	2017-10-02	6091		CONTADO	434.50	0.00	66.28	434.50	368.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:04:57.172996	0	2.0	1.0	0
17446	2017-11-03 11:05:40.085692	0	8	2	0012-00002274	2017-10-02	3289		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:05:40.085692	0	2.0	1.0	0
17447	2017-11-03 11:06:23.535664	0	8	2	0012-00002275	2017-10-02	3289		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:06:23.535664	0	2.0	1.0	0
17448	2017-11-03 11:07:00.195704	0	8	2	0012-00002276	2017-10-02	6092		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:07:00.195704	0	2.0	1.0	0
17449	2017-11-03 11:07:50.309388	0	8	2	0012-00002277	2017-10-02	2750		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:07:50.309388	0	2.0	1.0	0
17450	2017-11-03 11:08:25.364163	0	8	2	0012-00002278	2017-10-02	3310		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:08:25.364163	0	2.0	1.0	0
17451	2017-11-03 11:08:59.687971	0	8	2	0012-00002279	2017-10-02	6069		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:08:59.687971	0	2.0	1.0	0
17452	2017-11-03 11:09:35.052104	0	8	2	0012-00002280	2017-10-02	3289		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:09:35.052104	0	2.0	1.0	0
17453	2017-11-03 11:10:46.687126	0	8	2	0012-00002281	2017-10-02	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2731	0	11:10:46.687126	0	2.0	1.0	0
11528	2017-10-02 17:31:40.324187	0	8	2	0016-00010323	2017-10-02	4759		CONTADO	944.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:31:40.324187	0	2.0	1.0	0
11529	2017-10-02 17:32:51.439322	0	8	2	0016-00010324	2017-10-02	4429		CONTADO	3010.00	0.00	0.00	1505.00	0.00	1505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:32:51.439322	0	2.0	1.0	0
11530	2017-10-02 17:33:55.208129	0	8	2	0016-00010325	2017-10-02	4760		CONTADO	339.00	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:33:55.208129	0	2.0	1.0	0
11533	2017-10-02 17:34:48.932024	0	8	2	0016-00010326	2017-10-02	3154		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:34:48.932024	0	2.0	1.0	0
11534	2017-10-02 17:36:00.290847	0	8	2	0016-00010327	2017-10-02	4761		CONTADO	146.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:36:00.290847	0	2.0	1.0	0
11535	2017-10-02 17:36:52.371041	0	8	2	0016-00010328	2017-10-02	3256		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:36:52.371041	0	2.0	1.0	0
11536	2017-10-02 17:41:53.18817	0	8	2	0016-00010329	2017-10-02	4762		CONTADO	573.00	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2731	0	17:41:53.18817	0	2.0	1.0	0
11575	2017-10-03 10:24:04.670306	0	15	2	0021-00003925	2017-10-03	4769		CONTADO	6304.00	0.00	0.00	3152.00	0.00	3152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2732	0	10:24:04.670306	0	2.0	1.0	0
17454	2017-11-03 11:11:49.993545	0	8	2	0012-00002282	2017-10-03	6088		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:11:49.993545	0	2.0	1.0	0
17455	2017-11-03 11:12:34.976199	0	8	2	0012-00002283	2017-10-03	5958		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:12:34.976199	0	2.0	1.0	0
17456	2017-11-03 11:13:12.702109	0	8	2	0012-00002284	2017-10-03	5964		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:13:12.702109	0	2.0	1.0	0
17457	2017-11-03 11:13:50.414573	0	8	2	0012-00002285	2017-10-03	5968		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:13:50.414573	0	2.0	1.0	0
17458	2017-11-03 11:14:27.221182	0	8	2	0012-00002286	2017-10-03	2897		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:14:27.221182	0	2.0	1.0	0
17459	2017-11-03 11:15:02.837075	0	8	2	0012-00002287	2017-10-03	5821		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:15:02.837075	0	2.0	1.0	0
11562	2017-10-03 07:55:45.38009	0	8	2	0016-00010330	2017-10-03	4764		CONTADO	187.00	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2733	0	07:55:45.38009	0	2.0	1.0	0
17460	2017-11-03 11:15:55.057174	0	8	2	0012-00002288	2017-10-03	4980		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:15:55.057174	0	2.0	1.0	0
17461	2017-11-03 11:16:44.602942	0	8	2	0012-00002289	2017-10-03	5477		CONTADO	2268.00	0.00	345.97	2268.00	1922.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:16:44.602942	0	2.0	1.0	0
17462	2017-11-03 11:17:46.598436	0	8	2	0012-00002290	2017-10-03	5921		CONTADO	288.40	0.00	43.99	288.40	244.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:17:46.598436	0	2.0	1.0	0
17463	2017-11-03 11:23:35.051089	0	8	2	0012-00002291	2017-10-03	3289		CONTADO	1638.00	0.00	249.86	1638.00	1388.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:23:35.051089	0	2.0	1.0	0
17466	2017-11-03 11:34:20.553666	0	8	2	0012-00002292	2017-10-03	3161		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:34:20.553666	0	2.0	1.0	0
17467	2017-11-03 11:35:03.157916	0	8	2	0012-00002293	2017-10-03	5754		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:35:03.157916	0	2.0	1.0	0
17470	2017-11-03 11:37:09.870282	0	8	2	0012-00002294	2017-10-03	3179		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:37:09.870282	0	2.0	1.0	0
17471	2017-11-03 11:37:48.643933	0	8	2	0012-00002295	2017-10-03	3289		CONTADO	164.80	0.00	25.14	164.80	139.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:37:48.643933	0	2.0	1.0	0
17473	2017-11-03 11:40:03.601754	0	8	2	0012-00002296	2017-10-03	3223		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:40:03.601754	0	2.0	1.0	0
17474	2017-11-03 11:40:45.960291	0	8	2	0012-00002297	2017-10-03	3230		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:40:45.960291	0	2.0	1.0	0
17475	2017-11-03 11:41:48.372091	0	8	2	0012-00002298	2017-10-03	3289		CONTADO	82.40	0.00	12.57	82.40	69.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2733	0	11:41:48.372091	0	2.0	1.0	0
11563	2017-10-03 07:58:53.146525	0	8	2	0016-00010331	2017-10-03	3252		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2733	0	07:58:53.146525	0	2.0	1.0	0
11576	2017-10-03 10:53:44.6872	0	8	2	0016-00010332	2017-10-03	4770		CONTADO	113.00	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2733	0	10:53:44.6872	0	2.0	1.0	0
11623	2017-10-03 16:43:12.901171	0	8	2	0016-00010333	2017-10-03	3179		CONTADO	1613.00	0.00	0.00	806.50	0.00	806.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2733	0	16:43:12.901171	0	2.0	1.0	0
11604	2017-10-03 15:17:34.198153	0	17	2	0006-00000077	2017-10-03	4782		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2734	0	15:17:34.198153	0	2.0	1.0	0
11605	2017-10-03 15:18:19.241703	0	17	2	0006-00000078	2017-10-03	1892		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2734	0	15:18:19.241703	0	2.0	1.0	0
11608	2017-10-03 15:19:27.443663	0	17	2	0006-00000079	2017-10-03	3842		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2734	0	15:19:27.443663	0	2.0	1.0	0
21816	2017-11-28 11:51:19.942467	0	24	1	0010-00000426	2017-10-03	6312		CONTADO	17794.00	0.00	2714.34	17794.00	15079.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2735	0	11:51:19.942467	0	2.0	1.0	0
21819	2017-11-28 11:53:58.909952	0	24	1	0010-00000427	2017-10-03	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2735	0	11:53:58.909952	0	2.0	1.0	0
11559	2017-10-03 07:12:20.080094	0	13	2	0015-00004035	2017-10-03	575		CONTADO	2836.00	0.00	0.00	1418.00	0.00	1418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	07:12:20.080094	0	2.0	1.0	0
11560	2017-10-03 07:13:23.223702	0	13	2	0015-00004036	2017-10-03	1732		CONTADO	1060.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	07:13:23.223702	0	2.0	1.0	0
11571	2017-10-03 10:05:50.702351	0	13	2	0015-00004037	2017-10-03	4767		CONTADO	5400.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	10:05:50.702351	0	2.0	1.0	0
11577	2017-10-03 10:55:46.893969	0	13	2	0015-00004038	2017-10-03	1616		CONTADO	21090.00	0.00	0.00	10545.00	0.00	10545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	10:55:46.893969	0	2.0	1.0	0
11622	2017-10-03 16:42:48.112375	0	13	2	0015-00004039	2017-10-03	1732		CONTADO	1480.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	16:42:48.112375	0	2.0	1.0	0
11624	2017-10-03 16:43:44.026039	0	13	2	0015-00004040	2017-10-03	1732		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	16:43:44.026039	0	2.0	1.0	0
11625	2017-10-03 16:44:49.860969	0	13	2	0015-00004041	2017-10-03	172		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	16:44:49.860969	0	2.0	1.0	0
11626	2017-10-03 16:45:55.947132	0	13	2	0015-00004042	2017-10-03	1732		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	16:45:55.947132	0	2.0	1.0	0
11627	2017-10-03 16:49:33.804497	0	13	2	0015-00004043	2017-10-03	4784		CONTADO	1848.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	16:49:33.804497	0	2.0	1.0	0
11640	2017-10-03 19:51:51.819666	0	13	2	0015-00004044	2017-10-03	4784		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2736	0	19:51:51.819666	0	2.0	1.0	0
11639	2017-10-03 18:10:59.181286	0	18	2	0004-00000297	2017-10-03	3723		CONTADO	1365.00	0.00	208.22	1365.00	1156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2737	0	18:10:59.181286	0	2.0	1.0	0
11758	2017-10-04 10:52:25.684584	0	6	2	0003-00000406	2017-10-03	4881		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2738	0	10:52:25.684584	0	2.0	1.0	0
11760	2017-10-04 11:00:21.670838	0	6	2	0003-00000407	2017-10-03	2678		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2738	0	11:00:21.670838	0	2.0	1.0	0
11891	2017-10-04 13:13:23.865257	0	6	2	0008-00002562	2017-10-03	4953		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2738	0	13:13:23.865257	0	2.0	1.0	0
11892	2017-10-04 13:14:45.570446	0	6	2	0008-00002563	2017-10-03	629		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2738	0	13:14:45.570446	0	2.0	1.0	0
11927	2017-10-04 15:42:27.120092	0	6	1	0008-00000637	2017-10-03	2497		CONTADO	1280.00	0.00	0.00	1280.00	0.00	1280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2738	0	15:42:27.120092	0	2.0	1.0	0
11561	2017-10-03 07:23:39.279724	0	9	2	0024-00002173	2017-10-03	549		CONTADO	559.00	0.00	0.00	279.50	0.00	279.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2739	0	07:23:39.279724	0	2.0	1.0	0
11588	2017-10-03 12:24:18.853473	0	9	2	0024-00002174	2017-10-03	422		CONTADO	3012.00	0.00	0.00	1506.00	0.00	1506.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2739	0	12:24:18.853473	0	2.0	1.0	0
11589	2017-10-03 12:24:58.373916	0	9	2	0024-00002175	2017-10-03	422		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2739	0	12:24:58.373916	0	2.0	1.0	0
11573	2017-10-03 10:13:14.381674	0	11	2	0010-00003549	2017-10-03	4768		CONTADO	2378.00	0.00	0.00	1189.00	0.00	1189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2740	0	10:13:14.381674	0	2.0	1.0	0
11574	2017-10-03 10:14:07.852665	0	11	1	0010-00001203	2017-10-03	129		CONTADO	2700.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2740	0	10:14:07.852665	0	2.0	1.0	0
11615	2017-10-03 16:18:27.681914	0	11	1	0010-00001204	2017-10-03	129		CONTADO	4442.00	0.00	0.00	2221.00	0.00	2221.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2740	0	16:18:27.681914	0	2.0	1.0	0
11620	2017-10-03 16:31:10.119213	0	7	2	0012-00009540	2017-10-03	803		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2741	0	16:31:10.119213	0	2.0	1.0	0
11628	2017-10-03 16:57:32.197836	0	7	2	0012-00009541	2017-10-03	913		CONTADO	194.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2741	0	16:57:32.197836	0	2.0	1.0	0
11579	2017-10-03 11:39:32.503731	0	10	1	0022-00000229	2017-10-03	3028		CONTADO	3018.00	0.00	0.00	1509.00	0.00	1509.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:39:32.503731	0	2.0	1.0	0
11580	2017-10-03 11:43:37.624873	0	10	2	0022-00002027	2017-10-03	4771		CONTADO	918.00	0.00	0.00	459.00	0.00	459.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:43:37.624873	0	2.0	1.0	0
11581	2017-10-03 11:44:46.611572	0	10	2	0022-00002028	2017-10-03	1768		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:44:46.611572	0	2.0	1.0	0
11582	2017-10-03 11:45:47.276208	0	10	2	0022-00002029	2017-10-03	4772		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:45:47.276208	0	2.0	1.0	0
11583	2017-10-03 11:46:58.411817	0	10	2	0022-00002030	2017-10-03	4773		CONTADO	565.00	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:46:58.411817	0	2.0	1.0	0
11584	2017-10-03 11:47:54.959787	0	10	2	0022-00002031	2017-10-03	3635		CONTADO	226.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:47:54.959787	0	2.0	1.0	0
11585	2017-10-03 11:48:58.992722	0	10	2	0022-00002032	2017-10-03	3635		CONTADO	730.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	11:48:58.992722	0	2.0	1.0	0
11613	2017-10-03 15:51:40.401108	0	10	2	0022-00002033	2017-10-03	4780		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	15:51:40.401108	0	2.0	1.0	0
11631	2017-10-03 17:09:32.492812	0	10	2	0022-00002034	2017-10-03	3283		CONTADO	2106.00	0.00	0.00	1053.00	0.00	1053.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	17:09:32.492812	0	2.0	1.0	0
11635	2017-10-03 17:34:28.948109	0	10	2	0022-00002035	2017-10-03	2437		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2742	0	17:34:28.948109	0	2.0	1.0	0
11564	2017-10-03 08:16:07.85116	0	14	2	0002-00017500	2017-10-03	981		CONTADO	554.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	08:16:07.85116	0	2.0	1.0	0
11565	2017-10-03 08:25:34.354559	0	14	2	0002-00017501	2017-10-03	4765		CONTADO	151.00	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	08:25:34.354559	0	2.0	1.0	0
11611	2017-10-03 15:32:16.629121	0	14	2	0002-00017502	2017-10-03	4774		CONTADO	15652.00	0.00	0.00	7826.00	0.00	7826.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	15:32:16.629121	0	2.0	1.0	0
11612	2017-10-03 15:33:41.919397	0	14	2	0002-00017503	2017-10-03	3562		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	15:33:41.919397	0	2.0	1.0	0
11614	2017-10-03 16:07:29.825796	0	14	2	0002-00017504	2017-10-03	4226		CONTADO	1650.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	16:07:29.825796	0	2.0	1.0	0
11618	2017-10-03 16:21:36.061891	0	14	2	0002-00017507	2017-10-03	1760		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	16:21:36.061891	0	2.0	1.0	0
11619	2017-10-03 16:22:20.892727	0	14	2	0002-00017508	2017-10-03	264		CONTADO	4092.00	0.00	27.46	2136.00	152.54	1956.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	16:22:20.892727	0	2.0	1.0	0
11621	2017-10-03 16:42:38.167166	0	14	2	0002-00017509	2017-10-03	1298		CONTADO	6852.00	0.00	0.00	3426.00	0.00	3426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2743	0	16:42:38.167166	0	2.0	1.0	0
11616	2017-10-03 16:19:37.369031	0	14	2	0002-00017505	2017-10-03	264		CONTADO	5016.00	0.00	27.46	2598.00	152.54	2418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2598.00	2743	0	16:19:37.369031	0	2.0	1.0	0
11617	2017-10-03 16:20:49.295646	0	14	2	0002-00017506	2017-10-03	1298		CONTADO	7890.00	0.00	0.00	3945.00	0.00	3945.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3945.00	2743	0	16:20:49.295646	0	2.0	1.0	0
11591	2017-10-03 12:28:29.5066	0	5	2	0002-00000821	2017-10-03	3890		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	264.00	2744	0	12:28:29.5066	0	2.0	1.0	0
11632	2017-10-03 17:10:26.336902	0	5	2	0009-00008087	2017-10-03	2366		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:10:26.336902	0	2.0	1.0	0
15931	2017-10-28 09:11:36.179776	0	5	2	0001-00000436	2017-10-03	3439		CONTADO	177.80	0.00	27.12	177.80	150.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2744	0	09:11:36.179776	0	2.0	1.0	0
15933	2017-10-28 09:12:29.685706	0	5	2	0001-00000437	2017-10-03	1183		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2744	0	09:12:29.685706	0	2.0	1.0	0
15935	2017-10-28 09:12:48.222875	0	5	2	0001-00000438	2017-10-03	5810		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2744	0	09:12:48.222875	0	2.0	1.0	0
15937	2017-10-28 09:13:16.111233	0	5	2	0001-00000439	2017-10-03	5798		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2744	0	09:13:16.111233	0	2.0	1.0	0
15938	2017-10-28 09:13:39.174371	0	5	2	0001-00000440	2017-10-03	3747		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2744	0	09:13:39.174371	0	2.0	1.0	0
15941	2017-10-28 09:14:30.604136	0	5	1	0001-00000501	2017-10-03	5799		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2744	0	09:14:30.604136	0	2.0	1.0	0
11566	2017-10-03 08:57:26.589363	0	5	2	0009-00008073	2017-10-03	2157		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	08:57:26.589363	0	2.0	1.0	0
11569	2017-10-03 09:44:12.847228	0	5	2	0009-00008074	2017-10-03	4766		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	09:44:12.847228	0	2.0	1.0	0
11586	2017-10-03 12:08:43.962781	0	5	2	0002-00000818	2017-10-03	4775		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:08:43.962781	0	2.0	1.0	0
11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4964		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:10:01.020206	0	2.0	1.0	0
11590	2017-10-03 12:26:17.761473	0	5	2	0002-00000820	2017-10-03	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:26:17.761473	0	2.0	1.0	0
11592	2017-10-03 12:47:10.312088	0	5	2	0002-00000822	2017-10-03	3890		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:47:10.312088	0	2.0	1.0	0
11593	2017-10-03 12:48:23.959594	0	5	2	0002-00000823	2017-10-03	2571		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:48:23.959594	0	2.0	1.0	0
11594	2017-10-03 12:49:44.580608	0	5	2	0002-00000824	2017-10-03	4777		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:49:44.580608	0	2.0	1.0	0
11595	2017-10-03 12:51:04.393776	0	5	2	0002-00000825	2017-10-03	4778		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:51:04.393776	0	2.0	1.0	0
11596	2017-10-03 12:52:07.17169	0	5	2	0002-00000826	2017-10-03	4059		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	12:52:07.17169	0	2.0	1.0	0
11597	2017-10-03 13:44:35.31474	0	5	2	0009-00008075	2017-10-03	2258		CONTADO	810.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	13:44:35.31474	0	2.0	1.0	0
11598	2017-10-03 13:46:38.168086	0	5	2	0009-00008076	2017-10-03	2571		CONTADO	2160.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	7	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	13:46:38.168086	0	2.0	1.0	0
11599	2017-10-03 13:47:52.364306	0	5	2	0009-00008077	2017-10-03	4779		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	13:47:52.364306	0	2.0	1.0	0
11600	2017-10-03 13:49:06.963068	0	5	2	0009-00008078	2017-10-03	3542		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	13:49:06.963068	0	2.0	1.0	0
11601	2017-10-03 14:58:06.407111	0	5	2	0002-00000827	2017-10-03	4781		CONTADO	5720.00	0.00	872.54	5720.00	4847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	14:58:06.407111	0	2.0	1.0	0
11602	2017-10-03 15:08:40.686575	0	5	2	0009-00008079	2017-10-03	3442		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	15:08:40.686575	0	2.0	1.0	0
11603	2017-10-03 15:09:26.147062	0	5	2	0009-00008080	2017-10-03	2560		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	15:09:26.147062	0	2.0	1.0	0
11606	2017-10-03 15:18:41.386752	0	5	2	0009-00008081	2017-10-03	4783		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	15:18:41.386752	0	2.0	1.0	0
11607	2017-10-03 15:19:23.442167	0	5	2	0009-00008082	2017-10-03	2211		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	15:19:23.442167	0	2.0	1.0	0
11609	2017-10-03 15:20:38.01188	0	5	2	0009-00008083	2017-10-03	1526		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	15:20:38.01188	0	2.0	1.0	0
11610	2017-10-03 15:22:20.556839	0	5	2	0009-00008084	2017-10-03	1526		CONTADO	782.50	0.00	0.00	782.50	0.00	782.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	15:22:20.556839	0	2.0	1.0	0
11630	2017-10-03 17:08:34.648438	0	5	2	0009-00008086	2017-10-03	1526		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:08:34.648438	0	2.0	1.0	0
11633	2017-10-03 17:11:53.985128	0	5	2	0009-00008088	2017-10-03	4786		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:11:53.985128	0	2.0	1.0	0
11634	2017-10-03 17:15:21.340506	0	5	2	0002-00000828	2017-10-03	4787		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2744	0	17:15:21.340506	0	2.0	1.0	0
11636	2017-10-03 17:39:56.747523	0	5	2	0009-00008089	2017-10-03	4788		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:39:56.747523	0	2.0	1.0	0
11637	2017-10-03 17:44:21.393887	0	5	2	0009-00008090	2017-10-03	342		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:44:21.393887	0	2.0	1.0	0
11638	2017-10-03 17:46:27.76577	0	5	2	0009-00008091	2017-10-03	4544		CONTADO	550.50	0.00	0.00	550.50	0.00	550.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:46:27.76577	0	2.0	1.0	0
11629	2017-10-03 17:07:14.328839	0	5	2	0009-00008085	2017-10-03	4785		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2744	0	17:07:14.328839	0	2.0	1.0	0
11736	2017-10-04 10:31:59.941692	0	13	2	0015-00004045	2017-10-04	575		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2745	0	10:31:59.941692	0	2.0	1.0	0
11945	2017-10-04 17:27:28.752328	0	13	2	0015-00004046	2017-10-04	200		CONTADO	558.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2745	0	17:27:28.752328	0	2.0	1.0	0
11672	2017-10-04 09:23:55.9083	0	9	2	0024-00002176	2017-10-04	4814		CONTADO	798.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2746	0	09:23:55.9083	0	2.0	1.0	0
11750	2017-10-04 10:45:48.963411	0	9	2	0024-00002177	2017-10-04	4876		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2746	0	10:45:48.963411	0	2.0	1.0	0
11779	2017-10-04 11:21:41.805044	0	9	2	0024-00002178	2017-10-04	4895		CONTADO	1728.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2746	0	11:21:41.805044	0	2.0	1.0	0
11923	2017-10-04 15:37:42.95218	0	9	2	0024-00002179	2017-10-04	2043		CONTADO	17516.00	0.00	0.00	8758.00	0.00	8758.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2746	0	15:37:42.95218	0	2.0	1.0	0
11934	2017-10-04 16:28:56.039079	0	9	2	0024-00002180	2017-10-04	4965		CONTADO	420.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2746	0	16:28:56.039079	0	2.0	1.0	0
11641	2017-10-04 07:13:01.875618	0	10	2	0022-00002036	2017-10-04	1141		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	07:13:01.875618	0	2.0	1.0	0
11704	2017-10-04 09:59:02.744246	0	10	2	0022-00002037	2017-10-04	4843		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	09:59:02.744246	0	2.0	1.0	0
11706	2017-10-04 09:59:33.077215	0	10	2	0022-00002038	2017-10-04	1603		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	09:59:33.077215	0	2.0	1.0	0
11711	2017-10-04 10:03:10.835733	0	10	2	0022-00002041	2017-10-04	3283		CONTADO	7440.00	0.00	0.00	3720.00	0.00	3720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	10:03:10.835733	0	2.0	1.0	0
11712	2017-10-04 10:03:52.959946	0	10	2	0022-00002042	2017-10-04	3283		CONTADO	11400.00	0.00	0.00	5700.00	0.00	5700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	10:03:52.959946	0	2.0	1.0	0
11714	2017-10-04 10:04:21.79061	0	10	2	0022-00002043	2017-10-04	3281		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	10:04:21.79061	0	2.0	1.0	0
11782	2017-10-04 11:22:54.541349	0	10	2	0022-00002044	2017-10-04	2481		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	11:22:54.541349	0	2.0	1.0	0
11786	2017-10-04 11:24:23.529702	0	10	2	0022-00002045	2017-10-04	4897		CONTADO	800.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	11:24:23.529702	0	2.0	1.0	0
11788	2017-10-04 11:25:14.259001	0	10	2	0022-00002046	2017-10-04	4897		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2747	0	11:25:14.259001	0	2.0	1.0	0
11761	2017-10-04 11:01:08.14643	0	6	2	0003-00000408	2017-10-04	2678		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2748	0	11:01:08.14643	0	2.0	1.0	0
11893	2017-10-04 13:15:57.402109	0	6	2	0008-00002564	2017-10-04	207		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2748	0	13:15:57.402109	0	2.0	1.0	0
11928	2017-10-04 15:43:32.861075	0	6	1	0008-00000638	2017-10-04	4963		CONTADO	1540.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2748	0	15:43:32.861075	0	2.0	1.0	0
11929	2017-10-04 15:45:08.806165	0	6	2	0008-00002565	2017-10-04	1661		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2748	0	15:45:08.806165	0	2.0	1.0	0
11647	2017-10-04 08:48:13.466703	0	7	2	0012-00009542	2017-10-04	806		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2749	0	08:48:13.466703	0	2.0	1.0	0
11936	2017-10-04 16:45:03.395994	0	7	2	0012-00009543	2017-10-04	4967		CONTADO	776.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2749	0	16:45:03.395994	0	2.0	1.0	0
11937	2017-10-04 16:45:32.80441	0	7	2	0012-00009544	2017-10-04	4968		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2749	0	16:45:32.80441	0	2.0	1.0	0
11944	2017-10-04 16:59:12.598183	0	7	2	0012-00009545	2017-10-04	633		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2749	0	16:59:12.598183	0	2.0	1.0	0
11679	2017-10-04 09:29:02.053627	0	14	2	0002-00017510	2017-10-04	4820		CONTADO	1700.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2750	0	09:29:02.053627	0	2.0	1.0	0
11930	2017-10-04 15:52:33.838785	0	14	2	0002-00017511	2017-10-04	131		CONTADO	417.00	0.00	63.61	417.00	353.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2750	0	15:52:33.838785	0	2.0	1.0	0
11947	2017-10-04 17:55:31.615978	0	14	2	0002-00017512	2017-10-04	1783		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2750	0	17:55:31.615978	0	2.0	1.0	0
11707	2017-10-04 10:00:07.232632	0	10	2	0022-00002039	2017-10-04	3283		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	2747	0	10:00:07.232632	0	2.0	1.0	0
11708	2017-10-04 10:00:42.523838	0	10	2	0022-00002040	2017-10-04	3283		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	58.00	2747	0	10:00:42.523838	0	2.0	1.0	0
15943	2017-10-28 09:15:22.548536	0	5	2	0001-00000441	2017-10-04	3438		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2751	0	09:15:22.548536	0	2.0	1.0	0
15945	2017-10-28 09:16:16.166588	0	5	2	0001-00000442	2017-10-04	5813		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2751	0	09:16:16.166588	0	2.0	1.0	0
11696	2017-10-04 09:49:41.449293	0	5	2	0009-00008092	2017-10-04	1029		CONTADO	578.00	0.00	0.00	578.00	0.00	578.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	09:49:41.449293	0	2.0	1.0	0
15947	2017-10-28 09:16:50.677153	0	5	2	0001-00000443	2017-10-04	5807		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2751	0	09:16:50.677153	0	2.0	1.0	0
15949	2017-10-28 09:17:19.652023	0	5	2	0001-00000444	2017-10-04	5798		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2751	0	09:17:19.652023	0	2.0	1.0	0
15950	2017-10-28 09:17:39.705248	0	5	1	0001-00000502	2017-10-04	358		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2751	0	09:17:39.705248	0	2.0	1.0	0
15952	2017-10-28 09:18:58.130198	0	5	1	0001-00000503	2017-10-04	358		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2751	0	09:18:58.130198	0	2.0	1.0	0
11700	2017-10-04 09:52:53.923404	0	5	2	0009-00008093	2017-10-04	626		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	09:52:53.923404	0	2.0	1.0	0
11729	2017-10-04 10:22:27.342381	0	5	2	0009-00008094	2017-10-04	4859		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	10:22:27.342381	0	2.0	1.0	0
11777	2017-10-04 11:20:23.393126	0	5	2	0009-00008097	2017-10-04	4892		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	11:20:23.393126	0	2.0	1.0	0
11789	2017-10-04 11:25:28.106947	0	5	2	0009-00008099	2017-10-04	3542		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	11:25:28.106947	0	2.0	1.0	0
11804	2017-10-04 11:36:37.020256	0	5	2	0002-00000829	2017-10-04	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	11:36:37.020256	0	2.0	1.0	0
11820	2017-10-04 11:49:45.074895	0	5	2	0002-00000830	2017-10-04	4918		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	11:49:45.074895	0	2.0	1.0	0
11831	2017-10-04 12:06:09.749963	0	5	2	0002-00000831	2017-10-04	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	12:06:09.749963	0	2.0	1.0	0
11835	2017-10-04 12:08:40.901586	0	5	2	0002-00000832	2017-10-04	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	12:08:40.901586	0	2.0	1.0	0
11837	2017-10-04 12:09:34.700411	0	5	2	0002-00000833	2017-10-04	4775		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	12:09:34.700411	0	2.0	1.0	0
11842	2017-10-04 12:12:47.067633	0	5	2	0009-00008100	2017-10-04	375		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	12:12:47.067633	0	2.0	1.0	0
11845	2017-10-04 12:14:32.894725	0	5	2	0009-00008101	2017-10-04	2387		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	12:14:32.894725	0	2.0	1.0	0
11875	2017-10-04 12:41:00.524317	0	5	2	0009-00008102	2017-10-04	345		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	12:41:00.524317	0	2.0	1.0	0
11901	2017-10-04 13:45:46.61758	0	5	2	0002-00000834	2017-10-04	4960		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	13:45:46.61758	0	2.0	1.0	0
11903	2017-10-04 13:47:51.27665	0	5	2	0009-00008103	2017-10-04	2211		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	13:47:51.27665	0	2.0	1.0	0
11904	2017-10-04 13:51:01.724768	0	5	1	0009-00002030	2017-10-04	1274		CONTADO	2050.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	13:51:01.724768	0	2.0	1.0	0
11906	2017-10-04 14:30:31.047947	0	5	2	0009-00008104	2017-10-04	2229		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	14:30:31.047947	0	2.0	1.0	0
11908	2017-10-04 14:36:08.193838	0	5	2	0009-00008105	2017-10-04	2229		CONTADO	188.50	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	14:36:08.193838	0	2.0	1.0	0
11911	2017-10-04 15:10:57.008066	0	5	2	0009-00008108	2017-10-04	4962		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	15:10:57.008066	0	2.0	1.0	0
11915	2017-10-04 15:14:34.921727	0	5	2	0002-00000835	2017-10-04	610		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	15:14:34.921727	0	2.0	1.0	0
11917	2017-10-04 15:17:33.752094	0	5	2	0002-00000836	2017-10-04	4909		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	15:17:33.752094	0	2.0	1.0	0
11935	2017-10-04 16:31:28.858211	0	5	2	0009-00008109	2017-10-04	4966		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	16:31:28.858211	0	2.0	1.0	0
11948	2017-10-04 18:07:09.098174	0	5	2	0002-00000837	2017-10-04	4775		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	18:07:09.098174	0	2.0	1.0	0
11949	2017-10-04 18:08:21.820004	0	5	2	0002-00000838	2017-10-04	4909		CONTADO	12320.00	0.00	1879.32	12320.00	10440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	18:08:21.820004	0	2.0	1.0	0
11952	2017-10-04 18:22:18.322954	0	5	2	0002-00000839	2017-10-04	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2751	0	18:22:18.322954	0	2.0	1.0	0
11773	2017-10-04 11:18:05.620424	0	5	2	0009-00008096	2017-10-04	4872		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	11:18:05.620424	0	2.0	1.0	0
11909	2017-10-04 14:37:43.838896	0	5	2	0009-00008106	2017-10-04	2229		CONTADO	485.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	14:37:43.838896	0	2.0	1.0	0
11910	2017-10-04 14:39:14.499731	0	5	2	0009-00008107	2017-10-04	2229		CONTADO	619.50	0.00	0.00	619.50	0.00	619.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2751	0	14:39:14.499731	0	2.0	1.0	0
11780	2017-10-04 11:21:58.630495	0	5	2	0009-00008098	2017-10-04	4892		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	318.00	2751	0	11:21:58.630495	0	2.0	1.0	0
11752	2017-10-04 10:47:19.899666	0	5	2	0009-00008095	2017-10-04	4872		CONTADO	395.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	395.00	2751	0	10:47:19.899666	0	2.0	1.0	0
11938	2017-10-04 16:49:34.171457	0	17	2	0006-00000080	2017-10-04	4969		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2752	0	16:49:34.171457	0	2.0	1.0	0
11939	2017-10-04 16:50:33.055562	0	17	2	0006-00000081	2017-10-04	3606		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2752	0	16:50:33.055562	0	2.0	1.0	0
11940	2017-10-04 16:51:48.96905	0	17	2	0006-00000082	2017-10-04	3842		CONTADO	90.60	0.00	13.82	90.60	76.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2752	0	16:51:48.96905	0	2.0	1.0	0
11941	2017-10-04 16:52:37.587082	0	17	2	0006-00000083	2017-10-04	4970		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2752	0	16:52:37.587082	0	2.0	1.0	0
11942	2017-10-04 16:53:07.043648	0	17	2	0006-00000084	2017-10-04	3636		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2752	0	16:53:07.043648	0	2.0	1.0	0
11943	2017-10-04 16:56:18.431442	0	17	2	0006-00000085	2017-10-04	3633		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2752	0	16:56:18.431442	0	2.0	1.0	0
21818	2017-11-28 11:53:06.978502	0	24	2	0010-00001073	2017-10-04	7168		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2753	0	11:53:06.978502	0	2.0	1.0	0
21820	2017-11-28 11:55:04.227914	0	24	1	0010-00000428	2017-10-04	2319		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2753	0	11:55:04.227914	0	2.0	1.0	0
21821	2017-11-28 11:59:17.312435	0	24	1	0010-00000429	2017-10-04	6313		CONTADO	7595.00	0.00	1158.56	7595.00	6436.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2753	0	11:59:17.312435	0	2.0	1.0	0
11642	2017-10-04 07:31:42.531064	0	11	1	0010-00001205	2017-10-04	85		CONTADO	2052.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2754	0	07:31:42.531064	0	2.0	1.0	0
11931	2017-10-04 15:57:44.123985	0	11	2	0010-00003550	2017-10-04	1781		CONTADO	1248.00	0.00	0.00	624.00	0.00	624.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2754	0	15:57:44.123985	0	2.0	1.0	0
11932	2017-10-04 15:58:27.794943	0	11	1	0010-00001206	2017-10-04	129		CONTADO	4528.00	0.00	0.00	2264.00	0.00	2264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2754	0	15:58:27.794943	0	2.0	1.0	0
11933	2017-10-04 15:59:02.238507	0	11	1	0010-00001207	2017-10-04	85		CONTADO	4290.00	0.00	0.00	2145.00	0.00	2145.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2754	0	15:59:02.238507	0	2.0	1.0	0
11950	2017-10-04 18:11:00.052439	0	11	2	0010-00003551	2017-10-04	4768		CONTADO	2860.00	0.00	0.00	1430.00	0.00	1430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2754	0	18:11:00.052439	0	2.0	1.0	0
11951	2017-10-04 18:12:33.1909	0	11	1	0010-00001208	2017-10-04	85		CONTADO	4782.00	0.00	0.00	2391.00	0.00	2391.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2754	0	18:12:33.1909	0	2.0	1.0	0
11677	2017-10-04 09:27:21.476113	0	15	2	0021-00003926	2017-10-04	90		CONTADO	1034.00	0.00	0.00	517.00	0.00	517.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2755	0	09:27:21.476113	0	2.0	1.0	0
11946	2017-10-04 17:53:27.413143	0	15	2	0021-00003927	2017-10-04	4749		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2755	0	17:53:27.413143	0	2.0	1.0	0
17476	2017-11-03 11:42:31.049024	0	8	2	0012-00002299	2017-10-04	6090		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:42:31.049024	0	2.0	1.0	0
17477	2017-11-03 11:44:05.097788	0	8	2	0012-00002300	2017-10-04	5823		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:44:05.097788	0	2.0	1.0	0
17478	2017-11-03 11:46:31.501965	0	8	2	0012-00002301	2017-10-04	3155		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:46:31.501965	0	2.0	1.0	0
17479	2017-11-03 11:47:18.57827	0	8	2	0012-00002302	2017-10-04	5921		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:47:18.57827	0	2.0	1.0	0
17480	2017-11-03 11:47:50.737519	0	8	2	0012-00002303	2017-10-04	784		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:47:50.737519	0	2.0	1.0	0
17481	2017-11-03 11:48:49.026293	0	8	2	0012-00002304	2017-10-04	5754		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:48:49.026293	0	2.0	1.0	0
17483	2017-11-03 11:51:03.098284	0	8	2	0012-00002305	2017-10-04	3275		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:51:03.098284	0	2.0	1.0	0
17484	2017-11-03 11:51:40.435337	0	8	2	0012-00002306	2017-10-04	5964		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:51:40.435337	0	2.0	1.0	0
17485	2017-11-03 11:52:23.255715	0	8	2	0012-00002307	2017-10-04	3230		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:52:23.255715	0	2.0	1.0	0
17486	2017-11-03 11:53:10.969252	0	8	2	0012-00002308	2017-10-04	3256		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:53:10.969252	0	2.0	1.0	0
17487	2017-11-03 11:53:40.120477	0	8	2	0012-00002309	2017-10-04	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:53:40.120477	0	2.0	1.0	0
17488	2017-11-03 11:54:05.769042	0	8	2	0012-00002310	2017-10-04	8	PEDRO LLAUCE YNO	CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:54:05.769042	0	2.0	1.0	0
17489	2017-11-03 11:54:44.848735	0	8	2	0012-00002311	2017-10-04	5968		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:54:44.848735	0	2.0	1.0	0
17491	2017-11-03 11:55:47.551627	0	8	2	0012-00002312	2017-10-04	784		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:55:47.551627	0	2.0	1.0	0
17493	2017-11-03 11:56:35.884608	0	8	2	0012-00002313	2017-10-04	4770		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:56:35.884608	0	2.0	1.0	0
17495	2017-11-03 11:57:15.511162	0	8	2	0012-00002314	2017-10-04	3289		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:57:15.511162	0	2.0	1.0	0
17496	2017-11-03 11:58:06.676558	0	8	2	0012-00002315	2017-10-04	6069		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:58:06.676558	0	2.0	1.0	0
17497	2017-11-03 11:59:10.639611	0	8	2	0012-00002316	2017-10-04	5921		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:59:10.639611	0	2.0	1.0	0
17498	2017-11-03 11:59:45.617076	0	8	2	0012-00002317	2017-10-04	847		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	11:59:45.617076	0	2.0	1.0	0
17499	2017-11-03 12:00:17.345699	0	8	2	0012-00002318	2017-10-04	3310		CONTADO	329.60	0.00	50.28	329.60	279.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	12:00:17.345699	0	2.0	1.0	0
17500	2017-11-03 12:00:52.045955	0	8	2	0012-00002319	2017-10-04	5997		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2756	0	12:00:52.045955	0	2.0	1.0	0
11651	2017-10-04 08:55:24.035713	0	8	2	0016-00010334	2017-10-04	4097		CONTADO	1950.00	0.00	0.00	975.00	0.00	975.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2756	0	08:55:24.035713	0	2.0	1.0	0
11664	2017-10-04 09:15:56.350649	0	8	2	0016-00010335	2017-10-04	4803		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2756	0	09:15:56.350649	0	2.0	1.0	0
11799	2017-10-04 11:34:45.267171	0	8	2	0016-00010336	2017-10-04	4902		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2756	0	11:34:45.267171	0	2.0	1.0	0
11803	2017-10-04 11:36:34.438937	0	8	2	0016-00010337	2017-10-04	4908		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2756	0	11:36:34.438937	0	2.0	1.0	0
11879	2017-10-04 12:47:08.0771	0	8	2	0016-00010338	2017-10-04	4959		CONTADO	1730.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2756	0	12:47:08.0771	0	2.0	1.0	0
11907	2017-10-04 14:34:54.038301	0	8	2	0016-00010339	2017-10-04	4961		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2756	0	14:34:54.038301	0	2.0	1.0	0
21822	2017-11-28 12:00:22.059473	0	24	2	0010-00001074	2017-10-05	7168		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2757	0	12:00:22.059473	0	2.0	1.0	0
21823	2017-11-28 12:01:16.408286	0	24	1	0010-00000430	2017-10-05	2319		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2757	0	12:01:16.408286	0	2.0	1.0	0
21825	2017-11-28 12:01:54.833272	0	24	1	0010-00000431	2017-10-05	7017		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2757	0	12:01:54.833272	0	2.0	1.0	0
21826	2017-11-28 12:02:23.832508	0	24	1	0010-00000432	2017-10-05	7161		CONTADO	15190.00	0.00	2317.12	15190.00	12872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2757	0	12:02:23.832508	0	2.0	1.0	0
21828	2017-11-28 12:03:21.196813	0	24	1	0010-00000433	2017-10-05	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2757	0	12:03:21.196813	0	2.0	1.0	0
21829	2017-11-28 12:04:04.658929	0	24	1	0010-00000434	2017-10-05	7169		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2757	0	12:04:04.658929	0	2.0	1.0	0
11998	2017-10-05 16:27:40.50823	0	7	2	0012-00009546	2017-10-05	633		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2758	0	16:27:40.50823	0	2.0	1.0	0
11987	2017-10-05 12:44:00.37869	0	6	2	0008-00002566	2017-10-05	60		CONTADO	512.50	0.00	0.00	512.50	0.00	512.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2759	0	12:44:00.37869	0	2.0	1.0	0
11988	2017-10-05 12:45:18.770204	0	6	1	0008-00000639	2017-10-05	1060		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2759	0	12:45:18.770204	0	2.0	1.0	0
11989	2017-10-05 12:57:55.22729	0	6	2	0008-00002567	2017-10-05	212		CONTADO	1672.50	0.00	0.00	1672.50	0.00	1672.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2759	0	12:57:55.22729	0	2.0	1.0	0
11974	2017-10-05 11:24:16.712628	0	11	1	0010-00001209	2017-10-05	85		CONTADO	3968.00	0.00	0.00	1984.00	0.00	1984.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2760	0	11:24:16.712628	0	2.0	1.0	0
12012	2017-10-05 18:23:07.388885	0	11	2	0010-00003552	2017-10-05	1777		CONTADO	1484.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2760	0	18:23:07.388885	0	2.0	1.0	0
12003	2017-10-05 17:00:25.857876	0	10	2	0022-00002047	2017-10-05	1006		CONTADO	3840.00	0.00	0.00	1920.00	0.00	1920.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2761	0	17:00:25.857876	0	2.0	1.0	0
12004	2017-10-05 17:01:48.763723	0	10	2	0022-00002048	2017-10-05	1031		CONTADO	1808.00	0.00	0.00	904.00	0.00	904.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2761	0	17:01:48.763723	0	2.0	1.0	0
12010	2017-10-05 18:00:43.80859	0	10	1	0022-00000230	2017-10-05	3040		CONTADO	1404.00	0.00	0.00	702.00	0.00	702.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2761	0	18:00:43.80859	0	2.0	1.0	0
11977	2017-10-05 11:59:39.211471	0	18	1	0004-00000099	2017-10-05	4981		CONTADO	177.00	0.00	27.00	177.00	150.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2762	0	11:59:39.211471	0	2.0	1.0	0
11979	2017-10-05 12:02:07.521477	0	18	2	0004-00000298	2017-10-05	3720		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2762	0	12:02:07.521477	0	2.0	1.0	0
11984	2017-10-05 12:32:56.047949	0	18	2	0004-00000299	2017-10-05	3731		CONTADO	1327.50	0.00	202.50	1327.50	1125.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2762	0	12:32:56.047949	0	2.0	1.0	0
12011	2017-10-05 18:05:04.274585	0	18	2	0004-00000300	2017-10-05	3657		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2762	0	18:05:04.274585	0	2.0	1.0	0
17501	2017-11-03 12:01:29.018712	0	8	2	0012-00002320	2017-10-05	5990		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:01:29.018712	0	2.0	1.0	0
17502	2017-11-03 12:02:12.129616	0	8	2	0012-00002321	2017-10-05	5754		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:02:12.129616	0	2.0	1.0	0
17503	2017-11-03 12:02:47.094421	0	8	2	0012-00002322	2017-10-05	5968		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:02:47.094421	0	2.0	1.0	0
17504	2017-11-03 12:04:02.327001	0	8	2	0012-00002323	2017-10-05	5964		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:04:02.327001	0	2.0	1.0	0
17505	2017-11-03 12:07:32.163244	0	8	2	0012-00002324	2017-10-05	3515		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:07:32.163244	0	2.0	1.0	0
17506	2017-11-03 12:09:02.904115	0	8	2	0012-00002325	2017-10-05	4770		CONTADO	781.70	0.00	119.24	781.70	662.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:09:02.904115	0	2.0	1.0	0
17507	2017-11-03 12:09:38.346276	0	8	2	0012-00002326	2017-10-05	5639		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:09:38.346276	0	2.0	1.0	0
17508	2017-11-03 12:10:25.433344	0	8	2	0012-00002327	2017-10-05	3289		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:10:25.433344	0	2.0	1.0	0
17509	2017-11-03 12:11:01.755066	0	8	2	0012-00002328	2017-10-05	5990		CONTADO	206.00	0.00	31.42	206.00	174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:11:01.755066	0	2.0	1.0	0
17510	2017-11-03 12:11:42.536781	0	8	2	0012-00002329	2017-10-05	5668		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:11:42.536781	0	2.0	1.0	0
17511	2017-11-03 12:13:06.799051	0	8	2	0012-00002330	2017-10-05	5921		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:13:06.799051	0	2.0	1.0	0
17512	2017-11-03 12:13:43.112795	0	8	2	0012-00002331	2017-10-05	5668		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:13:43.112795	0	2.0	1.0	0
17514	2017-11-03 12:14:15.587683	0	8	2	0012-00002332	2017-10-05	3289		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2763	0	12:14:15.587683	0	2.0	1.0	0
11953	2017-10-05 08:03:15.665358	0	8	2	0016-00010340	2017-10-05	2679		CONTADO	580.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2763	0	08:03:15.665358	0	2.0	1.0	0
11961	2017-10-05 09:29:40.269486	0	8	2	0016-00010341	2017-10-05	4097		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2763	0	09:29:40.269486	0	2.0	1.0	0
11976	2017-10-05 11:41:44.582344	0	8	2	0016-00010342	2017-10-05	4980		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2763	0	11:41:44.582344	0	2.0	1.0	0
11983	2017-10-05 12:21:26.792866	0	8	2	0016-00010343	2017-10-05	4983		CONTADO	1254.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2763	0	12:21:26.792866	0	2.0	1.0	0
11999	2017-10-05 16:46:20.162952	0	17	2	0006-00000086	2017-10-05	3038		CONTADO	356.00	0.00	54.31	356.00	301.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2764	0	16:46:20.162952	0	2.0	1.0	0
12000	2017-10-05 16:47:51.291626	0	17	2	0006-00000087	2017-10-05	4990		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2764	0	16:47:51.291626	0	2.0	1.0	0
12001	2017-10-05 16:49:27.131797	0	17	2	0006-00000088	2017-10-05	3606		CONTADO	95.60	0.00	14.58	95.60	81.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2764	0	16:49:27.131797	0	2.0	1.0	0
11966	2017-10-05 10:13:48.286534	0	14	2	0002-00017513	2017-10-05	127		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	10:13:48.286534	0	2.0	1.0	0
11967	2017-10-05 10:16:47.87507	0	14	2	0002-00017514	2017-10-05	131		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	10:16:47.87507	0	2.0	1.0	0
11968	2017-10-05 10:40:51.186164	0	14	2	0002-00017515	2017-10-05	4977		CONTADO	1352.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	10:40:51.186164	0	2.0	1.0	0
11969	2017-10-05 10:43:25.475606	0	14	1	0002-00001291	2017-10-05	1128		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	10:43:25.475606	0	2.0	1.0	0
11978	2017-10-05 12:00:04.778279	0	14	2	0002-00017516	2017-10-05	127		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	12:00:04.778279	0	2.0	1.0	0
11980	2017-10-05 12:03:51.257102	0	14	2	0002-00017517	2017-10-05	127		CONTADO	1151.50	0.00	175.65	1151.50	975.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	12:03:51.257102	0	2.0	1.0	0
11981	2017-10-05 12:11:29.78459	0	14	1	0002-00001292	2017-10-05	798		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	12:11:29.78459	0	2.0	1.0	0
11985	2017-10-05 12:35:41.613038	0	14	2	0002-00017518	2017-10-05	4774		CONTADO	770.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	12:35:41.613038	0	2.0	1.0	0
12002	2017-10-05 16:50:25.049421	0	14	2	0002-00017519	2017-10-05	4989		CONTADO	3240.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	16:50:25.049421	0	2.0	1.0	0
12006	2017-10-05 17:05:07.944244	0	14	2	0002-00017520	2017-10-05	4989		CONTADO	158.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2765	0	17:05:07.944244	0	2.0	1.0	0
12008	2017-10-05 17:12:42.849164	0	15	2	0021-00003928	2017-10-05	90		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2766	0	17:12:42.849164	0	2.0	1.0	0
14454	2017-10-24 16:38:49.683958	0	15	2	0006-00000324	2017-10-05	5324		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2766	0	16:38:49.683958	0	2.0	1.0	0
11954	2017-10-05 08:26:27.486198	0	9	2	0024-00002181	2017-10-05	4971		CONTADO	2166.00	0.00	0.00	1083.00	0.00	1083.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2767	0	08:26:27.486198	0	2.0	1.0	0
11959	2017-10-05 09:09:23.663365	0	9	2	0024-00002182	2017-10-05	4973		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2767	0	09:09:23.663365	0	2.0	1.0	0
11993	2017-10-05 16:01:37.135426	0	9	2	0024-00002183	2017-10-05	4986		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2767	0	16:01:37.135426	0	2.0	1.0	0
11994	2017-10-05 16:03:39.397859	0	9	2	0024-00002184	2017-10-05	4987		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2767	0	16:03:39.397859	0	2.0	1.0	0
15954	2017-10-28 09:20:02.56067	0	5	2	0001-00000445	2017-10-05	4975		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	24.00	2768	0	09:20:02.56067	0	2.0	1.0	0
11972	2017-10-05 11:16:27.352643	0	5	2	0009-00008117	2017-10-05	4979		CONTADO	267.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	267.00	2768	0	11:16:27.352643	0	2.0	1.0	0
15957	2017-10-28 09:21:07.310564	0	5	1	0001-00000504	2017-10-05	358		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2768	0	09:21:07.310564	0	2.0	1.0	0
15959	2017-10-28 09:21:58.376791	0	5	1	0001-00000505	2017-10-05	5805		CONTADO	1092.00	0.00	166.58	1092.00	925.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2768	0	09:21:58.376791	0	2.0	1.0	0
11955	2017-10-05 08:27:16.191125	0	5	2	0009-00008110	2017-10-05	4972		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	08:27:16.191125	0	2.0	1.0	0
11957	2017-10-05 09:01:45.320227	0	5	2	0002-00000841	2017-10-05	3748		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	09:01:45.320227	0	2.0	1.0	0
11958	2017-10-05 09:08:02.769397	0	5	2	0002-00000840	2017-10-05	4059		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	09:08:02.769397	0	2.0	1.0	0
11960	2017-10-05 09:21:14.952716	0	5	2	0002-00000842	2017-10-05	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	09:21:14.952716	0	2.0	1.0	0
11962	2017-10-05 09:35:09.676211	0	5	2	0009-00008111	2017-10-05	4974		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	09:35:09.676211	0	2.0	1.0	0
11963	2017-10-05 09:36:44.929849	0	5	2	0009-00008112	2017-10-05	4975		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	09:36:44.929849	0	2.0	1.0	0
11964	2017-10-05 09:38:06.028663	0	5	2	0009-00008113	2017-10-05	4976		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	09:38:06.028663	0	2.0	1.0	0
11965	2017-10-05 09:56:13.823399	0	5	2	0009-00008114	2017-10-05	342		CONTADO	677.50	0.00	0.00	677.50	0.00	677.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	09:56:13.823399	0	2.0	1.0	0
11971	2017-10-05 11:13:43.467899	0	5	2	0009-00008116	2017-10-05	4978		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	11:13:43.467899	0	2.0	1.0	0
11973	2017-10-05 11:17:52.317244	0	5	2	0009-00008118	2017-10-05	4979		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	11:17:52.317244	0	2.0	1.0	0
11975	2017-10-05 11:34:57.090723	0	5	2	0002-00000843	2017-10-05	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	11:34:57.090723	0	2.0	1.0	0
11982	2017-10-05 12:20:35.094581	0	5	2	0002-00000844	2017-10-05	4982		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	12:20:35.094581	0	2.0	1.0	0
11986	2017-10-05 12:41:09.037741	0	5	2	0009-00008119	2017-10-05	2211		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	12:41:09.037741	0	2.0	1.0	0
11990	2017-10-05 15:15:54.266821	0	5	2	0002-00000845	2017-10-05	4776		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	15:15:54.266821	0	2.0	1.0	0
11991	2017-10-05 15:21:27.119401	0	5	2	0002-00000846	2017-10-05	4984		CONTADO	2376.00	0.00	362.44	2376.00	2013.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	15:21:27.119401	0	2.0	1.0	0
11992	2017-10-05 15:51:19.13767	0	5	2	0002-00000847	2017-10-05	4985		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	15:51:19.13767	0	2.0	1.0	0
11996	2017-10-05 16:25:46.132906	0	5	2	0009-00008121	2017-10-05	4988		CONTADO	1003.50	0.00	0.00	1003.50	0.00	1003.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	16:25:46.132906	0	2.0	1.0	0
12005	2017-10-05 17:03:08.216285	0	5	2	0002-00000848	2017-10-05	4991		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	17:03:08.216285	0	2.0	1.0	0
12007	2017-10-05 17:10:00.960023	0	5	2	0002-00000849	2017-10-05	4985		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	17:10:00.960023	0	2.0	1.0	0
12009	2017-10-05 17:18:36.370325	0	5	1	0002-00000129	2017-10-05	4048		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2768	0	17:18:36.370325	0	2.0	1.0	0
11997	2017-10-05 16:27:35.731887	0	5	2	0009-00008122	2017-10-05	51		CONTADO	547.00	0.00	0.00	547.00	0.00	547.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	16:27:35.731887	0	2.0	1.0	0
11970	2017-10-05 11:12:44.594716	0	5	2	0009-00008115	2017-10-05	15		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2768	0	11:12:44.594716	0	2.0	1.0	0
12111	2017-10-06 16:24:55.614728	0	17	2	0006-00000089	2017-10-06	3842		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2769	0	16:24:55.614728	0	2.0	1.0	0
12112	2017-10-06 16:25:24.431664	0	17	2	0006-00000090	2017-10-06	3606		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2769	0	16:25:24.431664	0	2.0	1.0	0
12116	2017-10-06 16:26:18.162399	0	17	2	0006-00000091	2017-10-06	3604		CONTADO	6.60	0.00	1.01	6.60	5.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2769	0	16:26:18.162399	0	2.0	1.0	0
12117	2017-10-06 16:27:32.777871	0	17	2	0006-00000092	2017-10-06	5006		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2769	0	16:27:32.777871	0	2.0	1.0	0
12120	2017-10-06 16:28:27.630326	0	17	2	0006-00000093	2017-10-06	3633		CONTADO	6.40	0.00	0.98	6.40	5.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2769	0	16:28:27.630326	0	2.0	1.0	0
12155	2017-10-06 17:04:53.056381	0	17	2	0006-00000094	2017-10-06	5006		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2769	0	17:04:53.056381	0	2.0	1.0	0
12050	2017-10-06 11:12:35.492006	0	7	2	0012-00009547	2017-10-06	733		CONTADO	10360.00	0.00	0.00	5180.00	0.00	5180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2770	0	11:12:35.492006	0	2.0	1.0	0
12160	2017-10-06 17:29:15.78944	0	15	2	0021-00003929	2017-10-06	1324		CONTADO	1870.00	0.00	0.00	935.00	0.00	935.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2771	0	17:29:15.78944	0	2.0	1.0	0
14456	2017-10-24 16:39:58.802678	0	15	2	0006-00000325	2017-10-06	5324		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2771	0	16:39:58.802678	0	2.0	1.0	0
12070	2017-10-06 15:12:05.099384	0	11	2	0010-00003554	2017-10-06	1881		CONTADO	1679.00	0.00	21.20	909.00	117.80	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2772	0	15:12:05.099384	0	2.0	1.0	0
12072	2017-10-06 15:39:37.87336	0	11	2	0010-00003555	2017-10-06	5004		CONTADO	2298.00	0.00	0.00	1149.00	0.00	1149.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2772	0	15:39:37.87336	0	2.0	1.0	0
12073	2017-10-06 15:40:13.992047	0	11	2	0010-00003556	2017-10-06	5004		CONTADO	4514.00	0.00	0.00	2257.00	0.00	2257.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2772	0	15:40:13.992047	0	2.0	1.0	0
11995	2017-10-05 16:24:56.214026	0	5	2	0009-00008120	2017-10-05	4988		CONTADO	1115.00	0.00	0.00	1115.00	0.00	1115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1115.00	2768	0	16:24:56.214026	0	2.0	1.0	0
12069	2017-10-06 15:10:58.498066	0	11	2	0010-00003553	2017-10-06	5004		CONTADO	2292.00	0.00	0.00	1146.00	0.00	1146.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1146.00	2772	0	15:10:58.498066	0	2.0	1.0	0
17515	2017-11-03 12:14:49.976897	0	8	2	0012-00002333	2017-10-06	2897		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:14:49.976897	0	2.0	1.0	0
17516	2017-11-03 12:15:35.203905	0	8	2	0012-00002334	2017-10-06	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:15:35.203905	0	2.0	1.0	0
17517	2017-11-03 12:16:20.886367	0	8	2	0012-00002335	2017-10-06	5968		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:16:20.886367	0	2.0	1.0	0
17518	2017-11-03 12:21:49.34726	0	8	2	0012-00002336	2017-10-06	5754		CONTADO	95.40	0.00	14.55	95.40	80.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:21:49.34726	0	2.0	1.0	0
17519	2017-11-03 12:22:58.189038	0	8	2	0012-00002337	2017-10-06	4980		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:22:58.189038	0	2.0	1.0	0
17520	2017-11-03 12:23:49.628587	0	8	2	0012-00002338	2017-10-06	5968		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:23:49.628587	0	2.0	1.0	0
17521	2017-11-03 12:24:38.531102	0	8	2	0012-00002339	2017-10-06	784		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:24:38.531102	0	2.0	1.0	0
17522	2017-11-03 12:25:25.207707	0	8	2	0012-00002340	2017-10-06	5921		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:25:25.207707	0	2.0	1.0	0
17523	2017-11-03 12:26:04.744921	0	8	2	0012-00002341	2017-10-06	5821		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:26:04.744921	0	2.0	1.0	0
17524	2017-11-03 12:26:48.789374	0	8	2	0012-00002342	2017-10-06	5821		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:26:48.789374	0	2.0	1.0	0
17525	2017-11-03 12:27:30.912563	0	8	2	0012-00002343	2017-10-06	5921		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:27:30.912563	0	2.0	1.0	0
17526	2017-11-03 12:28:35.94894	0	8	2	0012-00002344	2017-10-06	6090		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:28:35.94894	0	2.0	1.0	0
17527	2017-11-03 12:29:25.738331	0	8	2	0012-00002345	2017-10-06	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:29:25.738331	0	2.0	1.0	0
17528	2017-11-03 12:30:38.538657	0	8	2	0012-00002346	2017-10-06	5887		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:30:38.538657	0	2.0	1.0	0
17529	2017-11-03 12:31:10.883254	0	8	2	0012-00002347	2017-10-06	5967		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:31:10.883254	0	2.0	1.0	0
17530	2017-11-03 12:31:55.761099	0	8	2	0012-00002348	2017-10-06	3289		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:31:55.761099	0	2.0	1.0	0
17531	2017-11-03 12:32:32.880981	0	8	2	0012-00002349	2017-10-06	5921		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:32:32.880981	0	2.0	1.0	0
17532	2017-11-03 12:33:53.0357	0	8	2	0012-00002350	2017-10-06	3289		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:33:53.0357	0	2.0	1.0	0
17533	2017-11-03 12:34:34.481974	0	8	2	0012-00002351	2017-10-06	5525		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:34:34.481974	0	2.0	1.0	0
17534	2017-11-03 12:35:29.41802	0	8	2	0012-00002352	2017-10-06	5958		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:35:29.41802	0	2.0	1.0	0
17535	2017-11-03 12:36:16.472484	0	8	2	0012-00002353	2017-10-06	5958		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2773	0	12:36:16.472484	0	2.0	1.0	0
12065	2017-10-06 13:45:15.882145	0	8	2	0016-00010344	2017-10-06	4097		CONTADO	2112.00	0.00	0.00	1056.00	0.00	1056.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2773	0	13:45:15.882145	0	2.0	1.0	0
12066	2017-10-06 13:46:11.613875	0	8	2	0016-00010345	2017-10-06	3309		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2773	0	13:46:11.613875	0	2.0	1.0	0
12013	2017-10-06 06:43:28.411454	0	13	2	0015-00004047	2017-10-06	4992		CONTADO	608.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2774	0	06:43:28.411454	0	2.0	1.0	0
12014	2017-10-06 07:17:15.600484	0	13	2	0015-00004048	2017-10-06	1586		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2774	0	07:17:15.600484	0	2.0	1.0	0
12015	2017-10-06 07:47:23.268038	0	13	2	0015-00004049	2017-10-06	367		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2774	0	07:47:23.268038	0	2.0	1.0	0
12156	2017-10-06 17:05:52.57656	0	13	2	0015-00004050	2017-10-06	179		CONTADO	3850.00	0.00	0.00	1925.00	0.00	1925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2774	0	17:05:52.57656	0	2.0	1.0	0
12039	2017-10-06 09:44:32.190395	0	10	2	0022-00002049	2017-10-06	4998		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	09:44:32.190395	0	2.0	1.0	0
12040	2017-10-06 09:45:14.692224	0	10	2	0022-00002050	2017-10-06	1031		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	09:45:14.692224	0	2.0	1.0	0
12041	2017-10-06 09:46:02.945843	0	10	2	0022-00002051	2017-10-06	2177		CONTADO	1872.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	09:46:02.945843	0	2.0	1.0	0
12054	2017-10-06 12:04:05.555736	0	10	2	0022-00002052	2017-10-06	2486		CONTADO	388.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	12:04:05.555736	0	2.0	1.0	0
12071	2017-10-06 15:13:30.363703	0	10	2	0022-00002053	2017-10-06	3635		CONTADO	1170.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	15:13:30.363703	0	2.0	1.0	0
12118	2017-10-06 16:27:46.019876	0	10	2	0022-00002054	2017-10-06	860		CONTADO	1740.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	16:27:46.019876	0	2.0	1.0	0
12161	2017-10-06 18:15:35.281278	0	10	2	0022-00002055	2017-10-06	433		CONTADO	960.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2775	0	18:15:35.281278	0	2.0	1.0	0
12034	2017-10-06 09:24:13.586045	0	14	2	0002-00017521	2017-10-06	1302		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	09:24:13.586045	0	2.0	1.0	0
12036	2017-10-06 09:28:05.486316	0	14	2	0002-00017522	2017-10-06	4997		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	09:28:05.486316	0	2.0	1.0	0
12078	2017-10-06 15:52:58.421385	0	14	2	0002-00017523	2017-10-06	5005		CONTADO	930.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	15:52:58.421385	0	2.0	1.0	0
12114	2017-10-06 16:26:05.460091	0	14	2	0002-00017524	2017-10-06	1868		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	16:26:05.460091	0	2.0	1.0	0
12157	2017-10-06 17:14:55.65758	0	14	2	0002-00017525	2017-10-06	5007		CONTADO	5944.00	0.00	0.00	2972.00	0.00	2972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	17:14:55.65758	0	2.0	1.0	0
12158	2017-10-06 17:15:32.948607	0	14	2	0002-00017526	2017-10-06	4511		CONTADO	677.00	0.00	6.86	361.00	38.14	316.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	17:15:32.948607	0	2.0	1.0	0
12159	2017-10-06 17:16:31.55922	0	14	2	0002-00017527	2017-10-06	1727		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2776	0	17:16:31.55922	0	2.0	1.0	0
12044	2017-10-06 09:59:40.102725	0	5	2	0009-00008124	2017-10-06	342		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	09:59:40.102725	0	2.0	1.0	0
15961	2017-10-28 09:23:26.791462	0	5	2	0001-00000446	2017-10-06	5818		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2777	0	09:23:26.791462	0	2.0	1.0	0
15962	2017-10-28 09:23:51.834207	0	5	2	0001-00000447	2017-10-06	4999		CONTADO	330.20	0.00	50.37	330.20	279.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2777	0	09:23:51.834207	0	2.0	1.0	0
15965	2017-10-28 09:24:50.712228	0	5	2	0001-00000448	2017-10-06	5819		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2777	0	09:24:50.712228	0	2.0	1.0	0
15967	2017-10-28 09:25:13.53599	0	5	2	0001-00000449	2017-10-06	2581		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2777	0	09:25:13.53599	0	2.0	1.0	0
12037	2017-10-06 09:32:51.661939	0	5	2	0002-00000850	2017-10-06	2229		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	09:32:51.661939	0	2.0	1.0	0
12042	2017-10-06 09:56:54.929772	0	5	2	0009-00008123	2017-10-06	2229		CONTADO	188.50	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	09:56:54.929772	0	2.0	1.0	0
12048	2017-10-06 10:33:52.0235	0	5	2	0002-00000852	2017-10-06	5000		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	10:33:52.0235	0	2.0	1.0	0
12049	2017-10-06 10:38:10.62574	0	5	2	0002-00000853	2017-10-06	4960		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	10:38:10.62574	0	2.0	1.0	0
12051	2017-10-06 11:13:55.388808	0	5	2	0002-00000854	2017-10-06	2229		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	11:13:55.388808	0	2.0	1.0	0
12053	2017-10-06 11:45:04.872339	0	5	2	0009-00008125	2017-10-06	2569		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	11:45:04.872339	0	2.0	1.0	0
12055	2017-10-06 12:36:53.882695	0	5	2	0002-00000855	2017-10-06	5001		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	12:36:53.882695	0	2.0	1.0	0
12057	2017-10-06 12:39:42.996919	0	5	2	0002-00000856	2017-10-06	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	12:39:42.996919	0	2.0	1.0	0
12058	2017-10-06 12:43:06.726882	0	5	2	0009-00008126	2017-10-06	5002		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	12:43:06.726882	0	2.0	1.0	0
12059	2017-10-06 12:43:50.993095	0	5	2	0009-00008127	2017-10-06	5002		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	12:43:50.993095	0	2.0	1.0	0
12060	2017-10-06 13:07:28.897499	0	5	2	0009-00008128	2017-10-06	5003		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	13:07:28.897499	0	2.0	1.0	0
12062	2017-10-06 13:25:51.919341	0	5	2	0002-00000857	2017-10-06	4960		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	13:25:51.919341	0	2.0	1.0	0
12067	2017-10-06 13:46:38.689298	0	5	2	0009-00008129	2017-10-06	3917		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2777	0	13:46:38.689298	0	2.0	1.0	0
12068	2017-10-06 14:34:09.019453	0	5	2	0002-00000858	2017-10-06	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2777	0	14:34:09.019453	0	2.0	1.0	0
12063	2017-10-06 13:27:59.497007	0	18	2	0004-00000301	2017-10-06	3735		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2778	0	13:27:59.497007	0	2.0	1.0	0
12064	2017-10-06 13:29:31.180886	0	18	1	0004-00000100	2017-10-06	3649		CONTADO	9027.00	0.00	1377.00	9027.00	7650.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2778	0	13:29:31.180886	0	2.0	1.0	0
12016	2017-10-06 08:14:24.280822	0	9	2	0024-00002185	2017-10-06	1057		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2779	0	08:14:24.280822	0	2.0	1.0	0
12045	2017-10-06 10:23:40.718989	0	9	2	0024-00002186	2017-10-06	433		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2779	0	10:23:40.718989	0	2.0	1.0	0
12046	2017-10-06 10:24:14.203567	0	9	2	0024-00002187	2017-10-06	433		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2779	0	10:24:14.203567	0	2.0	1.0	0
12052	2017-10-06 11:24:10.293714	0	9	2	0024-00002188	2017-10-06	560		CONTADO	1067.00	0.00	0.00	533.50	0.00	533.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2779	0	11:24:10.293714	0	2.0	1.0	0
12047	2017-10-06 10:27:42.640122	0	5	2	0002-00000851	2017-10-06	4999		CONTADO	1144.00	0.00	174.51	1144.00	969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1144.00	2777	0	10:27:42.640122	0	2.0	1.0	0
21833	2017-11-28 12:30:05.255668	0	24	2	0010-00001075	2017-10-06	7168		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2780	0	12:30:05.255668	0	2.0	1.0	0
21835	2017-11-28 12:35:25.551468	0	24	2	0010-00001076	2017-10-06	7170		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2780	0	12:35:25.551468	0	2.0	1.0	0
21836	2017-11-28 12:38:10.501144	0	24	2	0010-00001077	2017-10-06	7171		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2780	0	12:38:10.501144	0	2.0	1.0	0
21837	2017-11-28 12:38:37.339732	0	24	2	0010-00001078	2017-10-06	7172		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2780	0	12:38:37.339732	0	2.0	1.0	0
21838	2017-11-28 12:38:56.526856	0	24	2	0010-00001079	2017-10-06	7173		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2780	0	12:38:56.526856	0	2.0	1.0	0
12061	2017-10-06 13:22:46.274481	0	6	1	0008-00000640	2017-10-06	1060		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2781	0	13:22:46.274481	0	2.0	1.0	0
12147	2017-10-06 16:51:44.493168	0	6	2	0008-00002568	2017-10-06	59		CONTADO	539.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2781	0	16:51:44.493168	0	2.0	1.0	0
12207	2017-10-07 11:06:17.977971	0	9	2	0024-00002189	2017-10-07	337		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2782	0	11:06:17.977971	0	2.0	1.0	0
12209	2017-10-07 12:11:03.732129	0	17	2	0006-00000095	2017-10-07	3594		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2783	0	12:11:03.732129	0	2.0	1.0	0
12210	2017-10-07 12:12:19.693785	0	17	2	0006-00000096	2017-10-07	5012		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2783	0	12:12:19.693785	0	2.0	1.0	0
12211	2017-10-07 12:12:58.85179	0	17	2	0006-00000097	2017-10-07	3842		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2783	0	12:12:58.85179	0	2.0	1.0	0
12212	2017-10-07 12:13:25.430603	0	17	2	0006-00000098	2017-10-07	3636		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2783	0	12:13:25.430603	0	2.0	1.0	0
12224	2017-10-07 13:01:45.75602	0	17	2	0006-00000099	2017-10-07	3636		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2783	0	13:01:45.75602	0	2.0	1.0	0
12214	2017-10-07 12:23:15.6663	0	10	2	0022-00002056	2017-10-07	3283		CONTADO	3480.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2784	0	12:23:15.6663	0	2.0	1.0	0
12215	2017-10-07 12:24:41.076877	0	10	2	0022-00002057	2017-10-07	2413		CONTADO	778.00	0.00	0.00	389.00	0.00	389.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2784	0	12:24:41.076877	0	2.0	1.0	0
12217	2017-10-07 12:38:53.073803	0	11	2	0010-00003557	2017-10-07	98		CONTADO	420.00	0.00	13.73	255.00	76.27	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2785	0	12:38:53.073803	0	2.0	1.0	0
12218	2017-10-07 12:39:17.15213	0	11	1	0010-00001210	2017-10-07	85		CONTADO	3392.00	0.00	0.00	1696.00	0.00	1696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2785	0	12:39:17.15213	0	2.0	1.0	0
12219	2017-10-07 12:40:57.549419	0	18	2	0004-00000302	2017-10-07	3679		CONTADO	1327.50	0.00	202.50	1327.50	1125.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2786	0	12:40:57.549419	0	2.0	1.0	0
12232	2017-10-07 13:21:33.257601	0	18	1	0004-00000101	2017-10-07	3637		CONTADO	2655.00	0.00	405.00	2655.00	2250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2786	0	13:21:33.257601	0	2.0	1.0	0
12198	2017-10-07 10:18:28.106135	0	15	2	0021-00003930	2017-10-07	5010		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2787	0	10:18:28.106135	0	2.0	1.0	0
12248	2017-10-07 14:57:45.67121	0	5	2	0002-00000866	2017-10-07	2567		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:57:45.67121	0	2.0	1.0	0
15980	2017-10-28 09:33:08.839404	0	5	2	0001-00000450	2017-10-07	2581		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2788	0	09:33:08.839404	0	2.0	1.0	0
15983	2017-10-28 09:34:16.893404	0	5	2	0001-00000451	2017-10-07	36		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2788	0	09:34:16.893404	0	2.0	1.0	0
15984	2017-10-28 09:34:38.915143	0	5	1	0001-00000506	2017-10-07	5666		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2788	0	09:34:38.915143	0	2.0	1.0	0
15986	2017-10-28 09:35:16.16661	0	5	1	0001-00000507	2017-10-07	5805		CONTADO	185.50	0.00	28.30	185.50	157.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2788	0	09:35:16.16661	0	2.0	1.0	0
15988	2017-10-28 09:35:41.980397	0	5	1	0001-00000508	2017-10-07	5799		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2788	0	09:35:41.980397	0	2.0	1.0	0
15989	2017-10-28 09:36:15.05485	0	5	1	0001-00000509	2017-10-07	5805		CONTADO	1778.00	0.00	271.22	1778.00	1506.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2788	0	09:36:15.05485	0	2.0	1.0	0
12162	2017-10-07 07:48:58.003068	0	5	2	0009-00008130	2017-10-07	5008		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	07:48:58.003068	0	2.0	1.0	0
12163	2017-10-07 08:50:50.445526	0	5	2	0009-00008131	2017-10-07	2400		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	08:50:50.445526	0	2.0	1.0	0
12164	2017-10-07 09:06:19.614792	0	5	2	0009-00008132	2017-10-07	5009		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	09:06:19.614792	0	2.0	1.0	0
12183	2017-10-07 09:52:27.94945	0	5	2	0002-00000859	2017-10-07	4960		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	09:52:27.94945	0	2.0	1.0	0
12184	2017-10-07 09:53:21.599578	0	5	2	0002-00000860	2017-10-07	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	09:53:21.599578	0	2.0	1.0	0
12220	2017-10-07 12:51:36.657423	0	5	2	0009-00008133	2017-10-07	1435		CONTADO	952.50	0.00	0.00	952.50	0.00	952.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	12:51:36.657423	0	2.0	1.0	0
12221	2017-10-07 12:52:47.497745	0	5	2	0009-00008134	2017-10-07	2531		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	12:52:47.497745	0	2.0	1.0	0
12225	2017-10-07 13:02:24.138119	0	5	2	0009-00008135	2017-10-07	5009		CONTADO	552.00	0.00	0.00	552.00	0.00	552.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:02:24.138119	0	2.0	1.0	0
12226	2017-10-07 13:03:52.429547	0	5	2	0009-00008136	2017-10-07	41		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:03:52.429547	0	2.0	1.0	0
12227	2017-10-07 13:04:40.869943	0	5	2	0009-00008137	2017-10-07	2606		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:04:40.869943	0	2.0	1.0	0
12228	2017-10-07 13:06:05.844467	0	5	2	0009-00008138	2017-10-07	5013		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:06:05.844467	0	2.0	1.0	0
12229	2017-10-07 13:07:03.178065	0	5	2	0009-00008139	2017-10-07	5013		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:07:03.178065	0	2.0	1.0	0
12230	2017-10-07 13:07:57.57626	0	5	2	0009-00008140	2017-10-07	2211		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:07:57.57626	0	2.0	1.0	0
12233	2017-10-07 13:58:06.583027	0	5	2	0009-00008141	2017-10-07	2200		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:58:06.583027	0	2.0	1.0	0
12234	2017-10-07 13:58:42.524014	0	5	2	0009-00008142	2017-10-07	2200		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:58:42.524014	0	2.0	1.0	0
12235	2017-10-07 13:59:19.941463	0	5	2	0009-00008143	2017-10-07	375		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:59:19.941463	0	2.0	1.0	0
12236	2017-10-07 13:59:50.892161	0	5	2	0009-00008144	2017-10-07	2200		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	13:59:50.892161	0	2.0	1.0	0
12237	2017-10-07 14:01:15.695141	0	5	2	0009-00008145	2017-10-07	2229		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	14:01:15.695141	0	2.0	1.0	0
12238	2017-10-07 14:02:51.104252	0	5	2	0009-00008146	2017-10-07	2563		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	14:02:51.104252	0	2.0	1.0	0
12239	2017-10-07 14:03:27.795694	0	5	2	0009-00008147	2017-10-07	375		CONTADO	728.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	14:03:27.795694	0	2.0	1.0	0
12240	2017-10-07 14:43:36.656187	0	5	2	0009-00008148	2017-10-07	1910		CONTADO	117.50	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	14:43:36.656187	0	2.0	1.0	0
12241	2017-10-07 14:44:45.571073	0	5	1	0009-00002031	2017-10-07	2813		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	14:44:45.571073	0	2.0	1.0	0
12242	2017-10-07 14:46:40.450659	0	5	1	0009-00002032	2017-10-07	5015		CONTADO	1540.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2788	0	14:46:40.450659	0	2.0	1.0	0
12243	2017-10-07 14:48:46.333412	0	5	2	0002-00000861	2017-10-07	5016		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:48:46.333412	0	2.0	1.0	0
12244	2017-10-07 14:49:20.804961	0	5	2	0002-00000862	2017-10-07	4930		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:49:20.804961	0	2.0	1.0	0
12245	2017-10-07 14:50:19.889497	0	5	2	0002-00000863	2017-10-07	5017		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:50:19.889497	0	2.0	1.0	0
12246	2017-10-07 14:55:07.873699	0	5	2	0002-00000864	2017-10-07	2200		CONTADO	1365.00	0.00	208.22	1365.00	1156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:55:07.873699	0	2.0	1.0	0
12247	2017-10-07 14:56:42.219037	0	5	2	0002-00000865	2017-10-07	2200		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:56:42.219037	0	2.0	1.0	0
12249	2017-10-07 14:59:25.03359	0	5	2	0002-00000867	2017-10-07	4930		CONTADO	26400.00	0.00	4027.12	26400.00	22372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:59:25.03359	0	2.0	1.0	0
12250	2017-10-07 14:59:58.708769	0	5	2	0002-00000868	2017-10-07	4909		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	14:59:58.708769	0	2.0	1.0	0
12251	2017-10-07 15:00:51.566736	0	5	2	0002-00000869	2017-10-07	4776		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	15:00:51.566736	0	2.0	1.0	0
12252	2017-10-07 15:01:42.893899	0	5	2	0002-00000870	2017-10-07	5018		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	15:01:42.893899	0	2.0	1.0	0
12253	2017-10-07 15:03:27.023317	0	5	1	0002-00000130	2017-10-07	5019		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2788	0	15:03:27.023317	0	2.0	1.0	0
17537	2017-11-03 12:38:08.477917	0	8	2	0012-00002354	2017-10-07	5968		CONTADO	1102.50	0.00	168.18	1102.50	934.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	12:38:08.477917	0	2.0	1.0	0
17538	2017-11-03 12:38:47.246201	0	8	2	0012-00002355	2017-10-07	5916		CONTADO	123.60	0.00	18.85	123.60	104.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	12:38:47.246201	0	2.0	1.0	0
17539	2017-11-03 12:42:51.407513	0	8	2	0012-00002356	2017-10-07	5968		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	12:42:51.407513	0	2.0	1.0	0
17541	2017-11-03 12:46:09.885963	0	8	2	0012-00002357	2017-10-07	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	12:46:09.885963	0	2.0	1.0	0
17552	2017-11-03 15:55:58.374697	0	8	2	0012-00002358	2017-10-07	6090		CONTADO	1642.50	0.00	250.55	1642.50	1391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	15:55:58.374697	0	2.0	1.0	0
17553	2017-11-03 15:57:04.718404	0	8	2	0012-00002359	2017-10-07	3289		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	15:57:04.718404	0	2.0	1.0	0
17554	2017-11-03 15:58:55.714262	0	8	2	0012-00002360	2017-10-07	6066		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	15:58:55.714262	0	2.0	1.0	0
17557	2017-11-03 16:03:47.664054	0	8	2	0012-00002361	2017-10-07	6067		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	16:03:47.664054	0	2.0	1.0	0
17558	2017-11-03 16:07:15.390904	0	8	2	0012-00002362	2017-10-07	5509		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	16:07:15.390904	0	2.0	1.0	0
17559	2017-11-03 16:07:49.132065	0	8	2	0012-00002363	2017-10-07	5823		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	16:07:49.132065	0	2.0	1.0	0
17560	2017-11-03 16:09:03.707688	0	8	2	0012-00002364	2017-10-07	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	16:09:03.707688	0	2.0	1.0	0
17562	2017-11-03 16:10:36.570363	0	8	2	0012-00002365	2017-10-07	5968		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	16:10:36.570363	0	2.0	1.0	0
17563	2017-11-03 16:11:47.305061	0	8	2	0012-00002366	2017-10-07	3289		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2789	0	16:11:47.305061	0	2.0	1.0	0
12202	2017-10-07 10:56:49.295045	0	14	2	0002-00017528	2017-10-07	307		CONTADO	338.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2790	0	10:56:49.295045	0	2.0	1.0	0
12203	2017-10-07 10:59:38.787968	0	14	2	0002-00017529	2017-10-07	127		CONTADO	282.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2790	0	10:59:38.787968	0	2.0	1.0	0
12204	2017-10-07 11:00:07.851152	0	14	2	0002-00017530	2017-10-07	981		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2790	0	11:00:07.851152	0	2.0	1.0	0
12205	2017-10-07 11:00:46.685336	0	14	2	0002-00017531	2017-10-07	5007		CONTADO	76.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2790	0	11:00:46.685336	0	2.0	1.0	0
12206	2017-10-07 11:02:40.179025	0	14	2	0002-00017532	2017-10-07	5011		CONTADO	152.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2790	0	11:02:40.179025	0	2.0	1.0	0
12208	2017-10-07 11:49:13.63786	0	6	2	0008-00002569	2017-10-07	1051		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2791	0	11:49:13.63786	0	2.0	1.0	0
12213	2017-10-07 12:23:01.251691	0	6	2	0008-00002570	2017-10-07	629		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2791	0	12:23:01.251691	0	2.0	1.0	0
12231	2017-10-07 13:12:45.176992	0	6	1	0008-00000641	2017-10-07	5014		CONTADO	902.00	0.00	0.00	902.00	0.00	902.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2791	0	13:12:45.176992	0	2.0	1.0	0
12201	2017-10-07 10:42:05.279288	0	13	2	0015-00004051	2017-10-07	179		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2792	0	10:42:05.279288	0	2.0	1.0	0
12216	2017-10-07 12:28:33.269316	0	13	2	0015-00004052	2017-10-07	179		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2792	0	12:28:33.269316	0	2.0	1.0	0
12223	2017-10-07 13:00:08.456234	0	13	2	0015-00004053	2017-10-07	179		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2792	0	13:00:08.456234	0	2.0	1.0	0
12257	2017-10-09 08:40:10.715905	0	6	1	0008-00000642	2017-10-09	57		CONTADO	557.50	0.00	0.00	557.50	0.00	557.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2793	0	08:40:10.715905	0	2.0	1.0	0
12262	2017-10-09 09:55:47.242378	0	6	2	0008-00002571	2017-10-09	1036		CONTADO	155.50	0.00	0.00	155.50	0.00	155.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2793	0	09:55:47.242378	0	2.0	1.0	0
12331	2017-10-09 12:18:58.073198	0	6	2	0008-00002572	2017-10-09	1610		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2793	0	12:18:58.073198	0	2.0	1.0	0
12374	2017-10-09 15:44:36.957521	0	6	2	0008-00002573	2017-10-09	1035		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2793	0	15:44:36.957521	0	2.0	1.0	0
12402	2017-10-09 17:10:31.10824	0	6	1	0008-00000643	2017-10-09	5014		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2793	0	17:10:31.10824	0	2.0	1.0	0
12258	2017-10-09 09:04:50.615256	0	11	2	0010-00003558	2017-10-09	5020		CONTADO	2130.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2794	0	09:04:50.615256	0	2.0	1.0	0
12259	2017-10-09 09:05:45.335072	0	11	2	0010-00003559	2017-10-09	5021		CONTADO	1686.00	0.00	0.00	843.00	0.00	843.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2794	0	09:05:45.335072	0	2.0	1.0	0
12401	2017-10-09 17:09:17.76429	0	11	1	0010-00001211	2017-10-09	129		CONTADO	3096.00	0.00	0.00	1548.00	0.00	1548.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2794	0	17:09:17.76429	0	2.0	1.0	0
12382	2017-10-09 16:07:09.773607	0	10	2	0022-00002058	2017-10-09	5036		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2795	0	16:07:09.773607	0	2.0	1.0	0
12384	2017-10-09 16:09:42.299045	0	10	2	0022-00002059	2017-10-09	1384		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2795	0	16:09:42.299045	0	2.0	1.0	0
12385	2017-10-09 16:11:27.635514	0	10	1	0022-00000231	2017-10-09	1052		CONTADO	912.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2795	0	16:11:27.635514	0	2.0	1.0	0
12387	2017-10-09 16:19:29.861419	0	10	2	0022-00002060	2017-10-09	5038		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2795	0	16:19:29.861419	0	2.0	1.0	0
12392	2017-10-09 16:43:23.549101	0	10	2	0022-00002061	2017-10-09	2177		CONTADO	1026.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2795	0	16:43:23.549101	0	2.0	1.0	0
21839	2017-11-28 12:39:45.061103	0	24	2	0010-00001080	2017-10-09	7173		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:39:45.061103	0	2.0	1.0	0
21840	2017-11-28 12:40:08.833905	0	24	2	0010-00001081	2017-10-09	7170		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:40:08.833905	0	2.0	1.0	0
21841	2017-11-28 12:40:30.778876	0	24	2	0010-00001082	2017-10-09	6883		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:40:30.778876	0	2.0	1.0	0
21843	2017-11-28 12:41:11.686015	0	24	2	0010-00001083	2017-10-09	6754		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:41:11.686015	0	2.0	1.0	0
21855	2017-11-28 12:48:53.094852	0	24	2	0010-00001084	2017-10-09	7088		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:48:53.094852	0	2.0	1.0	0
21856	2017-11-28 12:49:19.491392	0	24	2	0010-00001085	2017-10-09	6390		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:49:19.491392	0	2.0	1.0	0
21857	2017-11-28 12:50:10.045404	0	24	1	0010-00000435	2017-10-09	6735		CONTADO	12369.00	0.00	1886.80	12369.00	10482.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2796	0	12:50:10.045404	0	2.0	1.0	0
12260	2017-10-09 09:15:51.946244	0	9	2	0024-00002190	2017-10-09	5022		CONTADO	317.00	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2797	0	09:15:51.946244	0	2.0	1.0	0
15994	2017-10-28 09:42:31.644242	0	5	2	0001-00000452	2017-10-09	2581		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:42:31.644242	0	2.0	1.0	0
15996	2017-10-28 09:42:59.881165	0	5	2	0001-00000453	2017-10-09	5825		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:42:59.881165	0	2.0	1.0	0
15998	2017-10-28 09:43:57.331373	0	5	2	0001-00000454	2017-10-09	5826		CONTADO	223.20	0.00	34.05	223.20	189.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:43:57.331373	0	2.0	1.0	0
16000	2017-10-28 09:44:43.771611	0	5	2	0001-00000455	2017-10-09	5033		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:44:43.771611	0	2.0	1.0	0
16001	2017-10-28 09:45:11.33324	0	5	2	0001-00000456	2017-10-09	5033		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:45:11.33324	0	2.0	1.0	0
16003	2017-10-28 09:45:37.842142	0	5	2	0001-00000457	2017-10-09	5828		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:45:37.842142	0	2.0	1.0	0
16004	2017-10-28 09:46:07.869493	0	5	2	0001-00000458	2017-10-09	13		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2798	0	09:46:07.869493	0	2.0	1.0	0
12255	2017-10-09 07:42:22.072186	0	5	2	0009-00008149	2017-10-09	3391		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	07:42:22.072186	0	2.0	1.0	0
12256	2017-10-09 08:31:37.227736	0	5	2	0009-00008150	2017-10-09	2206		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	08:31:37.227736	0	2.0	1.0	0
12271	2017-10-09 10:56:33.536646	0	5	2	0009-00008152	2017-10-09	5023		CONTADO	1046.00	0.00	0.00	1046.00	0.00	1046.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	10:56:33.536646	0	2.0	1.0	0
12273	2017-10-09 10:58:12.120888	0	5	2	0009-00008153	2017-10-09	1435		CONTADO	955.00	0.00	0.00	955.00	0.00	955.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	10:58:12.120888	0	2.0	1.0	0
12330	2017-10-09 12:16:59.23472	0	5	2	0002-00000871	2017-10-09	5029		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:16:59.23472	0	2.0	1.0	0
12332	2017-10-09 12:24:43.48705	0	5	2	0002-00000872	2017-10-09	35		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:24:43.48705	0	2.0	1.0	0
12333	2017-10-09 12:29:22.902771	0	5	2	0002-00000873	2017-10-09	5030		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:29:22.902771	0	2.0	1.0	0
12336	2017-10-09 12:33:52.750013	0	5	2	0002-00000874	2017-10-09	5030		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:33:52.750013	0	2.0	1.0	0
12337	2017-10-09 12:34:30.463833	0	5	2	0002-00000875	2017-10-09	4960		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:34:30.463833	0	2.0	1.0	0
12338	2017-10-09 12:36:43.600933	0	5	2	0002-00000876	2017-10-09	5029		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:36:43.600933	0	2.0	1.0	0
12339	2017-10-09 12:39:30.566242	0	5	2	0002-00000877	2017-10-09	3890		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:39:30.566242	0	2.0	1.0	0
12340	2017-10-09 12:41:46.792397	0	5	2	0002-00000878	2017-10-09	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:41:46.792397	0	2.0	1.0	0
12341	2017-10-09 12:43:40.587332	0	5	2	0002-00000879	2017-10-09	3890		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:43:40.587332	0	2.0	1.0	0
12342	2017-10-09 12:48:33.650675	0	5	2	0002-00000880	2017-10-09	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:48:33.650675	0	2.0	1.0	0
12343	2017-10-09 12:49:26.953989	0	5	2	0002-00000881	2017-10-09	35		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	12:49:26.953989	0	2.0	1.0	0
12345	2017-10-09 12:56:09.385414	0	5	2	0009-00008154	2017-10-09	3891		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	12:56:09.385414	0	2.0	1.0	0
12347	2017-10-09 13:06:09.777903	0	5	2	0009-00008156	2017-10-09	5033		CONTADO	1352.50	0.00	0.00	1352.50	0.00	1352.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	13:06:09.777903	0	2.0	1.0	0
12348	2017-10-09 13:09:06.181506	0	5	2	0009-00008157	2017-10-09	5034		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	13:09:06.181506	0	2.0	1.0	0
12350	2017-10-09 13:14:03.027738	0	5	2	0009-00008159	2017-10-09	5035		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	13:14:03.027738	0	2.0	1.0	0
12351	2017-10-09 13:15:39.620525	0	5	2	0009-00008160	2017-10-09	1367		CONTADO	676.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	13:15:39.620525	0	2.0	1.0	0
12386	2017-10-09 16:17:27.778642	0	5	2	0002-00000882	2017-10-09	5037		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2798	0	16:17:27.778642	0	2.0	1.0	0
12393	2017-10-09 16:45:41.446385	0	5	2	0009-00008161	2017-10-09	54		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	16:45:41.446385	0	2.0	1.0	0
12394	2017-10-09 16:46:15.560059	0	5	2	0009-00008162	2017-10-09	54		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	16:46:15.560059	0	2.0	1.0	0
12395	2017-10-09 16:46:53.58405	0	5	2	0009-00008163	2017-10-09	54		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	16:46:53.58405	0	2.0	1.0	0
12396	2017-10-09 16:47:33.782551	0	5	2	0009-00008164	2017-10-09	4892		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	16:47:33.782551	0	2.0	1.0	0
12398	2017-10-09 16:48:56.052618	0	5	2	0009-00008165	2017-10-09	2654		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	16:48:56.052618	0	2.0	1.0	0
12399	2017-10-09 16:50:06.566201	0	5	2	0009-00008166	2017-10-09	5041		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	16:50:06.566201	0	2.0	1.0	0
12403	2017-10-09 17:23:30.099223	0	5	2	0009-00008167	2017-10-09	54		CONTADO	343.00	0.00	0.00	343.00	0.00	343.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	17:23:30.099223	0	2.0	1.0	0
12405	2017-10-09 17:25:26.294594	0	5	2	0009-00008168	2017-10-09	362		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	17:25:26.294594	0	2.0	1.0	0
12411	2017-10-09 17:38:32.754538	0	5	2	0009-00008169	2017-10-09	5042		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	17:38:32.754538	0	2.0	1.0	0
12415	2017-10-09 18:05:51.641023	0	5	2	0009-00008170	2017-10-09	5042		CONTADO	719.50	0.00	0.00	719.50	0.00	719.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	18:05:51.641023	0	2.0	1.0	0
12416	2017-10-09 18:06:24.341112	0	5	2	0009-00008171	2017-10-09	5042		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	18:06:24.341112	0	2.0	1.0	0
12417	2017-10-09 18:07:10.760971	0	5	2	0009-00008172	2017-10-09	5043		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	18:07:10.760971	0	2.0	1.0	0
12346	2017-10-09 13:04:00.983756	0	5	2	0009-00008155	2017-10-09	2517		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2798	0	13:04:00.983756	0	2.0	1.0	0
12263	2017-10-09 10:30:58.950199	0	17	2	0006-00000100	2017-10-09	3842		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2799	0	10:30:58.950199	0	2.0	1.0	0
12325	2017-10-09 11:52:11.505323	0	17	2	0006-00000101	2017-10-09	3604		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2799	0	11:52:11.505323	0	2.0	1.0	0
12329	2017-10-09 12:14:50.067225	0	17	2	0006-00000102	2017-10-09	3745		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2799	0	12:14:50.067225	0	2.0	1.0	0
12390	2017-10-09 16:25:22.891202	0	17	2	0006-00000103	2017-10-09	3633		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2799	0	16:25:22.891202	0	2.0	1.0	0
12400	2017-10-09 17:08:18.324789	0	17	2	0006-00000104	2017-10-09	3602		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2799	0	17:08:18.324789	0	2.0	1.0	0
12254	2017-10-09 07:29:23.973227	0	18	2	0004-00000303	2017-10-09	3676		CONTADO	1327.50	0.00	202.50	1327.50	1125.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2800	0	07:29:23.973227	0	2.0	1.0	0
12261	2017-10-09 09:49:31.25907	0	18	2	0004-00000304	2017-10-09	3738		CONTADO	3097.50	0.00	472.50	3097.50	2625.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2800	0	09:49:31.25907	0	2.0	1.0	0
12404	2017-10-09 17:24:48.441358	0	18	1	0004-00000102	2017-10-09	3757		CONTADO	442.50	0.00	67.50	442.50	375.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2800	0	17:24:48.441358	0	2.0	1.0	0
12408	2017-10-09 17:27:43.9527	0	18	2	0004-00000305	2017-10-09	3735		CONTADO	2212.50	0.00	337.50	2212.50	1875.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2800	0	17:27:43.9527	0	2.0	1.0	0
12410	2017-10-09 17:30:34.849369	0	18	2	0004-00000306	2017-10-09	3740		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2800	0	17:30:34.849369	0	2.0	1.0	0
12413	2017-10-09 17:50:57.528463	0	18	2	0004-00000307	2017-10-09	3669		CONTADO	1504.50	0.00	229.50	1504.50	1275.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2800	0	17:50:57.528463	0	2.0	1.0	0
12391	2017-10-09 16:42:15.285107	0	13	2	0015-00004054	2017-10-09	5039		CONTADO	6168.00	0.00	0.00	3084.00	0.00	3084.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2801	0	16:42:15.285107	0	2.0	1.0	0
12269	2017-10-09 10:55:25.525395	0	15	2	0021-00003931	2017-10-09	1118		CONTADO	792.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2802	0	10:55:25.525395	0	2.0	1.0	0
12389	2017-10-09 16:23:23.42711	0	15	2	0021-00003933	2017-10-09	90		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2802	0	16:23:23.42711	0	2.0	1.0	0
14464	2017-10-24 16:43:11.271233	0	15	2	0006-00000326	2017-10-09	5324		CONTADO	1091.90	0.00	166.56	1091.90	925.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2802	0	16:43:11.271233	0	2.0	1.0	0
12334	2017-10-09 12:29:52.660695	0	7	2	0012-00009548	2017-10-09	1900		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2803	0	12:29:52.660695	0	2.0	1.0	0
12335	2017-10-09 12:30:56.46676	0	7	2	0012-00009549	2017-10-09	5031		CONTADO	390.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2803	0	12:30:56.46676	0	2.0	1.0	0
12388	2017-10-09 16:21:07.435127	0	15	2	0021-00003932	2017-10-09	90		CONTADO	1166.00	0.00	0.00	583.00	0.00	583.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	583.00	2802	0	16:21:07.435127	0	2.0	1.0	0
12300	2017-10-09 11:27:57.181584	0	14	2	0002-00017533	2017-10-09	1889		CONTADO	166.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	11:27:57.181584	0	2.0	1.0	0
12303	2017-10-09 11:29:21.107289	0	14	2	0002-00017534	2017-10-09	1084		CONTADO	9980.00	0.00	0.00	4990.00	0.00	4990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	11:29:21.107289	0	2.0	1.0	0
12306	2017-10-09 11:30:39.157307	0	14	2	0002-00017535	2017-10-09	5024		CONTADO	1216.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	11:30:39.157307	0	2.0	1.0	0
12308	2017-10-09 11:31:07.914325	0	14	2	0002-00017536	2017-10-09	5025		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	11:31:07.914325	0	2.0	1.0	0
12312	2017-10-09 11:34:15.918349	0	14	1	0002-00001293	2017-10-09	3578		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	11:34:15.918349	0	2.0	1.0	0
12314	2017-10-09 11:35:03.97882	0	14	1	0002-00001294	2017-10-09	3578		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	11:35:03.97882	0	2.0	1.0	0
12326	2017-10-09 12:04:28.940269	0	14	2	0002-00017537	2017-10-09	5026		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	12:04:28.940269	0	2.0	1.0	0
12327	2017-10-09 12:05:11.91903	0	14	2	0002-00017538	2017-10-09	5027		CONTADO	264.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	12:05:11.91903	0	2.0	1.0	0
12328	2017-10-09 12:06:03.914873	0	14	2	0002-00017539	2017-10-09	5028		CONTADO	940.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	12:06:03.914873	0	2.0	1.0	0
12354	2017-10-09 15:18:56.497796	0	14	2	0002-00017540	2017-10-09	123		CONTADO	1546.00	0.00	0.00	773.00	0.00	773.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	15:18:56.497796	0	2.0	1.0	0
12397	2017-10-09 16:47:34.98628	0	14	2	0002-00017541	2017-10-09	5040		CONTADO	212.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	16:47:34.98628	0	2.0	1.0	0
12406	2017-10-09 17:25:26.525699	0	14	2	0002-00017542	2017-10-09	241		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	17:25:26.525699	0	2.0	1.0	0
12412	2017-10-09 17:40:44.99009	0	14	2	0002-00017543	2017-10-09	1230		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	17:40:44.99009	0	2.0	1.0	0
12414	2017-10-09 17:51:38.035708	0	14	2	0002-00017544	2017-10-09	4736		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2804	0	17:51:38.035708	0	2.0	1.0	0
17565	2017-11-03 16:16:53.196192	0	8	2	0012-00002367	2017-10-09	3310		CONTADO	1347.50	0.00	205.55	1347.50	1141.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:16:53.196192	0	2.0	1.0	0
17566	2017-11-03 16:17:44.89062	0	8	2	0012-00002368	2017-10-09	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:17:44.89062	0	2.0	1.0	0
17568	2017-11-03 16:19:27.064879	0	8	2	0012-00002369	2017-10-09	3179		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:19:27.064879	0	2.0	1.0	0
17569	2017-11-03 16:20:39.920115	0	8	2	0012-00002370	2017-10-09	784		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:20:39.920115	0	2.0	1.0	0
17570	2017-11-03 16:22:19.450675	0	8	2	0012-00002371	2017-10-09	6076		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:22:19.450675	0	2.0	1.0	0
17572	2017-11-03 16:25:52.331853	0	8	2	0012-00002372	2017-10-09	5968		CONTADO	158.50	0.00	24.18	158.50	134.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:25:52.331853	0	2.0	1.0	0
17574	2017-11-03 16:29:10.599214	0	8	2	0012-00002373	2017-10-09	3179		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:29:10.599214	0	2.0	1.0	0
17575	2017-11-03 16:29:55.6172	0	8	2	0012-00002374	2017-10-09	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:29:55.6172	0	2.0	1.0	0
17576	2017-11-03 16:31:48.071091	0	8	2	0012-00002375	2017-10-09	8	VILMA OCHOA RIMANACHIN	CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:31:48.071091	0	2.0	1.0	0
17577	2017-11-03 16:40:12.192353	0	8	2	0012-00002376	2017-10-09	3294		CONTADO	214.60	0.00	32.74	214.60	181.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:40:12.192353	0	2.0	1.0	0
12344	2017-10-09 12:52:36.723565	0	8	2	0016-00010346	2017-10-09	5032		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2805	0	12:52:36.723565	0	2.0	1.0	0
12383	2017-10-09 16:09:08.572035	0	8	2	0016-00010347	2017-10-09	4759		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2805	0	16:09:08.572035	0	2.0	1.0	0
17578	2017-11-03 16:41:18.626988	0	8	2	0012-00002377	2017-10-09	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:41:18.626988	0	2.0	1.0	0
17579	2017-11-03 16:42:02.868672	0	8	2	0012-00002378	2017-10-09	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:42:02.868672	0	2.0	1.0	0
17580	2017-11-03 16:46:29.675057	0	8	2	0012-00002379	2017-10-09	3289		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	16:46:29.675057	0	2.0	1.0	0
17585	2017-11-03 17:04:12.573786	0	8	2	0012-00002380	2017-10-09	8	RONALD ACOSTA ARICOCHE	CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	17:04:12.573786	0	2.0	1.0	0
17590	2017-11-03 17:58:47.071659	0	8	2	0012-00002381	2017-10-09	3013		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2805	0	17:58:47.071659	0	2.0	1.0	0
12419	2017-10-10 06:52:38.158667	0	10	2	0022-00002062	2017-10-10	2426		CONTADO	852.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2806	0	06:52:38.158667	0	2.0	1.0	0
12437	2017-10-10 09:46:44.840434	0	10	2	0022-00002063	2017-10-10	5048		CONTADO	498.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2806	0	09:46:44.840434	0	2.0	1.0	0
12462	2017-10-10 12:51:31.722907	0	10	2	0022-00002065	2017-10-10	5057		CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2806	0	12:51:31.722907	0	2.0	1.0	0
12478	2017-10-10 15:52:58.992184	0	10	2	0022-00002066	2017-10-10	2992		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2806	0	15:52:58.992184	0	2.0	1.0	0
12487	2017-10-10 17:37:46.787097	0	10	2	0022-00002067	2017-10-10	2486		CONTADO	726.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2806	0	17:37:46.787097	0	2.0	1.0	0
12438	2017-10-10 09:51:35.494991	0	9	2	0024-00002191	2017-10-10	433		CONTADO	3870.00	0.00	0.00	1935.00	0.00	1935.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2807	0	09:51:35.494991	0	2.0	1.0	0
12480	2017-10-10 16:16:47.567289	0	9	2	0024-00002192	2017-10-10	5060		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2807	0	16:16:47.567289	0	2.0	1.0	0
12471	2017-10-10 15:16:41.785397	0	11	1	0010-00001212	2017-10-10	129		CONTADO	5200.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2808	0	15:16:41.785397	0	2.0	1.0	0
12472	2017-10-10 15:17:17.55766	0	11	1	0010-00001213	2017-10-10	129		CONTADO	5500.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2808	0	15:17:17.55766	0	2.0	1.0	0
12481	2017-10-10 16:17:37.081651	0	11	2	0010-00003560	2017-10-10	1881		CONTADO	1462.00	0.00	0.00	731.00	0.00	731.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2808	0	16:17:37.081651	0	2.0	1.0	0
12425	2017-10-10 09:07:00.347852	0	8	2	0016-00010348	2017-10-10	5044		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2809	0	09:07:00.347852	0	2.0	1.0	0
12451	2017-10-10 11:30:05.733085	0	8	2	0016-00010349	2017-10-10	5052		CONTADO	1830.00	0.00	0.00	915.00	0.00	915.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2809	0	11:30:05.733085	0	2.0	1.0	0
12469	2017-10-10 14:15:53.599649	0	8	2	0016-00010350	2017-10-10	1146		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2809	0	14:15:53.599649	0	2.0	1.0	0
17596	2017-11-04 08:28:01.30865	0	8	2	0012-00002382	2017-10-10	5830		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:28:01.30865	0	2.0	1.0	0
17597	2017-11-04 08:28:38.711946	0	8	2	0012-00002383	2017-10-10	6104		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:28:38.711946	0	2.0	1.0	0
17599	2017-11-04 08:29:26.726103	0	8	2	0012-00002384	2017-10-10	6076		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:29:26.726103	0	2.0	1.0	0
17600	2017-11-04 08:29:55.145899	0	8	2	0012-00002385	2017-10-10	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:29:55.145899	0	2.0	1.0	0
17601	2017-11-04 08:30:39.698816	0	8	2	0012-00002386	2017-10-10	784		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:30:39.698816	0	2.0	1.0	0
17602	2017-11-04 08:31:20.437941	0	8	2	0012-00002387	2017-10-10	5821		CONTADO	210.10	0.00	32.05	210.10	178.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:31:20.437941	0	2.0	1.0	0
17603	2017-11-04 08:31:47.551025	0	8	2	0012-00002388	2017-10-10	6087		CONTADO	407.00	0.00	62.08	407.00	344.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:31:47.551025	0	2.0	1.0	0
17604	2017-11-04 08:32:13.393614	0	8	2	0012-00002389	2017-10-10	5509		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:32:13.393614	0	2.0	1.0	0
17605	2017-11-04 08:32:43.305406	0	8	2	0012-00002390	2017-10-10	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:32:43.305406	0	2.0	1.0	0
17606	2017-11-04 08:33:37.785877	0	8	2	0012-00002391	2017-10-10	1146		CONTADO	2815.50	0.00	429.48	2815.50	2386.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:33:37.785877	0	2.0	1.0	0
17607	2017-11-04 08:34:24.366207	0	8	2	0012-00002392	2017-10-10	3289		CONTADO	226.80	0.00	34.60	226.80	192.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2809	0	08:34:24.366207	0	2.0	1.0	0
12484	2017-10-10 17:00:09.186413	0	15	2	0021-00003934	2017-10-10	118		CONTADO	1210.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2810	0	17:00:09.186413	0	2.0	1.0	0
14467	2017-10-24 16:44:39.458486	0	15	2	0006-00000327	2017-10-10	5324		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2810	0	16:44:39.458486	0	2.0	1.0	0
16012	2017-10-28 09:48:55.230744	0	5	2	0001-00000462	2017-10-10	1262		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	12.00	2811	0	09:48:55.230744	0	2.0	1.0	0
16006	2017-10-28 09:46:38.323723	0	5	2	0001-00000459	2017-10-10	5829		CONTADO	177.80	0.00	27.12	177.80	150.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2811	0	09:46:38.323723	0	2.0	1.0	0
16009	2017-10-28 09:47:54.598226	0	5	2	0001-00000460	2017-10-10	5831		CONTADO	57.40	0.00	8.76	57.40	48.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2811	0	09:47:54.598226	0	2.0	1.0	0
16010	2017-10-28 09:48:20.076993	0	5	2	0001-00000461	2017-10-10	5818		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2811	0	09:48:20.076993	0	2.0	1.0	0
16013	2017-10-28 09:49:31.223961	0	5	2	0001-00000463	2017-10-10	1262		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2811	0	09:49:31.223961	0	2.0	1.0	0
16014	2017-10-28 09:50:04.317817	0	5	2	0001-00000464	2017-10-10	5832		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2811	0	09:50:04.317817	0	2.0	1.0	0
16015	2017-10-28 09:51:24.581166	0	5	1	0001-00000510	2017-10-10	358		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2811	0	09:51:24.581166	0	2.0	1.0	0
12427	2017-10-10 09:08:21.477755	0	5	2	0002-00000883	2017-10-10	4781		CONTADO	3080.00	0.00	469.83	3080.00	2610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	09:08:21.477755	0	2.0	1.0	0
12428	2017-10-10 09:09:00.954752	0	5	2	0002-00000884	2017-10-10	5030		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	09:09:00.954752	0	2.0	1.0	0
12429	2017-10-10 09:12:57.096065	0	5	2	0002-00000885	2017-10-10	5045		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	09:12:57.096065	0	2.0	1.0	0
12431	2017-10-10 09:23:15.973855	0	5	2	0009-00008173	2017-10-10	1265		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	09:23:15.973855	0	2.0	1.0	0
12432	2017-10-10 09:23:53.267592	0	5	2	0009-00008174	2017-10-10	1265		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	09:23:53.267592	0	2.0	1.0	0
12441	2017-10-10 10:47:43.376016	0	5	2	0002-00000886	2017-10-10	5049		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	10:47:43.376016	0	2.0	1.0	0
12442	2017-10-10 10:48:40.016304	0	5	2	0002-00000887	2017-10-10	5049		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	10:48:40.016304	0	2.0	1.0	0
12443	2017-10-10 10:49:42.720614	0	5	2	0002-00000888	2017-10-10	5050		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	10:49:42.720614	0	2.0	1.0	0
12444	2017-10-10 11:01:42.990252	0	5	2	0002-00000889	2017-10-10	5051		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	11:01:42.990252	0	2.0	1.0	0
12455	2017-10-10 12:07:59.817411	0	5	2	0009-00008175	2017-10-10	13		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	12:07:59.817411	0	2.0	1.0	0
12458	2017-10-10 12:17:56.85575	0	5	2	0009-00008176	2017-10-10	5055		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	12:17:56.85575	0	2.0	1.0	0
12459	2017-10-10 12:19:18.622505	0	5	2	0009-00008177	2017-10-10	5056		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	12:19:18.622505	0	2.0	1.0	0
12463	2017-10-10 12:55:11.505016	0	5	2	0009-00008178	2017-10-10	5058		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	12:55:11.505016	0	2.0	1.0	0
12465	2017-10-10 13:00:48.684313	0	5	2	0009-00008180	2017-10-10	350		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	13:00:48.684313	0	2.0	1.0	0
12466	2017-10-10 13:05:32.139524	0	5	2	0002-00000890	2017-10-10	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	13:05:32.139524	0	2.0	1.0	0
12467	2017-10-10 13:06:18.698045	0	5	2	0002-00000891	2017-10-10	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	13:06:18.698045	0	2.0	1.0	0
12468	2017-10-10 13:07:42.675167	0	5	1	0002-00000131	2017-10-10	4049		CONTADO	10560.00	0.00	1610.85	10560.00	8949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	13:07:42.675167	0	2.0	1.0	0
12475	2017-10-10 15:25:26.90721	0	5	2	0009-00008181	2017-10-10	5042		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	15:25:26.90721	0	2.0	1.0	0
12476	2017-10-10 15:28:06.738345	0	5	2	0002-00000892	2017-10-10	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2811	0	15:28:06.738345	0	2.0	1.0	0
12485	2017-10-10 17:05:12.765976	0	5	2	0009-00008182	2017-10-10	3392		CONTADO	1104.00	0.00	0.00	1104.00	0.00	1104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	17:05:12.765976	0	2.0	1.0	0
12486	2017-10-10 17:22:20.192484	0	5	2	0009-00008183	2017-10-10	5063		CONTADO	1880.00	0.00	0.00	1880.00	0.00	1880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	17:22:20.192484	0	2.0	1.0	0
12464	2017-10-10 12:58:37.571359	0	5	2	0009-00008179	2017-10-10	1262		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2811	0	12:58:37.571359	0	2.0	1.0	0
12460	2017-10-10 12:20:06.466938	0	7	2	0012-00009550	2017-10-10	5054		CONTADO	1704.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2812	0	12:20:06.466938	0	2.0	1.0	0
12483	2017-10-10 16:55:35.27475	0	7	2	0012-00009551	2017-10-10	806		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2812	0	16:55:35.27475	0	2.0	1.0	0
12435	2017-10-10 09:30:07.845711	0	6	2	0008-00002574	2017-10-10	63		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2813	0	09:30:07.845711	0	2.0	1.0	0
12446	2017-10-10 11:16:27.637445	0	6	2	0008-00002575	2017-10-10	62		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2813	0	11:16:27.637445	0	2.0	1.0	0
12449	2017-10-10 11:24:30.07912	0	6	2	0008-00002576	2017-10-10	62		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2813	0	11:24:30.07912	0	2.0	1.0	0
12450	2017-10-10 11:25:46.937463	0	6	1	0008-00000644	2017-10-10	1060		CONTADO	1706.50	0.00	0.00	1706.50	0.00	1706.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2813	0	11:25:46.937463	0	2.0	1.0	0
12461	2017-10-10 12:21:48.787184	0	6	2	0008-00002577	2017-10-10	4894		CONTADO	629.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2813	0	12:21:48.787184	0	2.0	1.0	0
12430	2017-10-10 09:19:25.42974	0	13	2	0015-00004055	2017-10-10	5039		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2814	0	09:19:25.42974	0	2.0	1.0	0
12470	2017-10-10 14:57:01.654921	0	13	2	0015-00004056	2017-10-10	4376		CONTADO	3950.00	0.00	0.00	1975.00	0.00	1975.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2814	0	14:57:01.654921	0	2.0	1.0	0
12482	2017-10-10 16:43:38.286963	0	13	2	0015-00004057	2017-10-10	5062		CONTADO	5580.00	0.00	0.00	2790.00	0.00	2790.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2814	0	16:43:38.286963	0	2.0	1.0	0
21858	2017-11-28 12:50:48.982731	0	24	2	0010-00001086	2017-10-10	7177		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2815	0	12:50:48.982731	0	2.0	1.0	0
21859	2017-11-28 12:51:10.440852	0	24	2	0010-00001087	2017-10-10	7147		CONTADO	282.10	0.00	43.03	282.10	239.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2815	0	12:51:10.440852	0	2.0	1.0	0
21860	2017-11-28 12:51:29.949922	0	24	2	0010-00001088	2017-10-10	6348		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2815	0	12:51:29.949922	0	2.0	1.0	0
19485	2017-11-17 17:04:43.611749	0	26	1	0002-00000575	2017-10-10	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	WIN7	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2816	0	17:04:43.611749	0	2.0	1.0	0
12433	2017-10-10 09:24:47.299515	0	18	2	0004-00000308	2017-10-10	3740		CONTADO	1327.50	0.00	202.50	1327.50	1125.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2817	0	09:24:47.299515	0	2.0	1.0	0
12445	2017-10-10 11:11:12.200143	0	18	2	0004-00000309	2017-10-10	3753		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2817	0	11:11:12.200143	0	2.0	1.0	0
12448	2017-10-10 11:22:04.537828	0	18	2	0004-00000310	2017-10-10	3700		CONTADO	1327.50	0.00	202.50	1327.50	1125.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2817	0	11:22:04.537828	0	2.0	1.0	0
12452	2017-10-10 11:46:17.702382	0	18	2	0004-00000311	2017-10-10	3732		CONTADO	4425.00	0.00	675.00	4425.00	3750.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2817	0	11:46:17.702382	0	2.0	1.0	0
12457	2017-10-10 12:12:19.405428	0	18	1	0004-00000103	2017-10-10	3637		CONTADO	5929.50	0.00	904.50	5929.50	5025.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2817	0	12:12:19.405428	0	2.0	1.0	0
12479	2017-10-10 16:11:35.576972	0	18	2	0004-00000312	2017-10-10	3735		CONTADO	2655.00	0.00	405.00	2655.00	2250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2817	0	16:11:35.576972	0	2.0	1.0	0
12426	2017-10-10 09:07:17.770845	0	17	2	0006-00000105	2017-10-10	3636		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	09:07:17.770845	0	2.0	1.0	0
12477	2017-10-10 15:30:28.051858	0	17	2	0006-00000106	2017-10-10	5046		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	15:30:28.051858	0	2.0	1.0	0
12488	2017-10-10 17:54:45.471474	0	17	2	0006-00000107	2017-10-10	5061		CONTADO	179.00	0.00	27.31	179.00	151.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	17:54:45.471474	0	2.0	1.0	0
12489	2017-10-10 17:56:35.899714	0	17	2	0006-00000108	2017-10-10	3604		CONTADO	7.40	0.00	1.13	7.40	6.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	17:56:35.899714	0	2.0	1.0	0
12490	2017-10-10 17:58:07.70914	0	17	2	0006-00000109	2017-10-10	3606		CONTADO	8.20	0.00	1.25	8.20	6.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	17:58:07.70914	0	2.0	1.0	0
12491	2017-10-10 17:59:07.408202	0	17	2	0006-00000110	2017-10-10	3745		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	17:59:07.408202	0	2.0	1.0	0
12492	2017-10-10 17:59:26.91957	0	17	2	0006-00000111	2017-10-10	3737		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2818	0	17:59:26.91957	0	2.0	1.0	0
12418	2017-10-10 06:47:20.964111	0	14	2	0002-00017545	2017-10-10	119		CONTADO	664.00	0.00	0.00	332.00	0.00	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	06:47:20.964111	0	2.0	1.0	0
12434	2017-10-10 09:26:35.900342	0	14	2	0002-00017546	2017-10-10	5047		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	09:26:35.900342	0	2.0	1.0	0
12436	2017-10-10 09:30:09.765299	0	14	2	0002-00017547	2017-10-10	3477		CONTADO	594.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	09:30:09.765299	0	2.0	1.0	0
12439	2017-10-10 10:47:12.386064	0	14	2	0002-00017548	2017-10-10	575		CONTADO	1320.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	10:47:12.386064	0	2.0	1.0	0
12440	2017-10-10 10:47:31.145204	0	14	2	0002-00017549	2017-10-10	286		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	10:47:31.145204	0	2.0	1.0	0
12454	2017-10-10 12:00:58.986736	0	14	2	0002-00017550	2017-10-10	2506		CONTADO	648.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	12:00:58.986736	0	2.0	1.0	0
12456	2017-10-10 12:11:01.263666	0	14	2	0002-00017551	2017-10-10	885		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	12:11:01.263666	0	2.0	1.0	0
12473	2017-10-10 15:22:09.771355	0	14	2	0002-00017552	2017-10-10	4204		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	15:22:09.771355	0	2.0	1.0	0
12474	2017-10-10 15:23:55.700608	0	14	2	0002-00017553	2017-10-10	5059		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2819	0	15:23:55.700608	0	2.0	1.0	0
16016	2017-10-28 09:51:54.399445	0	5	2	0001-00000465	2017-10-11	3439		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2820	0	09:51:54.399445	0	2.0	1.0	0
12497	2017-10-11 08:00:58.396855	0	5	2	0002-00000893	2017-10-11	2581		CONTADO	3080.00	0.00	469.83	3080.00	2610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	08:00:58.396855	0	2.0	1.0	0
12498	2017-10-11 08:04:55.076116	0	5	2	0009-00008184	2017-10-11	5065		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	08:04:55.076116	0	2.0	1.0	0
12499	2017-10-11 08:06:48.746635	0	5	2	0009-00008185	2017-10-11	5008		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	08:06:48.746635	0	2.0	1.0	0
12502	2017-10-11 08:09:03.333906	0	5	2	0009-00008186	2017-10-11	2581		CONTADO	3640.00	0.00	0.00	3640.00	0.00	3640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	08:09:03.333906	0	2.0	1.0	0
12508	2017-10-11 08:50:58.148667	0	5	2	0002-00000894	2017-10-11	5066		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	08:50:58.148667	0	2.0	1.0	0
12509	2017-10-11 08:54:25.137604	0	5	2	0002-00000895	2017-10-11	5067		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	08:54:25.137604	0	2.0	1.0	0
12511	2017-10-11 09:05:10.91047	0	5	2	0009-00008187	2017-10-11	5069		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	09:05:10.91047	0	2.0	1.0	0
12513	2017-10-11 09:30:43.056359	0	5	2	0009-00008188	2017-10-11	3924		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	09:30:43.056359	0	2.0	1.0	0
12518	2017-10-11 09:56:51.898633	0	5	2	0002-00000896	2017-10-11	5072		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	09:56:51.898633	0	2.0	1.0	0
12519	2017-10-11 09:59:51.820277	0	5	2	0009-00008189	2017-10-11	2381		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	09:59:51.820277	0	2.0	1.0	0
12521	2017-10-11 10:58:59.141145	0	5	2	0002-00000897	2017-10-11	2553		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	10:58:59.141145	0	2.0	1.0	0
12526	2017-10-11 12:04:57.408174	0	5	2	0002-00000898	2017-10-11	5030		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	12:04:57.408174	0	2.0	1.0	0
12534	2017-10-11 14:48:46.452165	0	5	2	0009-00008190	2017-10-11	1300		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	14:48:46.452165	0	2.0	1.0	0
12535	2017-10-11 14:49:40.785932	0	5	2	0009-00008191	2017-10-11	3467		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	14:49:40.785932	0	2.0	1.0	0
12536	2017-10-11 14:53:15.33449	0	5	2	0009-00008192	2017-10-11	5076		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	14:53:15.33449	0	2.0	1.0	0
12537	2017-10-11 14:54:08.944993	0	5	2	0009-00008193	2017-10-11	2430		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	14:54:08.944993	0	2.0	1.0	0
12538	2017-10-11 14:55:28.464968	0	5	2	0009-00008194	2017-10-11	2430		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	14:55:28.464968	0	2.0	1.0	0
12540	2017-10-11 15:01:56.983096	0	5	2	0009-00008195	2017-10-11	5078		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	15:01:56.983096	0	2.0	1.0	0
12541	2017-10-11 15:07:48.197127	0	5	2	0009-00008196	2017-10-11	375		CONTADO	340.50	0.00	0.00	340.50	0.00	340.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	15:07:48.197127	0	2.0	1.0	0
12542	2017-10-11 15:08:54.212752	0	5	2	0009-00008197	2017-10-11	705		CONTADO	705.00	0.00	0.00	705.00	0.00	705.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	15:08:54.212752	0	2.0	1.0	0
12544	2017-10-11 15:10:34.021029	0	5	2	0009-00008198	2017-10-11	2471		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	15:10:34.021029	0	2.0	1.0	0
12548	2017-10-11 15:56:40.425715	0	5	2	0009-00008199	2017-10-11	5080		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	15:56:40.425715	0	2.0	1.0	0
12553	2017-10-11 16:52:15.662241	0	5	2	0002-00000899	2017-10-11	4059		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	16:52:15.662241	0	2.0	1.0	0
12554	2017-10-11 16:53:08.1346	0	5	2	0002-00000900	2017-10-11	4909		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	16:53:08.1346	0	2.0	1.0	0
12555	2017-10-11 16:53:43.136728	0	5	2	0002-00000901	2017-10-11	4059		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	16:53:43.136728	0	2.0	1.0	0
12560	2017-10-11 17:23:18.039635	0	5	2	0002-00000902	2017-10-11	5085		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2820	0	17:23:18.039635	0	2.0	1.0	0
12559	2017-10-11 17:08:44.477102	0	5	2	0009-00008200	2017-10-11	2531		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2820	0	17:08:44.477102	0	2.0	1.0	0
16017	2017-10-28 09:52:34.19471	0	5	2	0001-00000466	2017-10-11	5833		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	152.40	2820	0	09:52:34.19471	0	2.0	1.0	0
12510	2017-10-11 09:02:53.128561	0	13	2	0015-00004058	2017-10-11	5068		CONTADO	292.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2821	0	09:02:53.128561	0	2.0	1.0	0
12522	2017-10-11 11:15:06.107298	0	13	2	0015-00004059	2017-10-11	4992		CONTADO	1812.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2821	0	11:15:06.107298	0	2.0	1.0	0
12523	2017-10-11 11:17:08.43124	0	13	2	0015-00004060	2017-10-11	4992		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2821	0	11:17:08.43124	0	2.0	1.0	0
21861	2017-11-28 12:53:57.64784	0	24	1	0010-00000436	2017-10-11	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2822	0	12:53:57.64784	0	2.0	1.0	0
12561	2017-10-11 17:49:41.402651	0	18	2	0004-00000313	2017-10-11	3656		CONTADO	63360.00	0.00	9665.08	63360.00	53694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2823	0	17:49:41.402651	0	2.0	1.0	0
12515	2017-10-11 09:41:48.617989	0	10	2	0022-00002068	2017-10-11	5071		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2824	0	09:41:48.617989	0	2.0	1.0	0
12516	2017-10-11 09:42:45.512306	0	10	2	0022-00002069	2017-10-11	2671		CONTADO	1770.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2824	0	09:42:45.512306	0	2.0	1.0	0
12531	2017-10-11 12:41:14.104567	0	10	2	0022-00002070	2017-10-11	5075		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2824	0	12:41:14.104567	0	2.0	1.0	0
12520	2017-10-11 10:54:10.546682	0	17	2	0006-00000112	2017-10-11	5073		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2825	0	10:54:10.546682	0	2.0	1.0	0
12539	2017-10-11 15:00:22.292971	0	9	2	0024-00002193	2017-10-11	5077		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2826	0	15:00:22.292971	0	2.0	1.0	0
12551	2017-10-11 16:30:51.870157	0	9	2	0024-00002194	2017-10-11	2150		CONTADO	3420.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2826	0	16:30:51.870157	0	2.0	1.0	0
12557	2017-10-11 17:02:39.311176	0	11	1	0010-00001215	2017-10-11	85		CONTADO	3172.00	0.00	0.00	1586.00	0.00	1586.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2827	0	17:02:39.311176	0	2.0	1.0	0
12524	2017-10-11 11:27:13.825299	0	11	2	0010-00003561	2017-10-11	151		CONTADO	2384.00	0.00	0.00	1192.00	0.00	1192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2827	0	11:27:13.825299	0	2.0	1.0	0
12525	2017-10-11 11:27:50.241808	0	11	1	0010-00001214	2017-10-11	85		CONTADO	3020.00	0.00	0.00	1510.00	0.00	1510.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2827	0	11:27:50.241808	0	2.0	1.0	0
12580	2017-10-12 11:24:23.851729	0	11	2	0010-00003562	2017-10-11	98		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2827	0	11:24:23.851729	0	2.0	1.0	0
12581	2017-10-12 11:26:52.909666	0	11	2	0010-00003563	2017-10-11	5091		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2827	0	11:26:52.909666	0	2.0	1.0	0
12493	2017-10-11 07:12:20.036244	0	14	2	0002-00017554	2017-10-11	5064		CONTADO	308.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	07:12:20.036244	0	2.0	1.0	0
12494	2017-10-11 07:30:12.18017	0	14	2	0002-00017555	2017-10-11	575		CONTADO	1430.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	07:30:12.18017	0	2.0	1.0	0
12514	2017-10-11 09:35:21.829547	0	14	1	0002-00001295	2017-10-11	3578		CONTADO	2200.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	09:35:21.829547	0	2.0	1.0	0
12527	2017-10-11 12:07:50.072376	0	14	2	0002-00017556	2017-10-11	5074		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	12:07:50.072376	0	2.0	1.0	0
12528	2017-10-11 12:10:03.311808	0	14	2	0002-00017557	2017-10-11	2042		CONTADO	2264.00	0.00	0.00	1132.00	0.00	1132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	12:10:03.311808	0	2.0	1.0	0
12545	2017-10-11 15:10:50.503346	0	14	1	0002-00001296	2017-10-11	2406		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	15:10:50.503346	0	2.0	1.0	0
12552	2017-10-11 16:41:08.494317	0	14	2	0002-00017559	2017-10-11	4204		CONTADO	2352.00	0.00	0.00	1176.00	0.00	1176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	16:41:08.494317	0	2.0	1.0	0
12556	2017-10-11 17:01:01.723719	0	14	2	0002-00017560	2017-10-11	1870		CONTADO	304.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	17:01:01.723719	0	2.0	1.0	0
12562	2017-10-11 18:08:19.310674	0	14	2	0002-00017561	2017-10-11	937		CONTADO	462.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	18:08:19.310674	0	2.0	1.0	0
12563	2017-10-11 18:08:46.708147	0	14	2	0002-00017562	2017-10-11	2042		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2828	0	18:08:46.708147	0	2.0	1.0	0
12500	2017-10-11 08:07:03.259977	0	6	1	0008-00000645	2017-10-11	1058		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2829	0	08:07:03.259977	0	2.0	1.0	0
12501	2017-10-11 08:07:48.409865	0	6	1	0008-00000646	2017-10-11	57		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2829	0	08:07:48.409865	0	2.0	1.0	0
12517	2017-10-11 09:46:55.248717	0	6	2	0008-00002578	2017-10-11	1051		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2829	0	09:46:55.248717	0	2.0	1.0	0
12529	2017-10-11 12:11:46.7725	0	6	2	0008-00002579	2017-10-11	207		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2829	0	12:11:46.7725	0	2.0	1.0	0
12530	2017-10-11 12:12:35.512039	0	6	2	0008-00002580	2017-10-11	212		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2829	0	12:12:35.512039	0	2.0	1.0	0
12558	2017-10-11 17:07:18.40687	0	6	2	0003-00000409	2017-10-11	3542		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2829	0	17:07:18.40687	0	2.0	1.0	0
12495	2017-10-11 07:39:11.148559	0	15	2	0021-00003935	2017-10-11	1193		CONTADO	5160.00	0.00	0.00	2580.00	0.00	2580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2830	0	07:39:11.148559	0	2.0	1.0	0
12496	2017-10-11 07:40:47.774204	0	15	2	0021-00003936	2017-10-11	575		CONTADO	2134.00	0.00	0.00	1067.00	0.00	1067.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2830	0	07:40:47.774204	0	2.0	1.0	0
14473	2017-10-24 16:47:57.454912	0	15	2	0006-00000328	2017-10-11	5325		CONTADO	951.80	0.00	145.19	951.80	806.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2830	0	16:47:57.454912	0	2.0	1.0	0
12543	2017-10-11 15:10:08.859296	0	14	2	0002-00017558	2017-10-11	8		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	190.00	2828	0	15:10:08.859296	0	2.0	1.0	0
12512	2017-10-11 09:09:22.309261	0	8	2	0016-00010351	2017-10-11	5070		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2831	0	09:09:22.309261	0	2.0	1.0	0
12532	2017-10-11 13:42:46.101889	0	8	2	0016-00010352	2017-10-11	784		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2831	0	13:42:46.101889	0	2.0	1.0	0
12533	2017-10-11 13:46:08.69454	0	8	2	0016-00010353	2017-10-11	4398		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2831	0	13:46:08.69454	0	2.0	1.0	0
12547	2017-10-11 15:51:04.353093	0	8	2	0016-00010354	2017-10-11	5079		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2831	0	15:51:04.353093	0	2.0	1.0	0
17608	2017-11-04 08:34:59.414618	0	8	2	0012-00002393	2017-10-11	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:34:59.414618	0	2.0	1.0	0
17609	2017-11-04 08:35:31.076395	0	8	2	0012-00002394	2017-10-11	3555		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:35:31.076395	0	2.0	1.0	0
17610	2017-11-04 08:36:21.651051	0	8	2	0012-00002395	2017-10-11	5823		CONTADO	89.50	0.00	13.65	89.50	75.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:36:21.651051	0	2.0	1.0	0
17611	2017-11-04 08:37:12.908414	0	8	2	0012-00002396	2017-10-11	6105		CONTADO	642.00	0.00	97.93	642.00	544.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:37:12.908414	0	2.0	1.0	0
17612	2017-11-04 08:38:29.917136	0	8	2	0012-00002397	2017-10-11	5964		CONTADO	89.50	0.00	13.65	89.50	75.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:38:29.917136	0	2.0	1.0	0
17613	2017-11-04 08:39:09.751075	0	8	2	0012-00002398	2017-10-11	6090		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:39:09.751075	0	2.0	1.0	0
17614	2017-11-04 08:40:26.820053	0	8	2	0012-00002399	2017-10-11	3161		CONTADO	392.80	0.00	59.92	392.80	332.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:40:26.820053	0	2.0	1.0	0
17616	2017-11-04 08:40:53.641915	0	8	2	0012-00002400	2017-10-11	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:40:53.641915	0	2.0	1.0	0
17617	2017-11-04 08:41:26.599768	0	8	2	0012-00002401	2017-10-11	6106		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:41:26.599768	0	2.0	1.0	0
17618	2017-11-04 08:41:53.014278	0	8	2	0012-00002402	2017-10-11	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:41:53.014278	0	2.0	1.0	0
17619	2017-11-04 08:42:16.024378	0	8	2	0012-00002403	2017-10-11	3179		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:42:16.024378	0	2.0	1.0	0
17620	2017-11-04 08:42:50.414559	0	8	2	0012-00002404	2017-10-11	3161		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:42:50.414559	0	2.0	1.0	0
17622	2017-11-04 08:43:36.757074	0	8	2	0012-00002405	2017-10-11	3289		CONTADO	168.90	0.00	25.76	168.90	143.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:43:36.757074	0	2.0	1.0	0
17623	2017-11-04 08:44:05.881757	0	8	2	0012-00002406	2017-10-11	5968		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:44:05.881757	0	2.0	1.0	0
17624	2017-11-04 08:44:32.674284	0	8	2	0012-00002407	2017-10-11	6090		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:44:32.674284	0	2.0	1.0	0
17625	2017-11-04 08:45:01.356712	0	8	2	0012-00002408	2017-10-11	5958		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:45:01.356712	0	2.0	1.0	0
17626	2017-11-04 08:45:51.191321	0	8	2	0012-00002409	2017-10-11	6108		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:45:51.191321	0	2.0	1.0	0
17627	2017-11-04 08:46:21.676506	0	8	2	0012-00002410	2017-10-11	3289		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:46:21.676506	0	2.0	1.0	0
17628	2017-11-04 08:46:48.325227	0	8	2	0012-00002411	2017-10-11	3179		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:46:48.325227	0	2.0	1.0	0
17629	2017-11-04 08:47:17.705198	0	8	2	0012-00002412	2017-10-11	3289		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2831	0	08:47:17.705198	0	2.0	1.0	0
12546	2017-10-11 15:44:27.507586	0	7	2	0012-00009552	2017-10-11	948		CONTADO	768.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2832	0	15:44:27.507586	0	2.0	1.0	0
12549	2017-10-11 16:17:48.516979	0	7	2	0012-00009553	2017-10-11	5081		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2832	0	16:17:48.516979	0	2.0	1.0	0
12550	2017-10-11 16:18:32.193726	0	7	2	0012-00009554	2017-10-11	5082		CONTADO	846.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2832	0	16:18:32.193726	0	2.0	1.0	0
12564	2017-10-12 08:00:01.41739	0	13	2	0015-00004061	2017-10-12	5062		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2833	0	08:00:01.41739	0	2.0	1.0	0
12565	2017-10-12 08:03:14.862433	0	13	2	0015-00004062	2017-10-12	1426		CONTADO	380.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2833	0	08:03:14.862433	0	2.0	1.0	0
12602	2017-10-12 16:59:38.375705	0	13	2	0015-00004063	2017-10-12	5098		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2833	0	16:59:38.375705	0	2.0	1.0	0
12609	2017-10-12 17:50:59.021472	0	13	2	0015-00004064	2017-10-12	575		CONTADO	304.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2833	0	17:50:59.021472	0	2.0	1.0	0
12575	2017-10-12 10:19:39.898255	0	10	2	0022-00002071	2017-10-12	1768		CONTADO	526.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	10:19:39.898255	0	2.0	1.0	0
12576	2017-10-12 10:21:06.126307	0	10	2	0022-00002072	2017-10-12	5088		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	10:21:06.126307	0	2.0	1.0	0
12579	2017-10-12 11:23:42.564419	0	10	2	0022-00002074	2017-10-12	5090		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	11:23:42.564419	0	2.0	1.0	0
12590	2017-10-12 12:21:27.346018	0	10	2	0022-00002075	2017-10-12	1618		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	12:21:27.346018	0	2.0	1.0	0
12605	2017-10-12 17:13:50.263959	0	10	2	0022-00002076	2017-10-12	1384		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	17:13:50.263959	0	2.0	1.0	0
12606	2017-10-12 17:14:38.763725	0	10	2	0022-00002077	2017-10-12	2236		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	17:14:38.763725	0	2.0	1.0	0
12608	2017-10-12 17:25:41.128767	0	10	2	0022-00002078	2017-10-12	5100		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	17:25:41.128767	0	2.0	1.0	0
12767	2017-10-13 15:17:15.930353	0	10	1	0022-00000232	2017-10-12	3028		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2834	0	15:17:15.930353	0	2.0	1.0	0
12578	2017-10-12 11:22:40.264751	0	10	2	0022-00002073	2017-10-12	5090		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	2834	0	11:22:40.264751	0	2.0	1.0	0
12592	2017-10-12 15:23:00.871133	0	8	2	0016-00010355	2017-10-12	5094		CONTADO	928.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2835	0	15:23:00.871133	0	2.0	1.0	0
12593	2017-10-12 15:44:21.031041	0	8	2	0016-00010356	2017-10-12	5095		CONTADO	1136.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2835	0	15:44:21.031041	0	2.0	1.0	0
17630	2017-11-04 08:48:03.270824	0	8	2	0012-00002413	2017-10-12	2686		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:48:03.270824	0	2.0	1.0	0
17631	2017-11-04 08:48:30.762239	0	8	2	0012-00002414	2017-10-12	3155		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:48:30.762239	0	2.0	1.0	0
17632	2017-11-04 08:49:01.104131	0	8	2	0012-00002415	2017-10-12	2787		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:49:01.104131	0	2.0	1.0	0
17633	2017-11-04 08:49:31.712977	0	8	2	0012-00002416	2017-10-12	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:49:31.712977	0	2.0	1.0	0
17634	2017-11-04 08:50:12.042795	0	8	2	0012-00002417	2017-10-12	6105		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:50:12.042795	0	2.0	1.0	0
17635	2017-11-04 08:50:41.860087	0	8	2	0012-00002418	2017-10-12	6105		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:50:41.860087	0	2.0	1.0	0
17636	2017-11-04 08:51:14.914629	0	8	2	0012-00002419	2017-10-12	3289		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:51:14.914629	0	2.0	1.0	0
17637	2017-11-04 08:52:27.744211	0	8	2	0012-00002420	2017-10-12	6109		CONTADO	55.20	0.00	8.42	55.20	46.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:52:27.744211	0	2.0	1.0	0
17638	2017-11-04 08:53:27.623275	0	8	2	0012-00002421	2017-10-12	5858		CONTADO	1043.00	0.00	159.10	1043.00	883.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:53:27.623275	0	2.0	1.0	0
17639	2017-11-04 08:54:53.653192	0	8	2	0012-00002422	2017-10-12	6069		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:54:53.653192	0	2.0	1.0	0
17640	2017-11-04 08:55:27.280743	0	8	2	0012-00002423	2017-10-12	6090		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:55:27.280743	0	2.0	1.0	0
17641	2017-11-04 08:56:21.341971	0	8	2	0012-00002424	2017-10-12	5958		CONTADO	1590.00	0.00	242.54	1590.00	1347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:56:21.341971	0	2.0	1.0	0
17642	2017-11-04 08:57:02.256226	0	8	2	0012-00002425	2017-10-12	5909		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:57:02.256226	0	2.0	1.0	0
17643	2017-11-04 08:58:41.045184	0	8	2	0012-00002426	2017-10-12	3179		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:58:41.045184	0	2.0	1.0	0
17644	2017-11-04 08:59:06.151885	0	8	2	0012-00002427	2017-10-12	6108		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:59:06.151885	0	2.0	1.0	0
17645	2017-11-04 08:59:39.231935	0	8	2	0012-00002428	2017-10-12	5821		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	08:59:39.231935	0	2.0	1.0	0
17646	2017-11-04 09:00:31.258893	0	8	2	0012-00002429	2017-10-12	5751		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:00:31.258893	0	2.0	1.0	0
17647	2017-11-04 09:00:59.56515	0	8	2	0012-00002430	2017-10-12	5997		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:00:59.56515	0	2.0	1.0	0
17648	2017-11-04 09:01:25.99647	0	8	2	0012-00002431	2017-10-12	5823		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:01:25.99647	0	2.0	1.0	0
17649	2017-11-04 09:02:22.198223	0	8	2	0012-00002432	2017-10-12	5823		CONTADO	704.80	0.00	107.51	704.80	597.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:02:22.198223	0	2.0	1.0	0
17650	2017-11-04 09:02:46.41849	0	8	2	0012-00002433	2017-10-12	3289		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:02:46.41849	0	2.0	1.0	0
17651	2017-11-04 09:03:09.520582	0	8	2	0012-00002434	2017-10-12	5997		CONTADO	240.90	0.00	36.75	240.90	204.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:03:09.520582	0	2.0	1.0	0
17652	2017-11-04 09:03:38.251763	0	8	2	0012-00002435	2017-10-12	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2835	0	09:03:38.251763	0	2.0	1.0	0
16018	2017-10-28 09:53:45.418257	0	5	2	0001-00000467	2017-10-12	5818		CONTADO	128.00	0.00	19.53	128.00	108.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2836	0	09:53:45.418257	0	2.0	1.0	0
16019	2017-10-28 09:54:09.968462	0	5	2	0001-00000468	2017-10-12	13		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2836	0	09:54:09.968462	0	2.0	1.0	0
16020	2017-10-28 09:54:31.700707	0	5	2	0001-00000469	2017-10-12	2581		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2836	0	09:54:31.700707	0	2.0	1.0	0
16021	2017-10-28 09:56:36.916375	0	5	1	0001-00000511	2017-10-12	5799		CONTADO	1748.00	0.00	266.64	1748.00	1481.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2836	0	09:56:36.916375	0	2.0	1.0	0
12570	2017-10-12 09:26:34.393664	0	5	2	0009-00008201	2017-10-12	2185		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	09:26:34.393664	0	2.0	1.0	0
12571	2017-10-12 09:27:30.677533	0	5	2	0009-00008202	2017-10-12	2185		CONTADO	117.50	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	09:27:30.677533	0	2.0	1.0	0
12572	2017-10-12 09:29:12.048033	0	5	2	0009-00008203	2017-10-12	2185		CONTADO	1226.00	0.00	0.00	1226.00	0.00	1226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	09:29:12.048033	0	2.0	1.0	0
12573	2017-10-12 09:30:37.010634	0	5	2	0009-00008204	2017-10-12	2185		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	09:30:37.010634	0	2.0	1.0	0
12574	2017-10-12 09:31:37.902295	0	5	2	0009-00008205	2017-10-12	1435		CONTADO	1071.00	0.00	0.00	1071.00	0.00	1071.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	09:31:37.902295	0	2.0	1.0	0
12583	2017-10-12 11:42:21.49756	0	5	2	0002-00000903	2017-10-12	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2836	0	11:42:21.49756	0	2.0	1.0	0
12584	2017-10-12 11:43:09.341436	0	5	2	0002-00000904	2017-10-12	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2836	0	11:43:09.341436	0	2.0	1.0	0
12585	2017-10-12 11:58:43.408929	0	5	2	0002-00000905	2017-10-12	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2836	0	11:58:43.408929	0	2.0	1.0	0
12586	2017-10-12 11:59:18.620707	0	5	2	0002-00000906	2017-10-12	4930		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2836	0	11:59:18.620707	0	2.0	1.0	0
12587	2017-10-12 12:00:30.139964	0	5	2	0009-00008206	2017-10-12	51		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	12:00:30.139964	0	2.0	1.0	0
12591	2017-10-12 12:43:09.61736	0	5	2	0009-00008207	2017-10-12	2377		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	12:43:09.61736	0	2.0	1.0	0
12597	2017-10-12 16:28:09.087197	0	5	1	0009-00002034	2017-10-12	2574		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	16:28:09.087197	0	2.0	1.0	0
12598	2017-10-12 16:33:32.666408	0	5	2	0009-00008208	2017-10-12	5097		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	16:33:32.666408	0	2.0	1.0	0
12599	2017-10-12 16:34:38.88654	0	5	2	0009-00008209	2017-10-12	373		CONTADO	537.00	0.00	0.00	537.00	0.00	537.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	16:34:38.88654	0	2.0	1.0	0
12600	2017-10-12 16:35:38.006617	0	5	2	0009-00008210	2017-10-12	2258		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2836	0	16:35:38.006617	0	2.0	1.0	0
12603	2017-10-12 17:06:45.231825	0	5	2	0002-00000907	2017-10-12	4991		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2836	0	17:06:45.231825	0	2.0	1.0	0
12596	2017-10-12 16:14:51.438602	0	5	1	0009-00002033	2017-10-12	2574		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1232.00	2836	0	16:14:51.438602	0	2.0	1.0	0
12577	2017-10-12 10:30:09.152981	0	17	2	0006-00000113	2017-10-12	5089		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2837	0	10:30:09.152981	0	2.0	1.0	0
12607	2017-10-12 17:18:41.18491	0	17	2	0006-00000114	2017-10-12	3602		CONTADO	10.60	0.00	1.62	10.60	8.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2837	0	17:18:41.18491	0	2.0	1.0	0
12566	2017-10-12 08:19:20.952048	0	6	2	0008-00002581	2017-10-12	3482		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2838	0	08:19:20.952048	0	2.0	1.0	0
12567	2017-10-12 08:20:11.517192	0	6	1	0008-00000647	2017-10-12	57		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2838	0	08:20:11.517192	0	2.0	1.0	0
12569	2017-10-12 09:23:43.879315	0	6	1	0008-00000648	2017-10-12	2497		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2838	0	09:23:43.879315	0	2.0	1.0	0
12594	2017-10-12 15:56:03.129262	0	6	2	0008-00002582	2017-10-12	216		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2838	0	15:56:03.129262	0	2.0	1.0	0
12604	2017-10-12 17:09:09.546395	0	6	2	0003-00000410	2017-10-12	5099		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2838	0	17:09:09.546395	0	2.0	1.0	0
12595	2017-10-12 16:00:05.907119	0	11	2	0010-00003564	2017-10-12	5093		CONTADO	2472.00	0.00	0.00	1236.00	0.00	1236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2839	0	16:00:05.907119	0	2.0	1.0	0
12588	2017-10-12 12:03:16.18191	0	15	2	0021-00003937	2017-10-12	90		CONTADO	269.00	0.00	7.47	159.00	41.53	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2840	0	12:03:16.18191	0	2.0	1.0	0
12589	2017-10-12 12:07:53.443555	0	15	2	0021-00003938	2017-10-12	102		CONTADO	520.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2840	0	12:07:53.443555	0	2.0	1.0	0
12568	2017-10-12 09:08:30.124762	0	14	2	0002-00017563	2017-10-12	1216		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2841	0	09:08:30.124762	0	2.0	1.0	0
12582	2017-10-12 11:41:00.022622	0	7	2	0012-00009555	2017-10-12	5092		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2842	0	11:41:00.022622	0	2.0	1.0	0
12601	2017-10-12 16:40:10.562893	0	7	2	0012-00009556	2017-10-12	8		CONTADO	472.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2842	0	16:40:10.562893	0	2.0	1.0	0
21862	2017-11-28 12:54:41.303844	0	24	2	0010-00001089	2017-10-12	8		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2843	0	12:54:41.303844	0	2.0	1.0	0
12613	2017-10-13 07:48:55.953972	0	8	2	0016-00010357	2017-10-13	4097		CONTADO	1984.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2844	0	07:48:55.953972	0	2.0	1.0	0
17653	2017-11-04 09:04:10.300171	0	8	2	0012-00002436	2017-10-13	5446		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:04:10.300171	0	2.0	1.0	0
17654	2017-11-04 09:04:34.977116	0	8	2	0012-00002437	2017-10-13	5446		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:04:34.977116	0	2.0	1.0	0
17655	2017-11-04 09:05:02.827546	0	8	2	0012-00002438	2017-10-13	6105		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:05:02.827546	0	2.0	1.0	0
17656	2017-11-04 09:05:29.71911	0	8	2	0012-00002439	2017-10-13	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:05:29.71911	0	2.0	1.0	0
17657	2017-11-04 09:06:08.258343	0	8	2	0012-00002440	2017-10-13	6087		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:06:08.258343	0	2.0	1.0	0
17658	2017-11-04 09:06:32.472166	0	8	2	0012-00002441	2017-10-13	5921		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:06:32.472166	0	2.0	1.0	0
17659	2017-11-04 09:07:20.460411	0	8	2	0012-00002442	2017-10-13	6087		CONTADO	46.50	0.00	7.09	46.50	39.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:07:20.460411	0	2.0	1.0	0
17660	2017-11-04 09:07:51.933668	0	8	2	0012-00002443	2017-10-13	6110		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:07:51.933668	0	2.0	1.0	0
17661	2017-11-04 09:08:38.006882	0	8	2	0012-00002444	2017-10-13	5921		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:08:38.006882	0	2.0	1.0	0
17662	2017-11-04 09:09:06.863992	0	8	2	0012-00002445	2017-10-13	5968		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:09:06.863992	0	2.0	1.0	0
17663	2017-11-04 09:09:32.825851	0	8	2	0012-00002446	2017-10-13	6110		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:09:32.825851	0	2.0	1.0	0
17664	2017-11-04 09:09:57.340874	0	8	2	0012-00002447	2017-10-13	6090		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:09:57.340874	0	2.0	1.0	0
17665	2017-11-04 09:10:26.407927	0	8	2	0012-00002448	2017-10-13	4980		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:10:26.407927	0	2.0	1.0	0
17666	2017-11-04 09:10:50.304517	0	8	2	0012-00002449	2017-10-13	3515		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:10:50.304517	0	2.0	1.0	0
17667	2017-11-04 09:11:51.119861	0	8	2	0012-00002450	2017-10-13	5754		CONTADO	29.20	0.00	4.45	29.20	24.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:11:51.119861	0	2.0	1.0	0
17668	2017-11-04 09:12:20.369232	0	8	2	0012-00002451	2017-10-13	3256		CONTADO	24.80	0.00	3.78	24.80	21.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:12:20.369232	0	2.0	1.0	0
17669	2017-11-04 09:12:47.380516	0	8	2	0012-00002452	2017-10-13	3289		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:12:47.380516	0	2.0	1.0	0
17670	2017-11-04 09:13:28.082113	0	8	2	0012-00002453	2017-10-13	4770		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:13:28.082113	0	2.0	1.0	0
17671	2017-11-04 09:13:56.294156	0	8	2	0012-00002454	2017-10-13	6111		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:13:56.294156	0	2.0	1.0	0
17672	2017-11-04 09:14:57.241066	0	8	2	0012-00002455	2017-10-13	5968		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:14:57.241066	0	2.0	1.0	0
17673	2017-11-04 09:15:23.193795	0	8	2	0012-00002456	2017-10-13	5921		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:15:23.193795	0	2.0	1.0	0
17674	2017-11-04 09:15:51.143186	0	8	2	0012-00002457	2017-10-13	784		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:15:51.143186	0	2.0	1.0	0
17675	2017-11-04 09:17:02.58786	0	8	2	0012-00002458	2017-10-13	5823		CONTADO	321.10	0.00	48.98	321.10	272.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:17:02.58786	0	2.0	1.0	0
17676	2017-11-04 09:17:32.167876	0	8	2	0012-00002459	2017-10-13	3289		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:17:32.167876	0	2.0	1.0	0
17677	2017-11-04 09:17:55.833599	0	8	2	0012-00002460	2017-10-13	3629		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:17:55.833599	0	2.0	1.0	0
17685	2017-11-04 09:40:09.250801	0	8	2	0012-00002462	2017-10-13	4770		CONTADO	104.90	0.00	16.00	104.90	88.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:40:09.250801	0	2.0	1.0	0
17687	2017-11-04 09:40:48.842625	0	8	2	0012-00002463	2017-10-13	4980		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2844	0	09:40:48.842625	0	2.0	1.0	0
12642	2017-10-13 09:01:11.495246	0	6	1	0008-00000649	2017-10-13	57		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2845	0	09:01:11.495246	0	2.0	1.0	0
12644	2017-10-13 09:02:26.945557	0	6	2	0008-00002583	2017-10-13	64		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2845	0	09:02:26.945557	0	2.0	1.0	0
12703	2017-10-13 10:17:42.378483	0	6	1	0008-00000650	2017-10-13	1058		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2845	0	10:17:42.378483	0	2.0	1.0	0
12755	2017-10-13 13:55:59.341185	0	6	2	0008-00002584	2017-10-13	4905		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2845	0	13:55:59.341185	0	2.0	1.0	0
12761	2017-10-13 15:02:47.80187	0	6	2	0008-00002585	2017-10-13	1051		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2845	0	15:02:47.80187	0	2.0	1.0	0
12768	2017-10-13 15:39:07.868861	0	6	2	0008-00002586	2017-10-13	5114		CONTADO	623.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2845	0	15:39:07.868861	0	2.0	1.0	0
12610	2017-10-13 07:01:34.931062	0	10	2	0022-00002079	2017-10-13	5101		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2846	0	07:01:34.931062	0	2.0	1.0	0
12764	2017-10-13 15:06:11.359995	0	10	2	0022-00002080	2017-10-13	4771		CONTADO	348.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2846	0	15:06:11.359995	0	2.0	1.0	0
12765	2017-10-13 15:08:37.732286	0	10	2	0022-00002081	2017-10-13	5113		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2846	0	15:08:37.732286	0	2.0	1.0	0
12766	2017-10-13 15:10:49.410986	0	10	2	0022-00002082	2017-10-13	2481		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2846	0	15:10:49.410986	0	2.0	1.0	0
17678	2017-11-04 09:22:05.673856	0	8	2	0012-00002461	2017-10-13	8	CLIENTE EVENTUAL	CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.20	2844	0	09:22:05.673856	0	2.0	1.0	0
12754	2017-10-13 13:01:22.233534	0	17	2	0006-00000115	2017-10-13	3603		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2847	0	13:01:22.233534	0	2.0	1.0	0
12782	2017-10-13 17:10:03.034977	0	17	2	0006-00000116	2017-10-13	5120		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2847	0	17:10:03.034977	0	2.0	1.0	0
12622	2017-10-13 08:38:35.190439	0	14	2	0002-00017565	2017-10-13	1094		CONTADO	1656.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	08:38:35.190439	0	2.0	1.0	0
12624	2017-10-13 08:39:29.563228	0	14	2	0002-00017566	2017-10-13	1090		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	08:39:29.563228	0	2.0	1.0	0
12708	2017-10-13 10:47:22.148381	0	14	2	0002-00017567	2017-10-13	131		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	10:47:22.148381	0	2.0	1.0	0
12721	2017-10-13 11:15:12.800895	0	14	2	0002-00017568	2017-10-13	5108		CONTADO	182.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	11:15:12.800895	0	2.0	1.0	0
12722	2017-10-13 11:15:56.559859	0	14	2	0002-00017569	2017-10-13	5109		CONTADO	284.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	11:15:56.559859	0	2.0	1.0	0
12723	2017-10-13 11:16:33.635891	0	14	2	0002-00017570	2017-10-13	5110		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	11:16:33.635891	0	2.0	1.0	0
12724	2017-10-13 11:17:18.22534	0	14	2	0002-00017571	2017-10-13	123		CONTADO	460.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	11:17:18.22534	0	2.0	1.0	0
12725	2017-10-13 11:17:44.272658	0	14	2	0002-00017572	2017-10-13	3477		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	11:17:44.272658	0	2.0	1.0	0
12735	2017-10-13 12:04:35.151269	0	14	2	0002-00017573	2017-10-13	311		CONTADO	576.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	12:04:35.151269	0	2.0	1.0	0
12738	2017-10-13 12:06:58.947494	0	14	2	0002-00017575	2017-10-13	2436		CONTADO	980.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	12:06:58.947494	0	2.0	1.0	0
12788	2017-10-13 17:36:16.087105	0	14	2	0002-00017576	2017-10-13	131		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2848	0	17:36:16.087105	0	2.0	1.0	0
12775	2017-10-13 16:25:54.056665	0	7	2	0012-00009557	2017-10-13	760		CONTADO	428.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2849	0	16:25:54.056665	0	2.0	1.0	0
12737	2017-10-13 12:05:57.83014	0	14	2	0002-00017574	2017-10-13	2436		CONTADO	824.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	412.00	2848	0	12:05:57.83014	0	2.0	1.0	0
12620	2017-10-13 08:37:33.72469	0	14	2	0002-00017564	2017-10-13	1094		CONTADO	1656.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	828.00	2848	0	08:37:33.72469	0	2.0	1.0	0
12612	2017-10-13 07:40:44.016324	0	9	2	0024-00002195	2017-10-13	5102		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2850	0	07:40:44.016324	0	2.0	1.0	0
12627	2017-10-13 08:43:11.880884	0	9	2	0024-00002196	2017-10-13	5103		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2850	0	08:43:11.880884	0	2.0	1.0	0
12651	2017-10-13 09:12:28.546434	0	9	2	0024-00002197	2017-10-13	5104		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2850	0	09:12:28.546434	0	2.0	1.0	0
12731	2017-10-13 11:38:52.916746	0	9	2	0024-00002198	2017-10-13	560		CONTADO	1026.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2850	0	11:38:52.916746	0	2.0	1.0	0
12769	2017-10-13 15:41:03.973517	0	9	2	0024-00002199	2017-10-13	5115		CONTADO	939.00	0.00	0.00	469.50	0.00	469.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2850	0	15:41:03.973517	0	2.0	1.0	0
12653	2017-10-13 09:14:26.406651	0	11	2	0010-00003565	2017-10-13	5105		CONTADO	3300.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2851	0	09:14:26.406651	0	2.0	1.0	0
12655	2017-10-13 09:15:19.006354	0	11	2	0010-00003566	2017-10-13	5106		CONTADO	490.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2851	0	09:15:19.006354	0	2.0	1.0	0
12657	2017-10-13 09:15:42.185762	0	11	2	0010-00003567	2017-10-13	98		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2851	0	09:15:42.185762	0	2.0	1.0	0
12786	2017-10-13 17:26:54.756242	0	11	2	0010-00003568	2017-10-13	110		CONTADO	4346.00	0.00	0.00	2173.00	0.00	2173.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2851	0	17:26:54.756242	0	2.0	1.0	0
16023	2017-10-28 09:57:08.011878	0	5	2	0001-00000470	2017-10-13	357		CONTADO	1270.00	0.00	193.73	1270.00	1076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2852	0	09:57:08.011878	0	2.0	1.0	0
16024	2017-10-28 09:57:43.519435	0	5	2	0001-00000471	2017-10-13	5835		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2852	0	09:57:43.519435	0	2.0	1.0	0
16025	2017-10-28 09:58:08.563892	0	5	2	0001-00000472	2017-10-13	13		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2852	0	09:58:08.563892	0	2.0	1.0	0
16026	2017-10-28 09:58:28.113191	0	5	2	0001-00000473	2017-10-13	1262		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2852	0	09:58:28.113191	0	2.0	1.0	0
12638	2017-10-13 08:56:04.385171	0	5	2	0002-00000908	2017-10-13	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	08:56:04.385171	0	2.0	1.0	0
12716	2017-10-13 11:06:36.437373	0	5	2	0009-00008211	2017-10-13	2581		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	11:06:36.437373	0	2.0	1.0	0
12717	2017-10-13 11:07:15.308199	0	5	2	0009-00008212	2017-10-13	13		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	11:07:15.308199	0	2.0	1.0	0
12718	2017-10-13 11:07:53.464492	0	5	2	0009-00008213	2017-10-13	2258		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	11:07:53.464492	0	2.0	1.0	0
12719	2017-10-13 11:08:57.606372	0	5	2	0009-00008214	2017-10-13	5107		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	11:08:57.606372	0	2.0	1.0	0
12720	2017-10-13 11:09:31.335333	0	5	2	0009-00008215	2017-10-13	2258		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	11:09:31.335333	0	2.0	1.0	0
12726	2017-10-13 11:20:06.639251	0	5	2	0002-00000909	2017-10-13	4985		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	11:20:06.639251	0	2.0	1.0	0
12732	2017-10-13 11:50:55.871447	0	5	2	0009-00008216	2017-10-13	2202		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	11:50:55.871447	0	2.0	1.0	0
12739	2017-10-13 12:07:19.794676	0	5	2	0002-00000910	2017-10-13	5030		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:07:19.794676	0	2.0	1.0	0
12741	2017-10-13 12:08:35.495306	0	5	2	0002-00000911	2017-10-13	5111		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:08:35.495306	0	2.0	1.0	0
12742	2017-10-13 12:09:15.116093	0	5	2	0002-00000912	2017-10-13	4930		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:09:15.116093	0	2.0	1.0	0
12743	2017-10-13 12:09:53.390872	0	5	2	0002-00000913	2017-10-13	4775		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:09:53.390872	0	2.0	1.0	0
12744	2017-10-13 12:10:27.413765	0	5	2	0002-00000914	2017-10-13	4930		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:10:27.413765	0	2.0	1.0	0
12745	2017-10-13 12:11:04.771252	0	5	2	0002-00000915	2017-10-13	4781		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:11:04.771252	0	2.0	1.0	0
12747	2017-10-13 12:11:51.616989	0	5	2	0002-00000916	2017-10-13	4960		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:11:51.616989	0	2.0	1.0	0
12748	2017-10-13 12:12:30.467613	0	5	2	0002-00000917	2017-10-13	4960		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:12:30.467613	0	2.0	1.0	0
12750	2017-10-13 12:14:07.650348	0	5	2	0002-00000918	2017-10-13	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:14:07.650348	0	2.0	1.0	0
12752	2017-10-13 12:16:14.386173	0	5	2	0002-00000919	2017-10-13	4909		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:16:14.386173	0	2.0	1.0	0
12753	2017-10-13 12:21:45.725135	0	5	2	0002-00000920	2017-10-13	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	12:21:45.725135	0	2.0	1.0	0
12756	2017-10-13 14:06:20.054838	0	5	2	0002-00000921	2017-10-13	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	14:06:20.054838	0	2.0	1.0	0
12757	2017-10-13 14:07:27.813995	0	5	2	0002-00000922	2017-10-13	5112		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	14:07:27.813995	0	2.0	1.0	0
12758	2017-10-13 14:09:03.018429	0	5	2	0009-00008217	2017-10-13	3388		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	14:09:03.018429	0	2.0	1.0	0
12770	2017-10-13 15:50:25.224424	0	5	2	0009-00008218	2017-10-13	2665		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	15:50:25.224424	0	2.0	1.0	0
12771	2017-10-13 15:51:14.103806	0	5	2	0009-00008219	2017-10-13	2630		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	15:51:14.103806	0	2.0	1.0	0
12773	2017-10-13 15:54:53.044328	0	5	2	0002-00000923	2017-10-13	5117		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	15:54:53.044328	0	2.0	1.0	0
12774	2017-10-13 16:23:43.633344	0	5	2	0002-00000924	2017-10-13	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	16:23:43.633344	0	2.0	1.0	0
12776	2017-10-13 16:44:15.90698	0	5	2	0002-00000925	2017-10-13	4918		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	16:44:15.90698	0	2.0	1.0	0
12777	2017-10-13 16:46:24.836299	0	5	2	0002-00000926	2017-10-13	4930		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	16:46:24.836299	0	2.0	1.0	0
12778	2017-10-13 16:49:56.292633	0	5	2	0002-00000927	2017-10-13	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	16:49:56.292633	0	2.0	1.0	0
12783	2017-10-13 17:17:55.487744	0	5	2	0002-00000928	2017-10-13	4930		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	17:17:55.487744	0	2.0	1.0	0
12785	2017-10-13 17:22:01.710916	0	5	2	0009-00008221	2017-10-13	5042		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	17:22:01.710916	0	2.0	1.0	0
12787	2017-10-13 17:31:40.3416	0	5	2	0002-00000929	2017-10-13	5112		CONTADO	26400.00	0.00	4027.12	26400.00	22372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	17:31:40.3416	0	2.0	1.0	0
12789	2017-10-13 17:39:24.647074	0	5	2	0002-00000930	2017-10-13	5112		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	17:39:24.647074	0	2.0	1.0	0
12791	2017-10-13 17:59:30.931267	0	5	2	0002-00000931	2017-10-13	4930		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2852	0	17:59:30.931267	0	2.0	1.0	0
12794	2017-10-13 18:02:20.027483	0	5	2	0009-00008223	2017-10-13	5003		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	18:02:20.027483	0	2.0	1.0	0
12784	2017-10-13 17:19:03.161328	0	5	2	0009-00008220	2017-10-13	2531		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2852	0	17:19:03.161328	0	2.0	1.0	0
21863	2017-11-28 12:55:09.431397	0	24	2	0010-00001090	2017-10-13	7179		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2853	0	12:55:09.431397	0	2.0	1.0	0
21864	2017-11-28 12:55:34.258971	0	24	1	0010-00000437	2017-10-13	6334		CONTADO	10850.00	0.00	1655.08	10850.00	9194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2853	0	12:55:34.258971	0	2.0	1.0	0
21865	2017-11-28 12:56:09.340987	0	24	1	0010-00000438	2017-10-13	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2853	0	12:56:09.340987	0	2.0	1.0	0
21866	2017-11-28 12:57:01.93869	0	24	1	0010-00000439	2017-10-13	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2853	0	12:57:01.93869	0	2.0	1.0	0
12793	2017-10-13 18:01:15.236116	0	5	2	0009-00008222	2017-10-13	5003		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	262.00	2852	0	18:01:15.236116	0	2.0	1.0	0
12759	2017-10-13 15:01:13.398615	0	18	1	0004-00000104	2017-10-13	3649		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2854	0	15:01:13.398615	0	2.0	1.0	0
12760	2017-10-13 15:02:18.930786	0	18	2	0004-00000314	2017-10-13	3669		CONTADO	14080.00	0.00	2147.80	14080.00	11932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2854	0	15:02:18.930786	0	2.0	1.0	0
12762	2017-10-13 15:03:49.906732	0	18	2	0004-00000315	2017-10-13	3696		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2854	0	15:03:49.906732	0	2.0	1.0	0
12763	2017-10-13 15:05:59.930718	0	18	1	0004-00000105	2017-10-13	3637		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2854	0	15:05:59.930718	0	2.0	1.0	0
12792	2017-10-13 18:00:04.185843	0	18	2	0004-00000316	2017-10-13	3700		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2854	0	18:00:04.185843	0	2.0	1.0	0
12611	2017-10-13 07:10:20.853096	0	13	2	0015-00004065	2017-10-13	5098		CONTADO	220.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2855	0	07:10:20.853096	0	2.0	1.0	0
12772	2017-10-13 15:51:40.016493	0	13	2	0015-00004066	2017-10-13	5116		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2855	0	15:51:40.016493	0	2.0	1.0	0
12790	2017-10-13 17:54:50.938856	0	13	2	0015-00004067	2017-10-13	179		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2855	0	17:54:50.938856	0	2.0	1.0	0
12714	2017-10-13 10:56:29.688213	0	15	2	0021-00003939	2017-10-13	108		CONTADO	1100.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2856	0	10:56:29.688213	0	2.0	1.0	0
12779	2017-10-13 16:53:55.632957	0	15	2	0021-00003940	2017-10-13	5118		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2856	0	16:53:55.632957	0	2.0	1.0	0
12780	2017-10-13 16:57:19.80789	0	15	2	0021-00003941	2017-10-13	5119		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2856	0	16:57:19.80789	0	2.0	1.0	0
12781	2017-10-13 16:59:46.323126	0	15	2	0021-00003942	2017-10-13	90		CONTADO	862.00	0.00	0.00	431.00	0.00	431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2856	0	16:59:46.323126	0	2.0	1.0	0
12849	2017-10-14 11:44:21.152509	0	9	2	0024-00002200	2017-10-14	3010		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2857	0	11:44:21.152509	0	2.0	1.0	0
12912	2017-10-14 12:58:38.908018	0	17	2	0006-00000117	2017-10-14	5182		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	12:58:38.908018	0	2.0	1.0	0
12913	2017-10-14 12:59:20.216351	0	17	2	0006-00000118	2017-10-14	3632		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	12:59:20.216351	0	2.0	1.0	0
12914	2017-10-14 12:59:56.851287	0	17	2	0006-00000119	2017-10-14	3632		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	12:59:56.851287	0	2.0	1.0	0
12915	2017-10-14 13:00:32.392597	0	17	2	0006-00000120	2017-10-14	3636		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:00:32.392597	0	2.0	1.0	0
12916	2017-10-14 13:04:11.063396	0	17	2	0006-00000121	2017-10-14	5120		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:04:11.063396	0	2.0	1.0	0
12917	2017-10-14 13:05:10.272928	0	17	2	0006-00000122	2017-10-14	3594		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:05:10.272928	0	2.0	1.0	0
12918	2017-10-14 13:06:12.549223	0	17	2	0006-00000123	2017-10-14	5183		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:06:12.549223	0	2.0	1.0	0
12919	2017-10-14 13:06:43.838317	0	17	2	0006-00000124	2017-10-14	3745		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:06:43.838317	0	2.0	1.0	0
12920	2017-10-14 13:07:41.575207	0	17	2	0006-00000125	2017-10-14	5184		CONTADO	356.00	0.00	54.31	356.00	301.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:07:41.575207	0	2.0	1.0	0
12921	2017-10-14 13:09:02.915754	0	17	2	0006-00000126	2017-10-14	8	CHAPOÑAN TERESA	CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:09:02.915754	0	2.0	1.0	0
12922	2017-10-14 13:10:43.581356	0	17	2	0006-00000127	2017-10-14	3602		CONTADO	6.40	0.00	0.98	6.40	5.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2858	0	13:10:43.581356	0	2.0	1.0	0
12894	2017-10-14 12:18:12.537052	0	11	2	0010-00003569	2017-10-14	5178		CONTADO	2810.00	0.00	0.00	1405.00	0.00	1405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2859	0	12:18:12.537052	0	2.0	1.0	0
12800	2017-10-14 09:10:58.686776	0	10	2	0022-00002083	2017-10-14	5122		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2860	0	09:10:58.686776	0	2.0	1.0	0
12801	2017-10-14 09:12:12.205905	0	10	2	0022-00002084	2017-10-14	1762		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2860	0	09:12:12.205905	0	2.0	1.0	0
12802	2017-10-14 09:13:54.982718	0	10	2	0022-00002085	2017-10-14	1117		CONTADO	1482.00	0.00	0.00	741.00	0.00	741.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2860	0	09:13:54.982718	0	2.0	1.0	0
12797	2017-10-14 09:00:09.494421	0	6	2	0008-00002587	2017-10-14	4953		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2861	0	09:00:09.494421	0	2.0	1.0	0
12798	2017-10-14 09:01:00.812505	0	6	1	0008-00000651	2017-10-14	1058		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2861	0	09:01:00.812505	0	2.0	1.0	0
12799	2017-10-14 09:01:53.117278	0	6	1	0008-00000652	2017-10-14	1058		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2861	0	09:01:53.117278	0	2.0	1.0	0
12804	2017-10-14 09:44:44.573302	0	6	2	0008-00002588	2017-10-14	629		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2861	0	09:44:44.573302	0	2.0	1.0	0
12837	2017-10-14 11:21:39.795823	0	6	2	0008-00002589	2017-10-14	216		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2861	0	11:21:39.795823	0	2.0	1.0	0
12908	2017-10-14 12:42:14.597725	0	6	2	0003-00000411	2017-10-14	210		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2861	0	12:42:14.597725	0	2.0	1.0	0
12810	2017-10-14 10:10:02.175518	0	15	2	0021-00003943	2017-10-14	5123		CONTADO	249.00	0.00	21.20	194.00	117.80	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2862	0	10:10:02.175518	0	2.0	1.0	0
12811	2017-10-14 10:23:55.390233	0	15	2	0021-00003944	2017-10-14	90		CONTADO	948.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2862	0	10:23:55.390233	0	2.0	1.0	0
14546	2017-10-24 17:21:20.592518	0	15	2	0006-00000329	2017-10-14	5324		CONTADO	250.80	0.00	38.26	250.80	212.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2862	0	17:21:20.592518	0	2.0	1.0	0
21867	2017-11-28 12:57:37.292759	0	24	1	0010-00000440	2017-10-14	7161		CONTADO	2387.00	0.00	364.12	2387.00	2022.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2863	0	12:57:37.292759	0	2.0	1.0	0
21869	2017-11-28 12:58:58.106492	0	24	1	0010-00000441	2017-10-14	6735		CONTADO	2278.50	0.00	347.57	2278.50	1930.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2863	0	12:58:58.106492	0	2.0	1.0	0
12930	2017-10-14 15:23:54.043569	0	18	2	0004-00000317	2017-10-14	3698		CONTADO	9680.00	0.00	1476.61	9680.00	8203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2864	0	15:23:54.043569	0	2.0	1.0	0
12900	2017-10-14 12:32:06.091536	0	5	2	0002-00000943	2017-10-14	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	8800.00	2865	0	12:32:06.091536	0	2.0	1.0	0
12923	2017-10-14 15:13:16.437034	0	5	2	0009-00008224	2017-10-14	5185		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	112.00	2865	0	15:13:16.437034	0	2.0	1.0	0
16027	2017-10-28 09:59:11.330144	0	5	2	0001-00000474	2017-10-14	3991		CONTADO	203.20	0.00	31.00	203.20	172.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2865	0	09:59:11.330144	0	2.0	1.0	0
16028	2017-10-28 09:59:44.062614	0	5	1	0001-00000512	2017-10-14	5799		CONTADO	1858.00	0.00	283.42	1858.00	1574.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2865	0	09:59:44.062614	0	2.0	1.0	0
12796	2017-10-14 08:34:04.06418	0	5	2	0002-00000932	2017-10-14	3991		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	08:34:04.06418	0	2.0	1.0	0
12805	2017-10-14 10:00:39.923132	0	5	2	0002-00000933	2017-10-14	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:00:39.923132	0	2.0	1.0	0
12806	2017-10-14 10:01:37.518133	0	5	2	0002-00000934	2017-10-14	5030		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:01:37.518133	0	2.0	1.0	0
12807	2017-10-14 10:07:41.02025	0	5	2	0002-00000935	2017-10-14	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:07:41.02025	0	2.0	1.0	0
12809	2017-10-14 10:08:51.405937	0	5	2	0002-00000937	2017-10-14	4059		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:08:51.405937	0	2.0	1.0	0
12812	2017-10-14 10:37:32.06814	0	5	2	0002-00000938	2017-10-14	5124		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:37:32.06814	0	2.0	1.0	0
12813	2017-10-14 10:38:19.34854	0	5	2	0002-00000939	2017-10-14	4776		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:38:19.34854	0	2.0	1.0	0
12895	2017-10-14 12:25:19.310188	0	5	2	0002-00000940	2017-10-14	4776		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:25:19.310188	0	2.0	1.0	0
12896	2017-10-14 12:26:33.364119	0	5	2	0002-00000941	2017-10-14	4776		CONTADO	30800.00	0.00	4698.31	30800.00	26101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:26:33.364119	0	2.0	1.0	0
12898	2017-10-14 12:27:49.964839	0	5	2	0002-00000942	2017-10-14	4059		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:27:49.964839	0	2.0	1.0	0
12903	2017-10-14 12:36:35.269551	0	5	2	0002-00000944	2017-10-14	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:36:35.269551	0	2.0	1.0	0
12904	2017-10-14 12:38:34.123499	0	5	2	0002-00000945	2017-10-14	5179		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:38:34.123499	0	2.0	1.0	0
12905	2017-10-14 12:39:23.010839	0	5	2	0002-00000946	2017-10-14	2200		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:39:23.010839	0	2.0	1.0	0
12906	2017-10-14 12:40:09.64794	0	5	2	0002-00000947	2017-10-14	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:40:09.64794	0	2.0	1.0	0
12910	2017-10-14 12:48:34.481837	0	5	2	0002-00000948	2017-10-14	4909		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	12:48:34.481837	0	2.0	1.0	0
12924	2017-10-14 15:14:11.679759	0	5	2	0009-00008225	2017-10-14	5185		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:14:11.679759	0	2.0	1.0	0
12925	2017-10-14 15:14:53.638082	0	5	2	0009-00008226	2017-10-14	3891		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:14:53.638082	0	2.0	1.0	0
12926	2017-10-14 15:15:52.563448	0	5	2	0009-00008227	2017-10-14	1435		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:15:52.563448	0	2.0	1.0	0
12927	2017-10-14 15:17:03.664238	0	5	2	0009-00008228	2017-10-14	4544		CONTADO	667.00	0.00	0.00	667.00	0.00	667.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:17:03.664238	0	2.0	1.0	0
12928	2017-10-14 15:17:42.324371	0	5	2	0009-00008229	2017-10-14	4544		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:17:42.324371	0	2.0	1.0	0
12929	2017-10-14 15:19:12.782904	0	5	2	0009-00008230	2017-10-14	5186		CONTADO	223.50	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:19:12.782904	0	2.0	1.0	0
12931	2017-10-14 15:26:51.533839	0	5	2	0009-00008231	2017-10-14	5187		CONTADO	356.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:26:51.533839	0	2.0	1.0	0
12932	2017-10-14 15:28:32.866378	0	5	2	0009-00008232	2017-10-14	5186		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	15:28:32.866378	0	2.0	1.0	0
12933	2017-10-14 16:08:28.486067	0	5	2	0002-00000949	2017-10-14	4776		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	16:08:28.486067	0	2.0	1.0	0
12934	2017-10-14 16:09:04.673608	0	5	2	0002-00000950	2017-10-14	4778		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	16:09:04.673608	0	2.0	1.0	0
13053	2017-10-17 16:56:42.844979	0	5	1	0009-00002035	2017-10-14	5242		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2865	0	16:56:42.844979	0	2.0	1.0	0
12808	2017-10-14 10:08:17.932209	0	5	2	0002-00000936	2017-10-14	4059		CONTADO	5720.00	0.00	872.54	5720.00	4847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2865	0	10:08:17.932209	0	2.0	1.0	0
12803	2017-10-14 09:37:37.097648	0	13	2	0015-00004068	2017-10-14	322		CONTADO	76.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2866	0	09:37:37.097648	0	2.0	1.0	0
12817	2017-10-14 10:49:49.707447	0	8	2	0016-00010358	2017-10-14	4097		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2867	0	10:49:49.707447	0	2.0	1.0	0
17688	2017-11-04 09:41:38.344822	0	8	2	0012-00002464	2017-10-14	5823		CONTADO	215.30	0.00	32.84	215.30	182.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:41:38.344822	0	2.0	1.0	0
17689	2017-11-04 09:42:02.261589	0	8	2	0012-00002465	2017-10-14	3256		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:42:02.261589	0	2.0	1.0	0
17690	2017-11-04 09:42:43.188268	0	8	2	0012-00002466	2017-10-14	3309		CONTADO	1533.00	0.00	233.85	1533.00	1299.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:42:43.188268	0	2.0	1.0	0
17691	2017-11-04 09:43:09.132158	0	8	2	0012-00002467	2017-10-14	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:43:09.132158	0	2.0	1.0	0
17692	2017-11-04 09:43:33.002134	0	8	2	0012-00002468	2017-10-14	5921		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:43:33.002134	0	2.0	1.0	0
17693	2017-11-04 09:44:03.056423	0	8	2	0012-00002469	2017-10-14	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:44:03.056423	0	2.0	1.0	0
17694	2017-11-04 09:44:27.681879	0	8	2	0012-00002470	2017-10-14	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:44:27.681879	0	2.0	1.0	0
17695	2017-11-04 09:44:57.036257	0	8	2	0012-00002471	2017-10-14	5958		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:44:57.036257	0	2.0	1.0	0
17696	2017-11-04 09:45:20.576579	0	8	2	0012-00002472	2017-10-14	5823		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:45:20.576579	0	2.0	1.0	0
17697	2017-11-04 09:45:44.745892	0	8	2	0012-00002473	2017-10-14	5639		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2867	0	09:45:44.745892	0	2.0	1.0	0
12907	2017-10-14 12:40:15.572771	0	23	1	0001-00000127	2017-10-14	5180		CONTADO	17000.00	0.00	2593.22	17000.00	14406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2868	0	12:40:15.572771	0	2.0	1.0	0
12909	2017-10-14 12:46:01.51956	0	23	1	0001-00000128	2017-10-14	5129		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2868	0	12:46:01.51956	0	2.0	1.0	0
12911	2017-10-14 12:52:53.08019	0	23	1	0001-00000129	2017-10-14	5181		CONTADO	34000.00	0.00	5186.44	34000.00	28813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2868	0	12:52:53.08019	0	2.0	1.0	0
12795	2017-10-14 07:29:57.797575	0	14	2	0002-00017577	2017-10-14	5121		CONTADO	330.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2869	0	07:29:57.797575	0	2.0	1.0	0
12814	2017-10-14 10:47:13.872004	0	14	2	0002-00017578	2017-10-14	5125		CONTADO	7780.00	0.00	0.00	3890.00	0.00	3890.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2869	0	10:47:13.872004	0	2.0	1.0	0
12815	2017-10-14 10:47:42.043521	0	14	2	0002-00017579	2017-10-14	5126		CONTADO	2750.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2869	0	10:47:42.043521	0	2.0	1.0	0
12816	2017-10-14 10:48:03.656617	0	14	2	0002-00017580	2017-10-14	5126		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2869	0	10:48:03.656617	0	2.0	1.0	0
12959	2017-10-16 12:44:54.371051	0	10	2	0022-00002086	2017-10-16	1117		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2870	0	12:44:54.371051	0	2.0	1.0	0
12960	2017-10-16 12:45:56.618529	0	10	2	0022-00002087	2017-10-16	1153		CONTADO	1116.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2870	0	12:45:56.618529	0	2.0	1.0	0
12961	2017-10-16 12:46:58.48326	0	10	2	0022-00002088	2017-10-16	5197		CONTADO	156.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2870	0	12:46:58.48326	0	2.0	1.0	0
12962	2017-10-16 12:47:51.392135	0	10	2	0022-00002089	2017-10-16	5198		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2870	0	12:47:51.392135	0	2.0	1.0	0
12963	2017-10-16 12:48:37.678273	0	10	2	0022-00002090	2017-10-16	5199		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2870	0	12:48:37.678273	0	2.0	1.0	0
12991	2017-10-16 17:10:51.380627	0	10	2	0022-00002091	2017-10-16	5210		CONTADO	1080.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2870	0	17:10:51.380627	0	2.0	1.0	0
12947	2017-10-16 10:33:06.087844	0	11	2	0010-00003570	2017-10-16	4752		CONTADO	2464.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2871	0	10:33:06.087844	0	2.0	1.0	0
12948	2017-10-16 10:37:06.362701	0	11	2	0010-00003571	2017-10-16	5191		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2871	0	10:37:06.362701	0	2.0	1.0	0
12949	2017-10-16 10:41:44.989061	0	11	2	0010-00003572	2017-10-16	5193		CONTADO	3236.00	0.00	0.00	1618.00	0.00	1618.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2871	0	10:41:44.989061	0	2.0	1.0	0
12951	2017-10-16 10:42:34.697633	0	11	2	0010-00003573	2017-10-16	98		CONTADO	1738.00	0.00	0.00	869.00	0.00	869.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2871	0	10:42:34.697633	0	2.0	1.0	0
12982	2017-10-16 16:44:56.138799	0	11	2	0010-00003574	2017-10-16	5205		CONTADO	2996.00	0.00	0.00	1498.00	0.00	1498.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2871	0	16:44:56.138799	0	2.0	1.0	0
12952	2017-10-16 10:52:11.658533	0	9	2	0024-00002201	2017-10-16	5194		CONTADO	2490.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2872	0	10:52:11.658533	0	2.0	1.0	0
12980	2017-10-16 16:40:05.121136	0	9	2	0024-00002202	2017-10-16	5203		CONTADO	270.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2872	0	16:40:05.121136	0	2.0	1.0	0
17698	2017-11-04 09:46:15.292616	0	8	2	0012-00002474	2017-10-16	5823		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:46:15.292616	0	2.0	1.0	0
17699	2017-11-04 09:46:39.636348	0	8	2	0012-00002475	2017-10-16	3256		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:46:39.636348	0	2.0	1.0	0
17700	2017-11-04 09:47:16.725675	0	8	2	0012-00002476	2017-10-16	2787		CONTADO	184.50	0.00	28.14	184.50	156.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:47:16.725675	0	2.0	1.0	0
17701	2017-11-04 09:47:40.896027	0	8	2	0012-00002477	2017-10-16	2787		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:47:40.896027	0	2.0	1.0	0
17702	2017-11-04 09:48:23.630482	0	8	2	0012-00002478	2017-10-16	5767		CONTADO	479.00	0.00	73.07	479.00	405.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:48:23.630482	0	2.0	1.0	0
17703	2017-11-04 09:49:02.429005	0	8	2	0012-00002479	2017-10-16	3155		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:49:02.429005	0	2.0	1.0	0
17705	2017-11-04 09:49:29.158318	0	8	2	0012-00002480	2017-10-16	2787		CONTADO	857.50	0.00	130.81	857.50	726.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:49:29.158318	0	2.0	1.0	0
17706	2017-11-04 09:50:08.367541	0	8	2	0012-00002481	2017-10-16	6108		CONTADO	774.50	0.00	118.14	774.50	656.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:50:08.367541	0	2.0	1.0	0
17707	2017-11-04 09:50:42.003714	0	8	2	0012-00002482	2017-10-16	6114		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:50:42.003714	0	2.0	1.0	0
17708	2017-11-04 09:51:10.532935	0	8	2	0012-00002483	2017-10-16	6115		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:51:10.532935	0	2.0	1.0	0
17709	2017-11-04 09:51:58.222658	0	8	2	0012-00002484	2017-10-16	6115		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:51:58.222658	0	2.0	1.0	0
17710	2017-11-04 09:52:30.436232	0	8	2	0012-00002485	2017-10-16	6116		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:52:30.436232	0	2.0	1.0	0
17711	2017-11-04 09:53:01.042214	0	8	2	0012-00002486	2017-10-16	5821		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:53:01.042214	0	2.0	1.0	0
17712	2017-11-04 09:53:29.724654	0	8	2	0012-00002487	2017-10-16	3289		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:53:29.724654	0	2.0	1.0	0
17713	2017-11-04 09:57:12.806061	0	8	2	0012-00002488	2017-10-16	3289		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:57:12.806061	0	2.0	1.0	0
17714	2017-11-04 09:57:40.552501	0	8	2	0012-00002489	2017-10-16	5525		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2873	0	09:57:40.552501	0	2.0	1.0	0
21877	2017-11-28 15:30:11.602466	0	24	2	0010-00001091	2017-10-16	6664		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2874	0	15:30:11.602466	0	2.0	1.0	0
21878	2017-11-28 15:30:57.347499	0	24	2	0010-00001092	2017-10-16	6360		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2874	0	15:30:57.347499	0	2.0	1.0	0
21880	2017-11-28 15:31:53.69511	0	24	2	0010-00001093	2017-10-16	7181		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2874	0	15:31:53.69511	0	2.0	1.0	0
21882	2017-11-28 15:34:20.698634	0	24	1	0010-00000442	2017-10-16	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2874	0	15:34:20.698634	0	2.0	1.0	0
21883	2017-11-28 15:34:47.76156	0	24	1	0010-00000443	2017-10-16	7017		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2874	0	15:34:47.76156	0	2.0	1.0	0
12943	2017-10-16 09:26:15.77643	0	14	2	0002-00017581	2017-10-16	119		CONTADO	550.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	09:26:15.77643	0	2.0	1.0	0
12944	2017-10-16 09:27:23.606977	0	14	2	0002-00017582	2017-10-16	5189		CONTADO	1880.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	09:27:23.606977	0	2.0	1.0	0
12945	2017-10-16 09:30:42.069011	0	14	1	0002-00001297	2017-10-16	4744		CONTADO	11960.00	0.00	0.00	5980.00	0.00	5980.00	18.00	NS	0.0000	0.00	9	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	09:30:42.069011	0	2.0	1.0	0
12950	2017-10-16 10:42:20.044841	0	14	2	0002-00017583	2017-10-16	1870		CONTADO	262.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	10:42:20.044841	0	2.0	1.0	0
12954	2017-10-16 12:13:41.599266	0	14	1	0002-00001298	2017-10-16	303		CONTADO	3770.00	0.00	0.00	1885.00	0.00	1885.00	18.00	NS	0.0000	0.00	4	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	12:13:41.599266	0	2.0	1.0	0
12988	2017-10-16 17:05:25.900506	0	14	2	0002-00017584	2017-10-16	5025		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	17:05:25.900506	0	2.0	1.0	0
12993	2017-10-16 17:14:38.685484	0	14	2	0002-00017585	2017-10-16	5211		CONTADO	106.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2875	0	17:14:38.685484	0	2.0	1.0	0
12968	2017-10-16 15:48:53.372641	0	6	2	0008-00002592	2017-10-16	4956		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2876	0	15:48:53.372641	0	2.0	1.0	0
12936	2017-10-16 08:07:07.429575	0	6	2	0008-00002590	2017-10-16	208		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2876	0	08:07:07.429575	0	2.0	1.0	0
12946	2017-10-16 10:28:30.083477	0	6	2	0003-00000412	2017-10-16	2678		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2876	0	10:28:30.083477	0	2.0	1.0	0
12967	2017-10-16 15:48:14.95874	0	6	2	0008-00002591	2017-10-16	4894		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2876	0	15:48:14.95874	0	2.0	1.0	0
12977	2017-10-16 16:26:44.793879	0	6	2	0008-00002593	2017-10-16	207		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2876	0	16:26:44.793879	0	2.0	1.0	0
12978	2017-10-16 16:28:32.481775	0	6	2	0008-00002594	2017-10-16	1051		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2876	0	16:28:32.481775	0	2.0	1.0	0
12979	2017-10-16 16:38:50.436211	0	6	2	0003-00000413	2017-10-16	5099		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2876	0	16:38:50.436211	0	2.0	1.0	0
12981	2017-10-16 16:41:47.188426	0	6	2	0003-00000414	2017-10-16	5204		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2876	0	16:41:47.188426	0	2.0	1.0	0
16030	2017-10-28 10:00:11.09967	0	5	2	0001-00000475	2017-10-16	4918		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:00:11.09967	0	2.0	1.0	0
16032	2017-10-28 10:00:30.246658	0	5	2	0001-00000476	2017-10-16	357		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:00:30.246658	0	2.0	1.0	0
16036	2017-10-28 10:02:30.122591	0	5	2	0001-00000477	2017-10-16	5836		CONTADO	874.30	0.00	133.37	874.30	740.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:02:30.122591	0	2.0	1.0	0
16038	2017-10-28 10:02:50.38221	0	5	2	0001-00000478	2017-10-16	5818		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:02:50.38221	0	2.0	1.0	0
16040	2017-10-28 10:03:56.567408	0	5	2	0001-00000479	2017-10-16	5837		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:03:56.567408	0	2.0	1.0	0
16041	2017-10-28 10:04:19.844527	0	5	2	0001-00000480	2017-10-16	5807		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:04:19.844527	0	2.0	1.0	0
16043	2017-10-28 10:05:06.188514	0	5	2	0001-00000481	2017-10-16	5839		CONTADO	2216.00	0.00	338.03	2216.00	1877.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:05:06.188514	0	2.0	1.0	0
16044	2017-10-28 10:05:29.930092	0	5	2	0001-00000482	2017-10-16	5839		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:05:29.930092	0	2.0	1.0	0
16045	2017-10-28 10:06:00.12651	0	5	2	0001-00000483	2017-10-16	5683		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:06:00.12651	0	2.0	1.0	0
16046	2017-10-28 10:06:28.429586	0	5	2	0001-00000484	2017-10-16	5837		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:06:28.429586	0	2.0	1.0	0
16047	2017-10-28 10:06:50.253195	0	5	2	0001-00000485	2017-10-16	5807		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:06:50.253195	0	2.0	1.0	0
16048	2017-10-28 10:07:10.704023	0	5	2	0001-00000486	2017-10-16	5840		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:07:10.704023	0	2.0	1.0	0
16050	2017-10-28 10:09:11.502984	0	5	1	0001-00000513	2017-10-16	5841		CONTADO	10129.00	0.00	1545.10	10129.00	8583.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2877	0	10:09:11.502984	0	2.0	1.0	0
12935	2017-10-16 07:49:03.90136	0	5	2	0009-00008233	2017-10-16	3522		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	07:49:03.90136	0	2.0	1.0	0
12937	2017-10-16 08:22:54.37442	0	5	2	0009-00008234	2017-10-16	4543		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	08:22:54.37442	0	2.0	1.0	0
12942	2017-10-16 09:08:32.017597	0	5	2	0009-00008235	2017-10-16	5188		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	09:08:32.017597	0	2.0	1.0	0
12955	2017-10-16 12:39:42.510196	0	5	2	0009-00008236	2017-10-16	5195		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	12:39:42.510196	0	2.0	1.0	0
12957	2017-10-16 12:42:54.883375	0	5	2	0009-00008237	2017-10-16	5185		CONTADO	459.50	0.00	0.00	459.50	0.00	459.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	12:42:54.883375	0	2.0	1.0	0
12958	2017-10-16 12:44:50.4301	0	5	2	0009-00008238	2017-10-16	4892		CONTADO	9006.00	0.00	0.00	9006.00	0.00	9006.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	12:44:50.4301	0	2.0	1.0	0
12964	2017-10-16 14:48:08.523431	0	5	2	0009-00008239	2017-10-16	615		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	14:48:08.523431	0	2.0	1.0	0
12965	2017-10-16 15:09:35.058773	0	5	2	0002-00000951	2017-10-16	5018		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2877	0	15:09:35.058773	0	2.0	1.0	0
12966	2017-10-16 15:12:08.327275	0	5	2	0009-00008240	2017-10-16	5200		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	15:12:08.327275	0	2.0	1.0	0
12983	2017-10-16 16:54:03.492911	0	5	2	0009-00008241	2017-10-16	5206		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	16:54:03.492911	0	2.0	1.0	0
12986	2017-10-16 16:55:54.886107	0	5	2	0009-00008242	2017-10-16	5206		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	16:55:54.886107	0	2.0	1.0	0
12995	2017-10-16 18:16:27.75378	0	5	2	0009-00008243	2017-10-16	5212		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	18:16:27.75378	0	2.0	1.0	0
12996	2017-10-16 18:17:08.757993	0	5	2	0009-00008244	2017-10-16	5186		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2877	0	18:17:08.757993	0	2.0	1.0	0
12940	2017-10-16 08:34:13.307794	0	17	2	0006-00000128	2017-10-16	3632		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2878	0	08:34:13.307794	0	2.0	1.0	0
12956	2017-10-16 12:41:59.035113	0	17	2	0006-00000129	2017-10-16	5196		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2878	0	12:41:59.035113	0	2.0	1.0	0
12984	2017-10-16 16:55:19.68418	0	17	2	0006-00000130	2017-10-16	5207		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2878	0	16:55:19.68418	0	2.0	1.0	0
12985	2017-10-16 16:55:52.915001	0	17	2	0006-00000131	2017-10-16	4995		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2878	0	16:55:52.915001	0	2.0	1.0	0
12987	2017-10-16 16:56:28.52067	0	17	2	0006-00000132	2017-10-16	3604		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2878	0	16:56:28.52067	0	2.0	1.0	0
13207	2017-10-19 15:40:06.465159	0	18	2	0004-00000319	2017-10-16	3702		CONTADO	63360.00	0.00	9665.08	63360.00	53694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2879	0	15:40:06.465159	0	2.0	1.0	0
12974	2017-10-16 16:18:17.410236	0	18	1	0004-00000106	2017-10-16	5202		CONTADO	63360.00	0.00	9665.08	63360.00	53694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2879	0	16:18:17.410236	0	2.0	1.0	0
12972	2017-10-16 16:13:36.524007	0	18	2	0004-00000318	2017-10-16	3702		CONTADO	63360.00	0.00	9665.08	63360.00	53694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	63360.00	2879	0	16:13:36.524007	0	2.0	1.0	0
12938	2017-10-16 08:22:58.418246	0	7	2	0012-00009558	2017-10-16	4097		CONTADO	4640.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	08:22:58.418246	0	2.0	1.0	0
12939	2017-10-16 08:23:50.471487	0	7	2	0012-00009559	2017-10-16	4097		CONTADO	1938.00	0.00	0.00	969.00	0.00	969.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	08:23:50.471487	0	2.0	1.0	0
12953	2017-10-16 10:55:49.135435	0	7	2	0012-00009560	2017-10-16	633		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	10:55:49.135435	0	2.0	1.0	0
12969	2017-10-16 16:02:05.507608	0	7	2	0012-00009561	2017-10-16	5192		CONTADO	970.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	16:02:05.507608	0	2.0	1.0	0
12970	2017-10-16 16:05:34.439001	0	7	2	0012-00009562	2017-10-16	5201		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	16:05:34.439001	0	2.0	1.0	0
12971	2017-10-16 16:12:00.540979	0	7	2	0012-00009563	2017-10-16	5192		CONTADO	116.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	16:12:00.540979	0	2.0	1.0	0
12989	2017-10-16 17:07:46.926536	0	7	2	0012-00009564	2017-10-16	5208		CONTADO	1068.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	17:07:46.926536	0	2.0	1.0	0
12992	2017-10-16 17:12:26.624391	0	7	2	0012-00009565	2017-10-16	5209		CONTADO	2084.00	0.00	0.00	1042.00	0.00	1042.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	17:12:26.624391	0	2.0	1.0	0
12994	2017-10-16 17:25:55.672556	0	7	2	0012-00009566	2017-10-16	633		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2880	0	17:25:55.672556	0	2.0	1.0	0
12973	2017-10-16 16:15:58.900282	0	15	2	0021-00003945	2017-10-16	90		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2881	0	16:15:58.900282	0	2.0	1.0	0
12976	2017-10-16 16:25:22.177192	0	15	2	0021-00003947	2017-10-16	116		CONTADO	1770.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2881	0	16:25:22.177192	0	2.0	1.0	0
12941	2017-10-16 09:01:13.929845	0	13	2	0015-00004069	2017-10-16	5098		CONTADO	76.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2882	0	09:01:13.929845	0	2.0	1.0	0
13018	2017-10-17 12:14:25.925194	0	6	2	0008-00002595	2017-10-17	1491		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2883	0	12:14:25.925194	0	2.0	1.0	0
12975	2017-10-16 16:20:14.89504	0	15	2	0021-00003946	2017-10-16	116		CONTADO	1770.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	885.00	2881	0	16:20:14.89504	0	2.0	1.0	0
13009	2017-10-17 10:52:54.128182	0	17	2	0006-00000133	2017-10-17	5061		CONTADO	347.00	0.00	52.93	347.00	294.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2884	0	10:52:54.128182	0	2.0	1.0	0
13050	2017-10-17 16:26:51.229075	0	17	2	0006-00000134	2017-10-17	5240		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2884	0	16:26:51.229075	0	2.0	1.0	0
13051	2017-10-17 16:28:11.871022	0	17	2	0006-00000135	2017-10-17	5241		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2884	0	16:28:11.871022	0	2.0	1.0	0
13052	2017-10-17 16:28:41.43906	0	17	2	0006-00000136	2017-10-17	3842		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2884	0	16:28:41.43906	0	2.0	1.0	0
21884	2017-11-28 15:38:34.247417	0	24	2	0010-00001094	2017-10-17	7019		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2885	0	15:38:34.247417	0	2.0	1.0	0
21886	2017-11-28 15:39:36.199795	0	24	1	0010-00000444	2017-10-17	6371		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2885	0	15:39:36.199795	0	2.0	1.0	0
13002	2017-10-17 09:25:36.265864	0	15	2	0021-00003948	2017-10-17	1377		CONTADO	1520.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2886	0	09:25:36.265864	0	2.0	1.0	0
13004	2017-10-17 09:27:04.307656	0	15	2	0021-00003949	2017-10-17	5214		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2886	0	09:27:04.307656	0	2.0	1.0	0
13005	2017-10-17 09:28:44.860807	0	15	2	0021-00003950	2017-10-17	5215		CONTADO	3550.00	0.00	0.00	1775.00	0.00	1775.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2886	0	09:28:44.860807	0	2.0	1.0	0
13015	2017-10-17 11:04:08.643562	0	15	1	0021-00000296	2017-10-17	85		CONTADO	4986.00	0.00	0.00	2493.00	0.00	2493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2886	0	11:04:08.643562	0	2.0	1.0	0
14548	2017-10-24 17:24:06.448559	0	15	2	0006-00000330	2017-10-17	5324		CONTADO	289.10	0.00	44.10	289.10	245.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2886	0	17:24:06.448559	0	2.0	1.0	0
12998	2017-10-17 07:40:10.562108	0	13	2	0015-00004070	2017-10-17	1599		CONTADO	152.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2887	0	07:40:10.562108	0	2.0	1.0	0
13016	2017-10-17 11:17:00.635832	0	14	2	0002-00017586	2017-10-17	5026		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2888	0	11:17:00.635832	0	2.0	1.0	0
13017	2017-10-17 11:17:51.738646	0	14	2	0002-00017587	2017-10-17	261		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2888	0	11:17:51.738646	0	2.0	1.0	0
13056	2017-10-17 17:01:57.534364	0	14	2	0002-00017588	2017-10-17	299		CONTADO	7748.00	0.00	0.00	3874.00	0.00	3874.00	18.00	NS	0.0000	0.00	5	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2888	0	17:01:57.534364	0	2.0	1.0	0
13058	2017-10-17 17:02:53.629547	0	14	2	0002-00017589	2017-10-17	5243		CONTADO	2476.00	0.00	0.00	1238.00	0.00	1238.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2888	0	17:02:53.629547	0	2.0	1.0	0
13059	2017-10-17 17:04:09.743717	0	14	1	0002-00001299	2017-10-17	303		CONTADO	1125.00	0.00	15.10	612.00	83.90	513.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2888	0	17:04:09.743717	0	2.0	1.0	0
13061	2017-10-17 17:37:17.13626	0	14	2	0002-00017590	2017-10-17	4403		CONTADO	110.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2888	0	17:37:17.13626	0	2.0	1.0	0
13042	2017-10-17 16:03:29.753932	0	23	2	0001-00000961	2017-10-17	5231		CONTADO	2975.00	0.00	453.81	2975.00	2521.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:03:29.753932	0	2.0	1.0	0
13036	2017-10-17 15:59:57.341119	0	23	2	0001-00000958	2017-10-17	5228		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	15:59:57.341119	0	2.0	1.0	0
13038	2017-10-17 16:00:55.667896	0	23	2	0001-00000959	2017-10-17	5229		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:00:55.667896	0	2.0	1.0	0
13041	2017-10-17 16:02:23.499105	0	23	2	0001-00000960	2017-10-17	5230		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:02:23.499105	0	2.0	1.0	0
13043	2017-10-17 16:04:55.576183	0	23	2	0001-00000962	2017-10-17	5233		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:04:55.576183	0	2.0	1.0	0
13044	2017-10-17 16:07:20.719844	0	23	2	0001-00000963	2017-10-17	5234		CONTADO	8500.00	0.00	1296.61	8500.00	7203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:07:20.719844	0	2.0	1.0	0
13045	2017-10-17 16:10:12.581054	0	23	2	0001-00000964	2017-10-17	5235		CONTADO	5950.00	0.00	907.63	5950.00	5042.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:10:12.581054	0	2.0	1.0	0
13046	2017-10-17 16:11:33.432529	0	23	2	0001-00000965	2017-10-17	5236		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:11:33.432529	0	2.0	1.0	0
13047	2017-10-17 16:12:31.476354	0	23	2	0001-00000966	2017-10-17	5237		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:12:31.476354	0	2.0	1.0	0
13048	2017-10-17 16:13:50.629052	0	23	2	0001-00000967	2017-10-17	5238		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:13:50.629052	0	2.0	1.0	0
13049	2017-10-17 16:15:54.744168	0	23	2	0001-00000968	2017-10-17	5239		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	16:15:54.744168	0	2.0	1.0	0
16868	2017-10-31 17:21:42.880868	0	23	2	0001-00000969	2017-10-17	5993		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	17:21:42.880868	0	2.0	1.0	0
16872	2017-10-31 17:24:14.279832	0	23	2	0001-00000970	2017-10-17	5994		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	17:24:14.279832	0	2.0	1.0	0
16874	2017-10-31 17:26:39.299096	0	23	2	0001-00000971	2017-10-17	5995		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	17:26:39.299096	0	2.0	1.0	0
16875	2017-10-31 17:28:12.948223	0	23	2	0001-00000972	2017-10-17	5996		CONTADO	8500.00	0.00	1296.61	8500.00	7203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	17:28:12.948223	0	2.0	1.0	0
22437	2017-11-29 13:04:36.166553	0	23	2	0001-00000973	2017-10-17	6001		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	13:04:36.166553	0	2.0	1.0	0
22438	2017-11-29 13:05:28.540307	0	23	2	0001-00000974	2017-10-17	6002		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2889	0	13:05:28.540307	0	2.0	1.0	0
13021	2017-10-17 12:48:32.096226	0	8	2	0016-00010359	2017-10-17	5032		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2890	0	12:48:32.096226	0	2.0	1.0	0
17715	2017-11-04 09:58:11.886822	0	8	2	0012-00002490	2017-10-17	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	09:58:11.886822	0	2.0	1.0	0
17716	2017-11-04 10:00:59.491054	0	8	2	0012-00002491	2017-10-17	5858		CONTADO	187.90	0.00	28.66	187.90	159.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:00:59.491054	0	2.0	1.0	0
17717	2017-11-04 10:01:50.410798	0	8	2	0012-00002492	2017-10-17	6076		CONTADO	690.10	0.00	105.27	690.10	584.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:01:50.410798	0	2.0	1.0	0
17719	2017-11-04 10:02:45.351519	0	8	2	0012-00002493	2017-10-17	5958		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:02:45.351519	0	2.0	1.0	0
17720	2017-11-04 10:03:23.44332	0	8	2	0012-00002494	2017-10-17	3289		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:03:23.44332	0	2.0	1.0	0
17721	2017-11-04 10:04:05.532102	0	8	2	0012-00002495	2017-10-17	6117		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:04:05.532102	0	2.0	1.0	0
17722	2017-11-04 10:04:56.144884	0	8	2	0012-00002496	2017-10-17	5968		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:04:56.144884	0	2.0	1.0	0
17723	2017-11-04 10:05:48.137522	0	8	2	0012-00002497	2017-10-17	5730		CONTADO	1042.00	0.00	158.95	1042.00	883.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:05:48.137522	0	2.0	1.0	0
17724	2017-11-04 10:06:11.025768	0	8	2	0012-00002498	2017-10-17	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:06:11.025768	0	2.0	1.0	0
17725	2017-11-04 10:06:44.215018	0	8	2	0012-00002499	2017-10-17	5921		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:06:44.215018	0	2.0	1.0	0
17726	2017-11-04 10:07:25.190429	0	8	2	0012-00002500	2017-10-17	5052		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:07:25.190429	0	2.0	1.0	0
17727	2017-11-04 10:07:51.947266	0	8	2	0012-00002501	2017-10-17	5958		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:07:51.947266	0	2.0	1.0	0
17729	2017-11-04 10:08:30.718706	0	8	2	0012-00002502	2017-10-17	5823		CONTADO	481.80	0.00	73.49	481.80	408.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:08:30.718706	0	2.0	1.0	0
17730	2017-11-04 10:08:57.275387	0	8	2	0012-00002503	2017-10-17	5990		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:08:57.275387	0	2.0	1.0	0
17731	2017-11-04 10:09:20.083198	0	8	2	0012-00002504	2017-10-17	3155		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:09:20.083198	0	2.0	1.0	0
17732	2017-11-04 10:10:08.30884	0	8	2	0012-00002505	2017-10-17	2787		CONTADO	1115.20	0.00	170.12	1115.20	945.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:10:08.30884	0	2.0	1.0	0
17734	2017-11-04 10:10:34.455962	0	8	2	0012-00002506	2017-10-17	3013		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:10:34.455962	0	2.0	1.0	0
17735	2017-11-04 10:11:04.431837	0	8	2	0012-00002507	2017-10-17	3161		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:11:04.431837	0	2.0	1.0	0
17737	2017-11-04 10:11:27.9425	0	8	2	0012-00002508	2017-10-17	3230		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:11:27.9425	0	2.0	1.0	0
17740	2017-11-04 10:12:01.972489	0	8	2	0012-00002509	2017-10-17	3289		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:12:01.972489	0	2.0	1.0	0
17741	2017-11-04 10:12:34.571529	0	8	2	0012-00002510	2017-10-17	3289		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2890	0	10:12:34.571529	0	2.0	1.0	0
13003	2017-10-17 09:25:58.419156	0	9	2	0024-00002203	2017-10-17	2180		CONTADO	731.00	0.00	0.00	365.50	0.00	365.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	09:25:58.419156	0	2.0	1.0	0
13006	2017-10-17 10:07:05.566793	0	9	2	0024-00002204	2017-10-17	5216		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	10:07:05.566793	0	2.0	1.0	0
13010	2017-10-17 10:58:26.813156	0	9	2	0024-00002205	2017-10-17	5218		CONTADO	11520.00	0.00	0.00	5760.00	0.00	5760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	10:58:26.813156	0	2.0	1.0	0
13011	2017-10-17 10:59:06.717499	0	9	2	0024-00002206	2017-10-17	1570		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	10:59:06.717499	0	2.0	1.0	0
13012	2017-10-17 10:59:59.639944	0	9	2	0024-00002207	2017-10-17	5219		CONTADO	6498.00	0.00	0.00	3249.00	0.00	3249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	10:59:59.639944	0	2.0	1.0	0
13019	2017-10-17 12:34:30.117066	0	9	2	0024-00002208	2017-10-17	5218		CONTADO	3120.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	12:34:30.117066	0	2.0	1.0	0
13020	2017-10-17 12:35:54.510643	0	9	2	0024-00002209	2017-10-17	5219		CONTADO	10960.00	0.00	0.00	5480.00	0.00	5480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	12:35:54.510643	0	2.0	1.0	0
13023	2017-10-17 15:30:53.533316	0	9	1	0024-00000112	2017-10-17	5221		CREDITO	6960.00	0.00	0.00	3480.00	0.00	3480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2891	0	15:30:53.533316	0	2.0	1.0	0
12997	2017-10-17 07:09:33.408102	0	7	2	0012-00009567	2017-10-17	4097		CONTADO	3420.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2892	0	07:09:33.408102	0	2.0	1.0	0
13008	2017-10-17 10:32:28.704655	0	7	2	0012-00009568	2017-10-17	4429		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2892	0	10:32:28.704655	0	2.0	1.0	0
13022	2017-10-17 13:23:30.174748	0	7	2	0012-00009569	2017-10-17	4097		CONTADO	1140.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2892	0	13:23:30.174748	0	2.0	1.0	0
13027	2017-10-17 15:53:46.365418	0	5	2	0002-00000954	2017-10-17	5217		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1320.00	2893	0	15:53:46.365418	0	2.0	1.0	0
13060	2017-10-17 17:09:57.434312	0	5	2	0009-00008255	2017-10-17	2377		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	76.00	2893	0	17:09:57.434312	0	2.0	1.0	0
16051	2017-10-28 10:09:39.727698	0	5	2	0001-00000487	2017-10-17	3566		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2893	0	10:09:39.727698	0	2.0	1.0	0
16053	2017-10-28 10:10:15.607298	0	5	2	0001-00000488	2017-10-17	5748		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2893	0	10:10:15.607298	0	2.0	1.0	0
16055	2017-10-28 10:10:51.216331	0	5	2	0001-00000489	2017-10-17	1910		CONTADO	494.00	0.00	75.36	494.00	418.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2893	0	10:10:51.216331	0	2.0	1.0	0
16057	2017-10-28 10:11:55.328428	0	5	2	0001-00000490	2017-10-17	5837		CONTADO	589.40	0.00	89.91	589.40	499.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2893	0	10:11:55.328428	0	2.0	1.0	0
12999	2017-10-17 08:18:35.217098	0	5	2	0009-00008245	2017-10-17	3924		CONTADO	436.00	0.00	0.00	436.00	0.00	436.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	08:18:35.217098	0	2.0	1.0	0
13000	2017-10-17 08:37:47.274868	0	5	2	0009-00008246	2017-10-17	5213		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	08:37:47.274868	0	2.0	1.0	0
13001	2017-10-17 09:17:16.154357	0	5	2	0009-00008247	2017-10-17	5206		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	09:17:16.154357	0	2.0	1.0	0
13007	2017-10-17 10:15:43.517799	0	5	2	0002-00000952	2017-10-17	5217		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2893	0	10:15:43.517799	0	2.0	1.0	0
13025	2017-10-17 15:52:42.518379	0	5	2	0002-00000953	2017-10-17	4930		CONTADO	1408.00	0.00	214.78	1408.00	1193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2893	0	15:52:42.518379	0	2.0	1.0	0
13029	2017-10-17 15:55:15.839859	0	5	2	0009-00008248	2017-10-17	558		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	15:55:15.839859	0	2.0	1.0	0
13031	2017-10-17 15:56:23.046462	0	5	2	0009-00008249	2017-10-17	1103		CONTADO	534.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	15:56:23.046462	0	2.0	1.0	0
13033	2017-10-17 15:57:32.33325	0	5	2	0009-00008250	2017-10-17	5226		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	15:57:32.33325	0	2.0	1.0	0
13034	2017-10-17 15:58:27.825169	0	5	2	0009-00008251	2017-10-17	558		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	15:58:27.825169	0	2.0	1.0	0
13039	2017-10-17 16:01:16.406081	0	5	2	0009-00008253	2017-10-17	3390		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	16:01:16.406081	0	2.0	1.0	0
13054	2017-10-17 17:00:01.505592	0	5	1	0009-00002036	2017-10-17	5232		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	17:00:01.505592	0	2.0	1.0	0
13055	2017-10-17 17:01:07.278464	0	5	1	0009-00002037	2017-10-17	1100		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	17:01:07.278464	0	2.0	1.0	0
13057	2017-10-17 17:02:27.037428	0	5	2	0009-00008254	2017-10-17	3466		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	17:02:27.037428	0	2.0	1.0	0
13062	2017-10-17 18:03:04.501546	0	5	2	0009-00008256	2017-10-17	4544		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	18:03:04.501546	0	2.0	1.0	0
13063	2017-10-17 18:05:11.941172	0	5	2	0009-00008257	2017-10-17	2377		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	18:05:11.941172	0	2.0	1.0	0
13064	2017-10-17 18:08:46.331068	0	5	2	0009-00008258	2017-10-17	5244		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	18:08:46.331068	0	2.0	1.0	0
13065	2017-10-17 18:10:59.832715	0	5	2	0009-00008259	2017-10-17	5244		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	18:10:59.832715	0	2.0	1.0	0
13066	2017-10-17 18:11:46.938326	0	5	2	0009-00008260	2017-10-17	2377		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	18:11:46.938326	0	2.0	1.0	0
13067	2017-10-17 18:12:18.468722	0	5	2	0009-00008261	2017-10-17	2663		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	18:12:18.468722	0	2.0	1.0	0
13037	2017-10-17 16:00:14.869717	0	5	2	0009-00008252	2017-10-17	4962		CONTADO	229.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2893	0	16:00:14.869717	0	2.0	1.0	0
13013	2017-10-17 11:00:20.493873	0	10	2	0022-00002092	2017-10-17	3148		CONTADO	5682.00	0.00	0.00	2841.00	0.00	2841.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2894	0	11:00:20.493873	0	2.0	1.0	0
13014	2017-10-17 11:02:19.795465	0	10	2	0022-00002093	2017-10-17	3281		CONTADO	684.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2894	0	11:02:19.795465	0	2.0	1.0	0
13040	2017-10-17 16:02:16.072299	0	10	2	0022-00002094	2017-10-17	2236		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2894	0	16:02:16.072299	0	2.0	1.0	0
13128	2017-10-18 12:18:02.089755	0	10	2	0022-00002095	2017-10-18	2177		CONTADO	456.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2895	0	12:18:02.089755	0	2.0	1.0	0
13129	2017-10-18 12:19:47.476169	0	10	2	0022-00002096	2017-10-18	2640		CONTADO	192.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2895	0	12:19:47.476169	0	2.0	1.0	0
13147	2017-10-18 16:21:23.728027	0	10	2	0022-00002097	2017-10-18	3198		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2895	0	16:21:23.728027	0	2.0	1.0	0
13132	2017-10-18 12:50:20.245475	0	8	2	0016-00010360	2017-10-18	3555		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2896	0	12:50:20.245475	0	2.0	1.0	0
13144	2017-10-18 16:12:31.541087	0	8	2	0016-00010361	2017-10-18	3555		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2896	0	16:12:31.541087	0	2.0	1.0	0
17742	2017-11-04 10:13:04.541438	0	8	2	0012-00002511	2017-10-18	6105		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:13:04.541438	0	2.0	1.0	0
17743	2017-11-04 10:13:38.330411	0	8	2	0012-00002512	2017-10-18	3289		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:13:38.330411	0	2.0	1.0	0
17744	2017-11-04 10:14:06.613031	0	8	2	0012-00002513	2017-10-18	2953		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:14:06.613031	0	2.0	1.0	0
17745	2017-11-04 10:15:34.537854	0	8	2	0012-00002514	2017-10-18	6120		CONTADO	309.10	0.00	47.15	309.10	261.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:15:34.537854	0	2.0	1.0	0
17746	2017-11-04 10:16:10.819992	0	8	2	0012-00002515	2017-10-18	3289		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:16:10.819992	0	2.0	1.0	0
17747	2017-11-04 10:17:58.734441	0	8	2	0012-00002516	2017-10-18	6121		CONTADO	265.40	0.00	40.48	265.40	224.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:17:58.734441	0	2.0	1.0	0
17748	2017-11-04 10:18:24.819348	0	8	2	0012-00002517	2017-10-18	2787		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:18:24.819348	0	2.0	1.0	0
17749	2017-11-04 10:18:57.059537	0	8	2	0012-00002518	2017-10-18	5858		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:18:57.059537	0	2.0	1.0	0
17750	2017-11-04 10:19:29.276617	0	8	2	0012-00002519	2017-10-18	5847		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:19:29.276617	0	2.0	1.0	0
17752	2017-11-04 10:20:54.435535	0	8	2	0012-00002520	2017-10-18	3289		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:20:54.435535	0	2.0	1.0	0
17753	2017-11-04 10:24:21.86873	0	8	2	0012-00002521	2017-10-18	6090		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:24:21.86873	0	2.0	1.0	0
17754	2017-11-04 10:25:12.567871	0	8	2	0012-00002522	2017-10-18	6069		CONTADO	366.00	0.00	55.83	366.00	310.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:25:12.567871	0	2.0	1.0	0
17755	2017-11-04 10:26:30.989484	0	8	2	0012-00002523	2017-10-18	6120		CONTADO	352.20	0.00	53.73	352.20	298.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:26:30.989484	0	2.0	1.0	0
17756	2017-11-04 10:26:59.285913	0	8	2	0012-00002524	2017-10-18	5974		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:26:59.285913	0	2.0	1.0	0
17758	2017-11-04 10:29:05.480829	0	8	2	0012-00002526	2017-10-18	5509		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:29:05.480829	0	2.0	1.0	0
17760	2017-11-04 10:29:40.02076	0	8	2	0012-00002527	2017-10-18	6090		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:29:40.02076	0	2.0	1.0	0
17762	2017-11-04 10:30:12.481319	0	8	2	0012-00002528	2017-10-18	5754		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:30:12.481319	0	2.0	1.0	0
17764	2017-11-04 10:30:35.812557	0	8	2	0012-00002529	2017-10-18	6069		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:30:35.812557	0	2.0	1.0	0
17765	2017-11-04 10:31:05.3988	0	8	2	0012-00002530	2017-10-18	6122		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:31:05.3988	0	2.0	1.0	0
17766	2017-11-04 10:31:36.922232	0	8	2	0012-00002531	2017-10-18	3161		CONTADO	2327.50	0.00	355.04	2327.50	1972.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2896	0	10:31:36.922232	0	2.0	1.0	0
13104	2017-10-18 09:30:19.208798	0	9	2	0024-00002210	2017-10-18	2180		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2897	0	09:30:19.208798	0	2.0	1.0	0
13123	2017-10-18 11:38:58.372271	0	9	2	0024-00002211	2017-10-18	2013		CONTADO	612.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2897	0	11:38:58.372271	0	2.0	1.0	0
17757	2017-11-04 10:27:42.413613	0	8	2	0012-00002525	2017-10-18	3161		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	24.50	2896	0	10:27:42.413613	0	2.0	1.0	0
13108	2017-10-18 09:54:45.095586	0	17	2	0006-00000137	2017-10-18	5276		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2898	0	09:54:45.095586	0	2.0	1.0	0
13121	2017-10-18 11:08:47.112376	0	17	2	0006-00000138	2017-10-18	3745		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2898	0	11:08:47.112376	0	2.0	1.0	0
13141	2017-10-18 16:08:09.456424	0	17	2	0006-00000139	2017-10-18	3632		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2898	0	16:08:09.456424	0	2.0	1.0	0
13150	2017-10-18 17:11:14.686509	0	17	2	0006-00000140	2017-10-18	5196		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2898	0	17:11:14.686509	0	2.0	1.0	0
16060	2017-10-28 10:12:28.710361	0	5	2	0001-00000491	2017-10-18	3388		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2899	0	10:12:28.710361	0	2.0	1.0	0
16062	2017-10-28 10:13:05.484606	0	5	2	0001-00000492	2017-10-18	5226		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2899	0	10:13:05.484606	0	2.0	1.0	0
16064	2017-10-28 10:14:10.240206	0	5	2	0001-00000493	2017-10-18	5748		CONTADO	416.50	0.00	63.53	416.50	352.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2899	0	10:14:10.240206	0	2.0	1.0	0
16065	2017-10-28 10:14:46.689958	0	5	2	0001-00000494	2017-10-18	5748		CONTADO	15.20	0.00	2.32	15.20	12.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2899	0	10:14:46.689958	0	2.0	1.0	0
16067	2017-10-28 10:15:30.04931	0	5	2	0001-00000495	2017-10-18	5798		CONTADO	109.60	0.00	16.72	109.60	92.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2899	0	10:15:30.04931	0	2.0	1.0	0
13076	2017-10-18 09:00:50.053327	0	5	2	0009-00008262	2017-10-18	5249		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	09:00:50.053327	0	2.0	1.0	0
13106	2017-10-18 09:43:34.746701	0	5	2	0009-00008263	2017-10-18	1103		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	09:43:34.746701	0	2.0	1.0	0
13109	2017-10-18 10:03:19.851084	0	5	2	0009-00008264	2017-10-18	621		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	10:03:19.851084	0	2.0	1.0	0
13110	2017-10-18 10:11:16.637153	0	5	2	0009-00008265	2017-10-18	3442		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	10:11:16.637153	0	2.0	1.0	0
13111	2017-10-18 10:24:53.726521	0	5	2	0002-00000955	2017-10-18	3388		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	10:24:53.726521	0	2.0	1.0	0
13114	2017-10-18 11:00:27.635414	0	5	2	0002-00000956	2017-10-18	5217		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:00:27.635414	0	2.0	1.0	0
13115	2017-10-18 11:00:57.458144	0	5	2	0002-00000957	2017-10-18	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:00:57.458144	0	2.0	1.0	0
13116	2017-10-18 11:01:25.198647	0	5	2	0002-00000958	2017-10-18	5217		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:01:25.198647	0	2.0	1.0	0
13117	2017-10-18 11:03:43.113147	0	5	2	0002-00000959	2017-10-18	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:03:43.113147	0	2.0	1.0	0
13118	2017-10-18 11:04:40.4511	0	5	2	0002-00000960	2017-10-18	5278		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:04:40.4511	0	2.0	1.0	0
13119	2017-10-18 11:05:12.180044	0	5	2	0002-00000961	2017-10-18	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:05:12.180044	0	2.0	1.0	0
13120	2017-10-18 11:05:41.981194	0	5	2	0002-00000962	2017-10-18	3388		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:05:41.981194	0	2.0	1.0	0
13122	2017-10-18 11:10:21.939404	0	5	2	0009-00008266	2017-10-18	13		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	11:10:21.939404	0	2.0	1.0	0
13124	2017-10-18 11:48:04.06335	0	5	2	0002-00000963	2017-10-18	5279		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:48:04.06335	0	2.0	1.0	0
13125	2017-10-18 11:48:29.374383	0	5	2	0002-00000964	2017-10-18	3388		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:48:29.374383	0	2.0	1.0	0
13126	2017-10-18 11:49:05.22195	0	5	2	0002-00000965	2017-10-18	4930		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	11:49:05.22195	0	2.0	1.0	0
13142	2017-10-18 16:10:21.818849	0	5	2	0009-00008267	2017-10-18	13		CONTADO	874.50	0.00	0.00	874.50	0.00	874.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	16:10:21.818849	0	2.0	1.0	0
13143	2017-10-18 16:11:17.885725	0	5	2	0009-00008268	2017-10-18	1916		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	16:11:17.885725	0	2.0	1.0	0
13145	2017-10-18 16:12:51.194657	0	5	2	0009-00008269	2017-10-18	3924		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	16:12:51.194657	0	2.0	1.0	0
13146	2017-10-18 16:13:47.723245	0	5	2	0009-00008270	2017-10-18	2572		CONTADO	2988.00	0.00	0.00	2988.00	0.00	2988.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	16:13:47.723245	0	2.0	1.0	0
13154	2017-10-18 17:40:53.546168	0	5	2	0009-00008271	2017-10-18	4788		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	17:40:53.546168	0	2.0	1.0	0
13155	2017-10-18 17:41:56.889414	0	5	2	0009-00008272	2017-10-18	5286		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2899	0	17:41:56.889414	0	2.0	1.0	0
13157	2017-10-18 17:49:52.556142	0	5	2	0002-00000966	2017-10-18	4930		CONTADO	15840.00	0.00	2416.27	15840.00	13423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	17:49:52.556142	0	2.0	1.0	0
13158	2017-10-18 17:50:48.722124	0	5	2	0002-00000967	2017-10-18	4909		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	17:50:48.722124	0	2.0	1.0	0
13159	2017-10-18 17:51:56.251768	0	5	2	0002-00000968	2017-10-18	4930		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	17:51:56.251768	0	2.0	1.0	0
13160	2017-10-18 17:52:28.659313	0	5	2	0002-00000969	2017-10-18	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	17:52:28.659313	0	2.0	1.0	0
13161	2017-10-18 17:53:06.598476	0	5	2	0002-00000970	2017-10-18	4775		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	17:53:06.598476	0	2.0	1.0	0
13162	2017-10-18 17:53:44.737242	0	5	2	0002-00000971	2017-10-18	4984		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2899	0	17:53:44.737242	0	2.0	1.0	0
13070	2017-10-18 07:50:02.568553	0	6	2	0008-00002596	2017-10-18	63		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	07:50:02.568553	0	2.0	1.0	0
13113	2017-10-18 10:49:52.91913	0	6	2	0008-00002597	2017-10-18	5277		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	10:49:52.91913	0	2.0	1.0	0
13127	2017-10-18 11:49:25.436019	0	6	2	0008-00002598	2017-10-18	629		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	11:49:25.436019	0	2.0	1.0	0
13133	2017-10-18 12:57:46.841614	0	6	2	0008-00002599	2017-10-18	5281		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	12:57:46.841614	0	2.0	1.0	0
13134	2017-10-18 14:32:15.159157	0	6	2	0008-00002600	2017-10-18	4951		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	14:32:15.159157	0	2.0	1.0	0
13139	2017-10-18 16:03:13.036231	0	6	1	0008-00000653	2017-10-18	4963		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	16:03:13.036231	0	2.0	1.0	0
13148	2017-10-18 16:47:46.918517	0	6	2	0003-00000415	2017-10-18	5284		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2900	0	16:47:46.918517	0	2.0	1.0	0
13149	2017-10-18 17:06:11.455445	0	6	2	0008-00002601	2017-10-18	5114		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2900	0	17:06:11.455445	0	2.0	1.0	0
21888	2017-11-28 15:41:34.60592	0	24	2	0010-00001095	2017-10-18	7182		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2901	0	15:41:34.60592	0	2.0	1.0	0
21889	2017-11-28 15:42:34.630072	0	24	2	0010-00001096	2017-10-18	7183		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2901	0	15:42:34.630072	0	2.0	1.0	0
21890	2017-11-28 15:43:44.833711	0	24	1	0010-00000445	2017-10-18	6735		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2901	0	15:43:44.833711	0	2.0	1.0	0
21892	2017-11-28 15:45:40.773725	0	24	1	0010-00000446	2017-10-18	6735		CONTADO	1519.00	0.00	231.71	1519.00	1287.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2901	0	15:45:40.773725	0	2.0	1.0	0
21895	2017-11-28 15:46:37.299623	0	24	1	0010-00000447	2017-10-18	6371		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2901	0	15:46:37.299623	0	2.0	1.0	0
13170	2017-10-19 08:51:08.016513	0	11	2	0010-00003575	2017-10-18	5086		CONTADO	786.00	0.00	0.00	786.00	0.00	786.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2902	0	08:51:08.016513	0	2.0	1.0	0
13171	2017-10-19 08:53:11.483314	0	11	2	0010-00003576	2017-10-18	5290		CONTADO	1243.00	0.00	0.00	1243.00	0.00	1243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2902	0	08:53:11.483314	0	2.0	1.0	0
13130	2017-10-18 12:20:58.176243	0	7	2	0012-00009570	2017-10-18	633		CONTADO	328.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2903	0	12:20:58.176243	0	2.0	1.0	0
13131	2017-10-18 12:21:29.563261	0	7	2	0012-00009571	2017-10-18	5280		CONTADO	1482.00	0.00	0.00	741.00	0.00	741.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2903	0	12:21:29.563261	0	2.0	1.0	0
13069	2017-10-18 07:35:38.278856	0	14	2	0002-00017591	2017-10-18	307		CONTADO	440.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	07:35:38.278856	0	2.0	1.0	0
13107	2017-10-18 09:53:33.441326	0	14	2	0002-00017592	2017-10-18	121		CONTADO	482.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	09:53:33.441326	0	2.0	1.0	0
13112	2017-10-18 10:42:38.852884	0	14	2	0002-00017593	2017-10-18	272		CONTADO	1868.00	0.00	0.00	934.00	0.00	934.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	10:42:38.852884	0	2.0	1.0	0
13135	2017-10-18 15:40:06.5415	0	14	2	0002-00017594	2017-10-18	123		CONTADO	1674.00	0.00	0.00	837.00	0.00	837.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	15:40:06.5415	0	2.0	1.0	0
13136	2017-10-18 15:40:30.052702	0	14	2	0002-00017595	2017-10-18	3477		CONTADO	318.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	15:40:30.052702	0	2.0	1.0	0
13152	2017-10-18 17:22:57.119645	0	14	2	0002-00017596	2017-10-18	1760		CONTADO	162.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	17:22:57.119645	0	2.0	1.0	0
13153	2017-10-18 17:23:31.588565	0	14	2	0002-00017597	2017-10-18	5285		CONTADO	76.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2904	0	17:23:31.588565	0	2.0	1.0	0
13156	2017-10-18 17:49:30.352065	0	13	2	0015-00004073	2017-10-18	183		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2905	0	17:49:30.352065	0	2.0	1.0	0
13068	2017-10-18 06:37:27.498993	0	13	2	0015-00004071	2017-10-18	183		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2905	0	06:37:27.498993	0	2.0	1.0	0
13151	2017-10-18 17:16:30.519954	0	13	2	0015-00004072	2017-10-18	1560		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2905	0	17:16:30.519954	0	2.0	1.0	0
13137	2017-10-18 15:50:46.519357	0	15	2	0021-00003951	2017-10-18	5282		CONTADO	1014.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2906	0	15:50:46.519357	0	2.0	1.0	0
13138	2017-10-18 15:54:59.88376	0	15	2	0021-00003952	2017-10-18	141		CONTADO	1638.00	0.00	0.00	819.00	0.00	819.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2906	0	15:54:59.88376	0	2.0	1.0	0
13140	2017-10-18 16:07:41.072287	0	15	2	0021-00003953	2017-10-18	5283		CONTADO	3114.00	0.00	42.41	1696.00	235.59	1418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2906	0	16:07:41.072287	0	2.0	1.0	0
13167	2017-10-19 08:19:40.363694	0	13	2	0015-00004074	2017-10-19	1045		CONTADO	338.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	08:19:40.363694	0	2.0	1.0	0
13176	2017-10-19 09:22:53.086548	0	13	2	0015-00004075	2017-10-19	2509		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	09:22:53.086548	0	2.0	1.0	0
13179	2017-10-19 09:38:06.811297	0	13	2	0015-00004076	2017-10-19	1494		CONTADO	186.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	09:38:06.811297	0	2.0	1.0	0
13183	2017-10-19 10:24:20.622654	0	13	2	0015-00004077	2017-10-19	5295		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	10:24:20.622654	0	2.0	1.0	0
13188	2017-10-19 11:19:46.847636	0	13	2	0015-00004078	2017-10-19	1045		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	11:19:46.847636	0	2.0	1.0	0
13219	2017-10-19 16:26:31.01571	0	13	2	0015-00004079	2017-10-19	193		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	16:26:31.01571	0	2.0	1.0	0
13234	2017-10-19 17:51:07.620053	0	13	2	0015-00004080	2017-10-19	183		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2907	0	17:51:07.620053	0	2.0	1.0	0
13168	2017-10-19 08:32:10.030714	0	10	2	0022-00002098	2017-10-19	3198		CONTADO	1368.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2908	0	08:32:10.030714	0	2.0	1.0	0
13228	2017-10-19 16:42:10.696987	0	10	2	0022-00002099	2017-10-19	3198		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2908	0	16:42:10.696987	0	2.0	1.0	0
13182	2017-10-19 10:15:26.381988	0	6	2	0008-00002602	2017-10-19	211		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2909	0	10:15:26.381988	0	2.0	1.0	0
13226	2017-10-19 16:37:07.220477	0	6	2	0008-00002603	2017-10-19	2521		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2909	0	16:37:07.220477	0	2.0	1.0	0
13227	2017-10-19 16:40:58.25448	0	6	2	0003-00000416	2017-10-19	5099		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2909	0	16:40:58.25448	0	2.0	1.0	0
13211	2017-10-19 16:00:26.997358	0	11	2	0010-00003578	2017-10-19	5303		CONTADO	574.00	0.00	0.00	574.00	0.00	574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2910	0	16:00:26.997358	0	2.0	1.0	0
13180	2017-10-19 09:53:40.240893	0	11	2	0010-00003577	2017-10-19	171		CONTADO	6548.00	0.00	0.00	3274.00	0.00	3274.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2910	0	09:53:40.240893	0	2.0	1.0	0
13214	2017-10-19 16:11:09.577701	0	11	2	0010-00003579	2017-10-19	3517		CREDITO	3560.00	0.00	0.00	3560.00	0.00	3560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2910	0	16:11:09.577701	0	2.0	1.0	0
13215	2017-10-19 16:11:53.596424	0	11	2	0010-00003580	2017-10-19	3517		CREDITO	2986.00	0.00	0.00	2986.00	0.00	2986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2910	0	16:11:53.596424	0	2.0	1.0	0
13216	2017-10-19 16:12:28.699026	0	11	2	0010-00003581	2017-10-19	3517		CREDITO	2697.50	0.00	411.48	2697.50	2286.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2910	0	16:12:28.699026	0	2.0	1.0	0
21899	2017-11-28 15:47:43.535478	0	24	1	0010-00000448	2017-10-19	6334		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2911	0	15:47:43.535478	0	2.0	1.0	0
21902	2017-11-28 15:48:51.737844	0	24	1	0010-00000449	2017-10-19	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2911	0	15:48:51.737844	0	2.0	1.0	0
21906	2017-11-28 15:49:51.157218	0	24	1	0010-00000450	2017-10-19	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2911	0	15:49:51.157218	0	2.0	1.0	0
13178	2017-10-19 09:34:21.999419	0	17	2	0006-00000141	2017-10-19	5184		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2912	0	09:34:21.999419	0	2.0	1.0	0
13195	2017-10-19 12:50:43.228136	0	17	2	0006-00000142	2017-10-19	536		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2912	0	12:50:43.228136	0	2.0	1.0	0
13206	2017-10-19 15:27:01.352341	0	17	2	0006-00000143	2017-10-19	3636		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2912	0	15:27:01.352341	0	2.0	1.0	0
13212	2017-10-19 16:06:27.714359	0	17	2	0006-00000144	2017-10-19	3636		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2912	0	16:06:27.714359	0	2.0	1.0	0
13184	2017-10-19 10:37:09.560035	0	8	2	0016-00010362	2017-10-19	5296		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2913	0	10:37:09.560035	0	2.0	1.0	0
13185	2017-10-19 10:39:42.530311	0	8	2	0016-00010363	2017-10-19	2503		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2913	0	10:39:42.530311	0	2.0	1.0	0
13210	2017-10-19 15:53:57.847116	0	8	2	0016-00010364	2017-10-19	2503		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2913	0	15:53:57.847116	0	2.0	1.0	0
17768	2017-11-04 10:32:52.614125	0	8	2	0012-00002532	2017-10-19	3161		CONTADO	289.60	0.00	44.18	289.60	245.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:32:52.614125	0	2.0	1.0	0
17769	2017-11-04 10:33:48.239652	0	8	2	0012-00002533	2017-10-19	5730		CONTADO	1694.50	0.00	258.48	1694.50	1436.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:33:48.239652	0	2.0	1.0	0
17770	2017-11-04 10:34:42.42893	0	8	2	0012-00002534	2017-10-19	3032		CONTADO	202.00	0.00	30.81	202.00	171.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:34:42.42893	0	2.0	1.0	0
17772	2017-11-04 10:37:48.54004	0	8	2	0012-00002535	2017-10-19	2953		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:37:48.54004	0	2.0	1.0	0
17773	2017-11-04 10:38:18.183595	0	8	2	0012-00002536	2017-10-19	6124		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:38:18.183595	0	2.0	1.0	0
17774	2017-11-04 10:38:39.406914	0	8	2	0012-00002537	2017-10-19	6124		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:38:39.406914	0	2.0	1.0	0
17775	2017-11-04 10:39:03.246565	0	8	2	0012-00002538	2017-10-19	3155		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:39:03.246565	0	2.0	1.0	0
17777	2017-11-04 10:39:31.247617	0	8	2	0012-00002539	2017-10-19	5921		CONTADO	416.50	0.00	63.53	416.50	352.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:39:31.247617	0	2.0	1.0	0
17778	2017-11-04 10:39:53.861885	0	8	2	0012-00002540	2017-10-19	5990		CONTADO	164.80	0.00	25.14	164.80	139.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:39:53.861885	0	2.0	1.0	0
17779	2017-11-04 10:40:16.418084	0	8	2	0012-00002541	2017-10-19	6124		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:40:16.418084	0	2.0	1.0	0
17781	2017-11-04 10:40:42.376057	0	8	2	0012-00002542	2017-10-19	6120		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:40:42.376057	0	2.0	1.0	0
17782	2017-11-04 10:41:13.501362	0	8	2	0012-00002543	2017-10-19	5958		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:41:13.501362	0	2.0	1.0	0
17783	2017-11-04 10:41:41.744151	0	8	2	0012-00002544	2017-10-19	3289		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:41:41.744151	0	2.0	1.0	0
17784	2017-11-04 10:42:05.188164	0	8	2	0012-00002545	2017-10-19	3161		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:42:05.188164	0	2.0	1.0	0
17785	2017-11-04 10:42:31.477075	0	8	1	0012-00000213	2017-10-19	5352		CONTADO	1960.00	0.00	298.98	1960.00	1661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2913	0	10:42:31.477075	0	2.0	1.0	0
13208	2017-10-19 15:46:20.52217	0	18	2	0004-00000320	2017-10-19	3753		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	15:46:20.52217	0	2.0	1.0	0
13209	2017-10-19 15:48:53.732967	0	18	2	0004-00000321	2017-10-19	3677		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	15:48:53.732967	0	2.0	1.0	0
13213	2017-10-19 16:10:05.28487	0	18	2	0004-00000322	2017-10-19	3676		CONTADO	5104.00	0.00	778.58	5104.00	4325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:10:05.28487	0	2.0	1.0	0
13217	2017-10-19 16:24:12.022066	0	18	2	0004-00000323	2017-10-19	5304		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:24:12.022066	0	2.0	1.0	0
13218	2017-10-19 16:25:44.499943	0	18	2	0004-00000324	2017-10-19	5305		CONTADO	7040.00	0.00	1073.90	7040.00	5966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:25:44.499943	0	2.0	1.0	0
13220	2017-10-19 16:27:29.889597	0	18	2	0004-00000325	2017-10-19	5306		CONTADO	8624.00	0.00	1315.53	8624.00	7308.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:27:29.889597	0	2.0	1.0	0
13221	2017-10-19 16:29:07.816119	0	18	2	0004-00000326	2017-10-19	5307		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:29:07.816119	0	2.0	1.0	0
13222	2017-10-19 16:30:36.311813	0	18	2	0004-00000327	2017-10-19	5308		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:30:36.311813	0	2.0	1.0	0
13223	2017-10-19 16:32:30.495541	0	18	2	0004-00000328	2017-10-19	5309		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:32:30.495541	0	2.0	1.0	0
13224	2017-10-19 16:33:54.87578	0	18	2	0004-00000329	2017-10-19	5310		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:33:54.87578	0	2.0	1.0	0
13225	2017-10-19 16:35:57.594	0	18	2	0004-00000330	2017-10-19	5311		CONTADO	6160.00	0.00	939.66	6160.00	5220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:35:57.594	0	2.0	1.0	0
13229	2017-10-19 16:46:37.385711	0	18	2	0004-00000331	2017-10-19	5313		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:46:37.385711	0	2.0	1.0	0
13230	2017-10-19 16:48:39.892056	0	18	2	0004-00000332	2017-10-19	5314		CONTADO	8888.00	0.00	1355.80	8888.00	7532.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:48:39.892056	0	2.0	1.0	0
13231	2017-10-19 16:49:52.456362	0	18	1	0004-00000107	2017-10-19	3637		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2914	0	16:49:52.456362	0	2.0	1.0	0
16068	2017-10-28 10:16:27.651823	0	5	2	0001-00000496	2017-10-19	5226		CONTADO	815.00	0.00	124.32	815.00	690.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	815.00	2915	0	10:16:27.651823	0	2.0	1.0	0
13175	2017-10-19 09:21:20.051682	0	5	2	0009-00008276	2017-10-19	5293		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	09:21:20.051682	0	2.0	1.0	0
16069	2017-10-28 10:18:50.74662	0	5	2	0001-00000497	2017-10-19	5226		CONTADO	910.20	0.00	138.84	910.20	771.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2915	0	10:18:50.74662	0	2.0	1.0	0
13172	2017-10-19 08:57:38.603722	0	5	2	0009-00008273	2017-10-19	2663		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	08:57:38.603722	0	2.0	1.0	0
13173	2017-10-19 09:11:45.36505	0	5	2	0009-00008274	2017-10-19	5291		CONTADO	996.50	0.00	0.00	996.50	0.00	996.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	09:11:45.36505	0	2.0	1.0	0
13174	2017-10-19 09:19:46.319863	0	5	2	0009-00008275	2017-10-19	5292		CONTADO	1358.50	0.00	0.00	1358.50	0.00	1358.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	09:19:46.319863	0	2.0	1.0	0
13177	2017-10-19 09:24:27.76082	0	5	2	0009-00008277	2017-10-19	1435		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	09:24:27.76082	0	2.0	1.0	0
13181	2017-10-19 09:55:24.698397	0	5	2	0009-00008278	2017-10-19	5294		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	09:55:24.698397	0	2.0	1.0	0
13191	2017-10-19 12:09:56.403818	0	5	2	0009-00008280	2017-10-19	5293		CONTADO	527.50	0.00	0.00	527.50	0.00	527.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	12:09:56.403818	0	2.0	1.0	0
13192	2017-10-19 12:11:31.407455	0	5	2	0009-00008281	2017-10-19	5300		CONTADO	738.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	12:11:31.407455	0	2.0	1.0	0
13193	2017-10-19 12:12:13.373494	0	5	2	0009-00008282	2017-10-19	3954		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	12:12:13.373494	0	2.0	1.0	0
13194	2017-10-19 12:50:04.708217	0	5	2	0009-00008283	2017-10-19	4892		CONTADO	5096.00	0.00	0.00	5096.00	0.00	5096.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	12:50:04.708217	0	2.0	1.0	0
13196	2017-10-19 12:57:55.938499	0	5	2	0002-00000972	2017-10-19	5030		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	12:57:55.938499	0	2.0	1.0	0
13197	2017-10-19 12:58:31.173393	0	5	2	0002-00000973	2017-10-19	5030		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	12:58:31.173393	0	2.0	1.0	0
13198	2017-10-19 12:59:13.732351	0	5	2	0002-00000974	2017-10-19	4930		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	12:59:13.732351	0	2.0	1.0	0
13199	2017-10-19 12:59:49.953056	0	5	2	0002-00000975	2017-10-19	5279		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	12:59:49.953056	0	2.0	1.0	0
13200	2017-10-19 13:10:01.91078	0	5	2	0002-00000976	2017-10-19	5301		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	13:10:01.91078	0	2.0	1.0	0
13201	2017-10-19 15:06:16.967331	0	5	2	0002-00000977	2017-10-19	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	15:06:16.967331	0	2.0	1.0	0
13202	2017-10-19 15:06:49.745812	0	5	2	0002-00000978	2017-10-19	5124		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2915	0	15:06:49.745812	0	2.0	1.0	0
13236	2017-10-19 18:03:32.423628	0	5	1	0009-00002039	2017-10-19	1100		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	18:03:32.423628	0	2.0	1.0	0
13237	2017-10-19 18:05:36.118418	0	5	2	0009-00008284	2017-10-19	5317		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	18:05:36.118418	0	2.0	1.0	0
13238	2017-10-19 18:06:45.539532	0	5	2	0009-00008285	2017-10-19	2663		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	18:06:45.539532	0	2.0	1.0	0
13239	2017-10-19 18:10:43.021133	0	5	2	0009-00008286	2017-10-19	5318		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	18:10:43.021133	0	2.0	1.0	0
13240	2017-10-19 18:11:34.180457	0	5	2	0009-00008287	2017-10-19	1528		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	18:11:34.180457	0	2.0	1.0	0
13186	2017-10-19 10:48:15.376749	0	5	2	0009-00008279	2017-10-19	2421		CONTADO	948.00	0.00	0.00	948.00	0.00	948.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2915	0	10:48:15.376749	0	2.0	1.0	0
13232	2017-10-19 17:28:03.185049	0	15	2	0021-00003954	2017-10-19	5315		CONTADO	510.00	0.00	7.47	510.00	41.53	461.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2916	0	17:28:03.185049	0	2.0	1.0	0
13233	2017-10-19 17:29:53.743799	0	15	2	0021-00003955	2017-10-19	5316		CONTADO	1942.00	0.00	0.00	1942.00	0.00	1942.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2916	0	17:29:53.743799	0	2.0	1.0	0
13235	2017-10-19 18:01:40.961812	0	5	1	0009-00002038	2017-10-19	1100		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	570.00	2915	0	18:01:40.961812	0	2.0	1.0	0
13164	2017-10-19 07:25:47.087946	0	9	2	0024-00002213	2017-10-19	5287		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2917	0	07:25:47.087946	0	2.0	1.0	0
13166	2017-10-19 08:09:18.681175	0	9	2	0024-00002214	2017-10-19	5288		CONTADO	1026.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2917	0	08:09:18.681175	0	2.0	1.0	0
13169	2017-10-19 08:40:12.726991	0	9	2	0024-00002215	2017-10-19	4378		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2917	0	08:40:12.726991	0	2.0	1.0	0
13187	2017-10-19 11:05:50.306048	0	9	1	0024-00000113	2017-10-19	5297		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2917	0	11:05:50.306048	0	2.0	1.0	0
13189	2017-10-19 11:58:02.345751	0	9	2	0024-00002216	2017-10-19	5298		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2917	0	11:58:02.345751	0	2.0	1.0	0
13163	2017-10-19 07:21:17.118617	0	9	2	0024-00002212	2017-10-19	5287		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	57.00	2917	0	07:21:17.118617	0	2.0	1.0	0
13190	2017-10-19 12:00:46.65674	0	9	2	0024-00002217	2017-10-19	5299		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2917	0	12:00:46.65674	0	2.0	1.0	0
13165	2017-10-19 07:53:06.143471	0	14	2	0002-00017598	2017-10-19	1085		CONTADO	1540.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2918	0	07:53:06.143471	0	2.0	1.0	0
13203	2017-10-19 15:21:15.894703	0	14	2	0002-00017599	2017-10-19	5302		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2918	0	15:21:15.894703	0	2.0	1.0	0
13204	2017-10-19 15:22:01.320268	0	14	2	0002-00017600	2017-10-19	291		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2918	0	15:22:01.320268	0	2.0	1.0	0
13205	2017-10-19 15:22:26.540634	0	14	2	0002-00017601	2017-10-19	219		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2918	0	15:22:26.540634	0	2.0	1.0	0
13242	2017-10-20 07:22:50.287131	0	13	2	0015-00004081	2017-10-20	1586		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2919	0	07:22:50.287131	0	2.0	1.0	0
13244	2017-10-20 07:37:23.701279	0	13	2	0015-00004082	2017-10-20	367		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2919	0	07:37:23.701279	0	2.0	1.0	0
13364	2017-10-20 16:39:54.27879	0	13	2	0015-00004083	2017-10-20	5341		CONTADO	1810.00	0.00	0.00	1810.00	0.00	1810.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2919	0	16:39:54.27879	0	2.0	1.0	0
13370	2017-10-20 16:45:34.152852	0	13	2	0015-00004084	2017-10-20	191		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2919	0	16:45:34.152852	0	2.0	1.0	0
13397	2017-10-20 17:56:20.312826	0	11	2	0010-00003582	2017-10-20	5347		CONTADO	1228.00	0.00	0.00	1228.00	0.00	1228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2920	0	17:56:20.312826	0	2.0	1.0	0
13398	2017-10-20 17:57:20.270375	0	11	2	0010-00003583	2017-10-20	79		CONTADO	1181.00	0.00	0.00	1181.00	0.00	1181.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2920	0	17:57:20.270375	0	2.0	1.0	0
13241	2017-10-20 07:11:50.137841	0	9	2	0024-00002218	2017-10-20	1091		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2921	0	07:11:50.137841	0	2.0	1.0	0
13243	2017-10-20 07:23:41.370276	0	9	2	0024-00002219	2017-10-20	5319		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2921	0	07:23:41.370276	0	2.0	1.0	0
13248	2017-10-20 10:14:32.989797	0	9	2	0024-00002220	2017-10-20	433		CONTADO	1077.00	0.00	0.00	1077.00	0.00	1077.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2921	0	10:14:32.989797	0	2.0	1.0	0
13253	2017-10-20 10:59:50.709943	0	9	2	0024-00002221	2017-10-20	3741		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2921	0	10:59:50.709943	0	2.0	1.0	0
13260	2017-10-20 12:19:20.584129	0	7	2	0012-00009572	2017-10-20	763		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2922	0	12:19:20.584129	0	2.0	1.0	0
13294	2017-10-20 14:43:53.228451	0	7	2	0012-00009573	2017-10-20	635		CONTADO	2031.00	0.00	0.00	2031.00	0.00	2031.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2922	0	14:43:53.228451	0	2.0	1.0	0
16480	2017-10-31 08:15:13.756837	0	5	2	0001-00000498	2017-10-20	4972		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2923	0	08:15:13.756837	0	2.0	1.0	0
16481	2017-10-31 08:16:18.805999	0	5	2	0001-00000499	2017-10-20	5748		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2923	0	08:16:18.805999	0	2.0	1.0	0
16482	2017-10-31 08:16:55.931771	0	5	2	0001-00000500	2017-10-20	5798		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2923	0	08:16:55.931771	0	2.0	1.0	0
16494	2017-10-31 08:32:36.264717	0	5	2	0001-00000501	2017-10-20	5919		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2923	0	08:32:36.264717	0	2.0	1.0	0
13475	2017-10-21 09:35:49.000151	0	5	1	0002-00000132	2017-10-20	4049		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	09:35:49.000151	0	2.0	1.0	0
13251	2017-10-20 10:40:17.122959	0	5	2	0009-00008288	2017-10-20	4418		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2923	0	10:40:17.122959	0	2.0	1.0	0
13254	2017-10-20 11:29:49.725772	0	5	2	0009-00008289	2017-10-20	5185		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2923	0	11:29:49.725772	0	2.0	1.0	0
13255	2017-10-20 11:33:40.898183	0	5	2	0002-00000979	2017-10-20	5030		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	11:33:40.898183	0	2.0	1.0	0
13315	2017-10-20 15:17:29.116648	0	5	2	0002-00000980	2017-10-20	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	15:17:29.116648	0	2.0	1.0	0
13316	2017-10-20 15:18:10.594605	0	5	2	0002-00000981	2017-10-20	5124		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	15:18:10.594605	0	2.0	1.0	0
13318	2017-10-20 15:18:40.638457	0	5	2	0002-00000982	2017-10-20	5301		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	15:18:40.638457	0	2.0	1.0	0
13319	2017-10-20 15:19:16.258065	0	5	2	0002-00000983	2017-10-20	4930		CONTADO	1496.00	0.00	228.20	1496.00	1267.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	15:19:16.258065	0	2.0	1.0	0
13388	2017-10-20 17:12:11.518719	0	5	2	0002-00000984	2017-10-20	4776		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	17:12:11.518719	0	2.0	1.0	0
13391	2017-10-20 17:12:48.425109	0	5	2	0002-00000985	2017-10-20	4930		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	17:12:48.425109	0	2.0	1.0	0
13396	2017-10-20 17:52:09.57147	0	5	2	0002-00000986	2017-10-20	2472		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2923	0	17:52:09.57147	0	2.0	1.0	0
13642	2017-10-21 11:24:05.590005	0	5	2	0009-00008291	2017-10-20	380		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2923	0	11:24:05.590005	0	2.0	1.0	0
13643	2017-10-21 11:24:46.390178	0	5	2	0009-00008292	2017-10-20	2472		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2923	0	11:24:46.390178	0	2.0	1.0	0
13312	2017-10-20 15:12:55.77457	0	5	2	0009-00008290	2017-10-20	2531		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2923	0	15:12:55.77457	0	2.0	1.0	0
13306	2017-10-20 15:01:38.695318	0	14	2	0002-00017602	2017-10-20	1727		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2924	0	15:01:38.695318	0	2.0	1.0	0
13390	2017-10-20 17:12:33.32274	0	14	2	0002-00017603	2017-10-20	115		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2924	0	17:12:33.32274	0	2.0	1.0	0
13392	2017-10-20 17:13:13.088997	0	14	2	0002-00017604	2017-10-20	5345		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2924	0	17:13:13.088997	0	2.0	1.0	0
13250	2017-10-20 10:40:00.78327	0	6	2	0008-00002604	2017-10-20	4953		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2925	0	10:40:00.78327	0	2.0	1.0	0
13279	2017-10-20 13:04:17.339767	0	6	2	0003-00000417	2017-10-20	1103		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2925	0	13:04:17.339767	0	2.0	1.0	0
13283	2017-10-20 14:30:53.727613	0	6	2	0008-00002605	2017-10-20	1626		CONTADO	1359.00	0.00	0.00	1359.00	0.00	1359.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2925	0	14:30:53.727613	0	2.0	1.0	0
13322	2017-10-20 15:23:50.863814	0	6	2	0008-00002606	2017-10-20	216		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2925	0	15:23:50.863814	0	2.0	1.0	0
13324	2017-10-20 15:27:27.903479	0	6	2	0008-00002607	2017-10-20	4905		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2925	0	15:27:27.903479	0	2.0	1.0	0
13335	2017-10-20 15:48:27.080468	0	6	2	0008-00002608	2017-10-20	206		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2925	0	15:48:27.080468	0	2.0	1.0	0
13356	2017-10-20 16:22:31.127532	0	6	2	0003-00000418	2017-10-20	2377		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2925	0	16:22:31.127532	0	2.0	1.0	0
13367	2017-10-20 16:42:09.402383	0	6	1	0003-00000051	2017-10-20	4053		CONTADO	3420.00	0.00	521.69	3420.00	2898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2925	0	16:42:09.402383	0	2.0	1.0	0
13257	2017-10-20 12:06:01.881626	0	10	2	0022-00002100	2017-10-20	2177		CONTADO	3534.00	0.00	0.00	1767.00	0.00	1767.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2926	0	12:06:01.881626	0	2.0	1.0	0
13258	2017-10-20 12:07:44.493455	0	10	2	0022-00002101	2017-10-20	5322		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2926	0	12:07:44.493455	0	2.0	1.0	0
13259	2017-10-20 12:12:56.635736	0	10	2	0022-00002102	2017-10-20	5323		CONTADO	2172.00	0.00	0.00	1086.00	0.00	1086.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2926	0	12:12:56.635736	0	2.0	1.0	0
13343	2017-10-20 16:01:40.705336	0	10	2	0022-00002103	2017-10-20	5337		CONTADO	5892.00	0.00	0.00	2946.00	0.00	2946.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2926	0	16:01:40.705336	0	2.0	1.0	0
13393	2017-10-20 17:19:19.70398	0	15	2	0021-00003956	2017-10-20	90		CONTADO	949.00	0.00	0.00	949.00	0.00	949.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2927	0	17:19:19.70398	0	2.0	1.0	0
14549	2017-10-24 17:26:23.307607	0	15	2	0006-00000331	2017-10-20	5324		CONTADO	293.70	0.00	44.80	293.70	248.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2927	0	17:26:23.307607	0	2.0	1.0	0
21912	2017-11-28 15:52:17.454988	0	24	2	0010-00001097	2017-10-20	5875		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2928	0	15:52:17.454988	0	2.0	1.0	0
21929	2017-11-28 16:02:19.413821	0	24	2	0010-00001098	2017-10-20	8		CONTADO	19265.98	0.00	2938.88	19265.98	16327.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2928	0	16:02:19.413821	0	2.0	1.0	0
21934	2017-11-28 16:04:49.955885	0	24	2	0010-00001099	2017-10-20	7193		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2928	0	16:04:49.955885	0	2.0	1.0	0
17870	2017-11-06 12:29:31.245714	0	8	2	0012-00002561	2017-10-20	5968		CONTADO	74.40	0.00	11.35	74.40	63.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	12:29:31.245714	0	2.0	1.0	0
17871	2017-11-06 12:29:57.627506	0	8	2	0012-00002562	2017-10-20	3256		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	12:29:57.627506	0	2.0	1.0	0
17872	2017-11-06 12:30:19.90566	0	8	2	0012-00002563	2017-10-20	6018		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	12:30:19.90566	0	2.0	1.0	0
17873	2017-11-06 12:30:36.176012	0	8	2	0012-00002564	2017-10-20	5751		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	12:30:36.176012	0	2.0	1.0	0
17874	2017-11-06 12:31:11.013249	0	8	2	0012-00002565	2017-10-20	5990		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	12:31:11.013249	0	2.0	1.0	0
13245	2017-10-20 08:05:28.836742	0	8	2	0016-00010365	2017-10-20	4097		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2929	0	08:05:28.836742	0	2.0	1.0	0
13246	2017-10-20 09:15:24.924119	0	8	2	0016-00010366	2017-10-20	4097		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2929	0	09:15:24.924119	0	2.0	1.0	0
13247	2017-10-20 09:59:55.055892	0	8	2	0016-00010367	2017-10-20	4097		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2929	0	09:59:55.055892	0	2.0	1.0	0
13256	2017-10-20 11:57:25.151676	0	8	2	0016-00010368	2017-10-20	5321		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2929	0	11:57:25.151676	0	2.0	1.0	0
17797	2017-11-04 11:39:11.006235	0	8	2	0012-00002546	2017-10-20	5990		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:39:11.006235	0	2.0	1.0	0
17799	2017-11-04 11:39:55.754027	0	8	2	0012-00002547	2017-10-20	6105		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:39:55.754027	0	2.0	1.0	0
17800	2017-11-04 11:40:41.846265	0	8	2	0012-00002548	2017-10-20	3309		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:40:41.846265	0	2.0	1.0	0
17802	2017-11-04 11:41:36.137769	0	8	2	0012-00002549	2017-10-20	3256		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:41:36.137769	0	2.0	1.0	0
17804	2017-11-04 11:42:19.033312	0	8	2	0012-00002550	2017-10-20	3092		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:42:19.033312	0	2.0	1.0	0
17806	2017-11-04 11:43:09.89414	0	8	2	0012-00002551	2017-10-20	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:43:09.89414	0	2.0	1.0	0
17809	2017-11-04 11:49:23.067555	0	8	2	0012-00002552	2017-10-20	784		CONTADO	4155.00	0.00	633.81	4155.00	3521.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:49:23.067555	0	2.0	1.0	0
17810	2017-11-04 11:51:12.856736	0	8	2	0012-00002553	2017-10-20	5968		CONTADO	1110.70	0.00	169.43	1110.70	941.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:51:12.856736	0	2.0	1.0	0
17811	2017-11-04 11:52:58.545225	0	8	2	0012-00002554	2017-10-20	5958		CONTADO	233.70	0.00	35.65	233.70	198.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:52:58.545225	0	2.0	1.0	0
17812	2017-11-04 11:53:43.021783	0	8	2	0012-00002555	2017-10-20	5990		CONTADO	1884.00	0.00	287.39	1884.00	1596.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:53:43.021783	0	2.0	1.0	0
17813	2017-11-04 11:54:48.872786	0	8	2	0012-00002556	2017-10-20	6130		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:54:48.872786	0	2.0	1.0	0
17814	2017-11-04 11:55:21.622351	0	8	2	0012-00002557	2017-10-20	5751		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:55:21.622351	0	2.0	1.0	0
17815	2017-11-04 11:55:45.61115	0	8	2	0012-00002558	2017-10-20	3309		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:55:45.61115	0	2.0	1.0	0
17816	2017-11-04 11:56:08.468733	0	8	2	0012-00002559	2017-10-20	5751		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:56:08.468733	0	2.0	1.0	0
17817	2017-11-04 11:56:29.951308	0	8	2	0012-00002560	2017-10-20	5990		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2929	0	11:56:29.951308	0	2.0	1.0	0
13249	2017-10-20 10:31:01.759662	0	17	2	0006-00000145	2017-10-20	5320		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2930	0	10:31:01.759662	0	2.0	1.0	0
13252	2017-10-20 10:42:10.525272	0	17	2	0006-00000146	2017-10-20	3594		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2930	0	10:42:10.525272	0	2.0	1.0	0
13341	2017-10-20 15:57:32.809769	0	17	2	0006-00000147	2017-10-20	5335		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2930	0	15:57:32.809769	0	2.0	1.0	0
13359	2017-10-20 16:27:32.958448	0	17	2	0006-00000148	2017-10-20	5196		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2930	0	16:27:32.958448	0	2.0	1.0	0
13389	2017-10-20 17:12:13.130856	0	18	2	0004-00000333	2017-10-20	5344		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2931	0	17:12:13.130856	0	2.0	1.0	0
13648	2017-10-21 11:27:28.588901	0	10	2	0022-00002104	2017-10-21	1219		CONTADO	570.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2932	0	11:27:28.588901	0	2.0	1.0	0
13653	2017-10-21 11:29:19.542206	0	10	2	0022-00002105	2017-10-21	1664		CONTADO	1656.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2932	0	11:29:19.542206	0	2.0	1.0	0
13662	2017-10-21 11:32:37.955074	0	10	2	0022-00002106	2017-10-21	2988		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2932	0	11:32:37.955074	0	2.0	1.0	0
13664	2017-10-21 11:33:50.65003	0	10	2	0022-00002107	2017-10-21	5048		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2932	0	11:33:50.65003	0	2.0	1.0	0
13667	2017-10-21 11:35:01.450743	0	10	2	0022-00002108	2017-10-21	1219		CONTADO	1560.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2932	0	11:35:01.450743	0	2.0	1.0	0
13671	2017-10-21 11:36:34.664633	0	10	2	0022-00002109	2017-10-21	5407		CONTADO	672.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2932	0	11:36:34.664633	0	2.0	1.0	0
13712	2017-10-21 12:12:11.915833	0	7	2	0012-00009574	2017-10-21	633		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2933	0	12:12:11.915833	0	2.0	1.0	0
13424	2017-10-21 07:48:26.572743	0	14	2	0002-00017605	2017-10-21	4414		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2934	0	07:48:26.572743	0	2.0	1.0	0
13426	2017-10-21 07:50:13.539376	0	14	1	0002-00001300	2017-10-21	5351		CONTADO	341.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2934	0	07:50:13.539376	0	2.0	1.0	0
13647	2017-10-21 11:27:15.548261	0	14	2	0002-00017606	2017-10-21	5399		CONTADO	317.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2934	0	11:27:15.548261	0	2.0	1.0	0
13727	2017-10-21 12:34:44.802703	0	14	2	0002-00017607	2017-10-21	5417		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2934	0	12:34:44.802703	0	2.0	1.0	0
13529	2017-10-21 10:12:20.672845	0	8	2	0016-00010369	2017-10-21	3161		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2935	0	10:12:20.672845	0	2.0	1.0	0
17875	2017-11-06 12:31:34.718035	0	8	2	0012-00002566	2017-10-21	3256		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:31:34.718035	0	2.0	1.0	0
17876	2017-11-06 12:31:51.432983	0	8	2	0012-00002567	2017-10-21	6018		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:31:51.432983	0	2.0	1.0	0
17877	2017-11-06 12:32:30.472395	0	8	2	0012-00002568	2017-10-21	784		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:32:30.472395	0	2.0	1.0	0
17878	2017-11-06 12:32:50.933114	0	8	2	0012-00002569	2017-10-21	3256		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:32:50.933114	0	2.0	1.0	0
17879	2017-11-06 12:33:23.837797	0	8	2	0012-00002570	2017-10-21	6018		CONTADO	114.70	0.00	17.50	114.70	97.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:33:23.837797	0	2.0	1.0	0
17881	2017-11-06 12:33:48.03708	0	8	2	0012-00002571	2017-10-21	6106		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:33:48.03708	0	2.0	1.0	0
17883	2017-11-06 12:34:31.124582	0	8	2	0012-00002572	2017-10-21	3013		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:34:31.124582	0	2.0	1.0	0
17884	2017-11-06 12:35:01.177641	0	8	2	0012-00002573	2017-10-21	6069		CONTADO	544.50	0.00	83.06	544.50	461.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:35:01.177641	0	2.0	1.0	0
17886	2017-11-06 12:35:30.358656	0	8	2	0012-00002574	2017-10-21	6069		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:35:30.358656	0	2.0	1.0	0
17888	2017-11-06 12:36:11.623165	0	8	2	0012-00002575	2017-10-21	6069		CONTADO	310.40	0.00	47.35	310.40	263.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:36:11.623165	0	2.0	1.0	0
17890	2017-11-06 12:37:31.149581	0	8	2	0012-00002576	2017-10-21	6106		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:37:31.149581	0	2.0	1.0	0
17891	2017-11-06 12:37:50.573349	0	8	2	0012-00002577	2017-10-21	5968		CONTADO	329.60	0.00	50.28	329.60	279.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:37:50.573349	0	2.0	1.0	0
17892	2017-11-06 12:38:09.858661	0	8	2	0012-00002578	2017-10-21	784		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:38:09.858661	0	2.0	1.0	0
17893	2017-11-06 12:38:36.653447	0	8	2	0012-00002579	2017-10-21	784		CONTADO	1116.90	0.00	170.37	1116.90	946.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:38:36.653447	0	2.0	1.0	0
17895	2017-11-06 12:38:54.395618	0	8	2	0012-00002580	2017-10-21	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2935	0	12:38:54.395618	0	2.0	1.0	0
13530	2017-10-21 10:13:03.331788	0	8	2	0016-00010370	2017-10-21	3161		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2935	0	10:13:03.331788	0	2.0	1.0	0
13542	2017-10-21 10:19:28.441881	0	8	2	0016-00010371	2017-10-21	8		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2935	0	10:19:28.441881	0	2.0	1.0	0
13548	2017-10-21 10:24:31.932786	0	8	2	0016-00010372	2017-10-21	5382		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2935	0	10:24:31.932786	0	2.0	1.0	0
13665	2017-10-21 11:33:54.587812	0	8	2	0016-00010373	2017-10-21	5405		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2935	0	11:33:54.587812	0	2.0	1.0	0
13444	2017-10-21 08:28:34.833011	0	9	2	0024-00002222	2017-10-21	509		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2936	0	08:28:34.833011	0	2.0	1.0	0
13533	2017-10-21 10:15:15.114655	0	9	2	0024-00002223	2017-10-21	1935		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2936	0	10:15:15.114655	0	2.0	1.0	0
21936	2017-11-28 16:07:52.045281	0	24	2	0010-00001100	2017-10-21	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2937	0	16:07:52.045281	0	2.0	1.0	0
21937	2017-11-28 16:10:08.920453	0	24	1	0010-00000451	2017-10-21	6313		CONTADO	7182.70	0.00	1095.67	7182.70	6087.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2937	0	16:10:08.920453	0	2.0	1.0	0
21938	2017-11-28 16:23:11.525306	0	24	1	0010-00000452	2017-10-21	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2937	0	16:23:11.525306	0	2.0	1.0	0
13441	2017-10-21 08:20:58.896698	0	17	2	0006-00000149	2017-10-21	5182		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2938	0	08:20:58.896698	0	2.0	1.0	0
13450	2017-10-21 08:47:24.312211	0	17	2	0006-00000150	2017-10-21	5183		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2938	0	08:47:24.312211	0	2.0	1.0	0
13507	2017-10-21 09:56:51.817851	0	17	2	0006-00000151	2017-10-21	5182		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2938	0	09:56:51.817851	0	2.0	1.0	0
13509	2017-10-21 09:57:56.083819	0	17	2	0006-00000152	2017-10-21	5369		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2938	0	09:57:56.083819	0	2.0	1.0	0
13541	2017-10-21 10:19:05.796008	0	17	2	0006-00000153	2017-10-21	5061		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2938	0	10:19:05.796008	0	2.0	1.0	0
13621	2017-10-21 11:12:35.114813	0	17	2	0006-00000154	2017-10-21	5394		CONTADO	102.20	0.00	15.59	102.20	86.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2938	0	11:12:35.114813	0	2.0	1.0	0
16499	2017-10-31 08:37:11.340417	0	5	2	0001-00000502	2017-10-21	5923		CONTADO	125.60	0.00	19.16	125.60	106.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:37:11.340417	0	2.0	1.0	0
16501	2017-10-31 08:38:49.469179	0	5	2	0001-00000503	2017-10-21	5226		CONTADO	307.30	0.00	46.88	307.30	260.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:38:49.469179	0	2.0	1.0	0
16502	2017-10-31 08:39:35.242133	0	5	2	0001-00000504	2017-10-21	5924		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:39:35.242133	0	2.0	1.0	0
16503	2017-10-31 08:40:26.365093	0	5	2	0001-00000505	2017-10-21	5798		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:40:26.365093	0	2.0	1.0	0
16504	2017-10-31 08:41:00.643126	0	5	2	0001-00000506	2017-10-21	1910		CONTADO	197.60	0.00	30.14	197.60	167.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:41:00.643126	0	2.0	1.0	0
16505	2017-10-31 08:41:49.097697	0	5	2	0001-00000507	2017-10-21	5925		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:41:49.097697	0	2.0	1.0	0
16506	2017-10-31 08:42:23.167198	0	5	2	0001-00000508	2017-10-21	5925		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2939	0	08:42:23.167198	0	2.0	1.0	0
13483	2017-10-21 09:42:04.873721	0	5	2	0002-00000987	2017-10-21	4930		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	09:42:04.873721	0	2.0	1.0	0
13485	2017-10-21 09:42:48.086857	0	5	2	0002-00000988	2017-10-21	5301		CONTADO	7920.00	0.00	1208.14	7920.00	6711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	09:42:48.086857	0	2.0	1.0	0
13486	2017-10-21 09:43:44.197486	0	5	2	0002-00000989	2017-10-21	5364		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	09:43:44.197486	0	2.0	1.0	0
13487	2017-10-21 09:44:19.552099	0	5	2	0002-00000990	2017-10-21	5045		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	09:44:19.552099	0	2.0	1.0	0
13489	2017-10-21 09:45:23.401521	0	5	2	0002-00000991	2017-10-21	5365		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	09:45:23.401521	0	2.0	1.0	0
13494	2017-10-21 09:48:01.371539	0	5	1	0009-00002040	2017-10-21	2574		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	09:48:01.371539	0	2.0	1.0	0
13651	2017-10-21 11:28:23.727657	0	5	2	0009-00008293	2017-10-21	1169		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	11:28:23.727657	0	2.0	1.0	0
13654	2017-10-21 11:29:24.792916	0	5	2	0009-00008294	2017-10-21	1435		CONTADO	671.50	0.00	0.00	671.50	0.00	671.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	11:29:24.792916	0	2.0	1.0	0
13657	2017-10-21 11:30:30.860026	0	5	2	0009-00008295	2017-10-21	5403		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	11:30:30.860026	0	2.0	1.0	0
13658	2017-10-21 11:31:02.068238	0	5	2	0009-00008296	2017-10-21	1236		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	11:31:02.068238	0	2.0	1.0	0
13660	2017-10-21 11:31:39.140001	0	5	2	0009-00008297	2017-10-21	4420		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	11:31:39.140001	0	2.0	1.0	0
13684	2017-10-21 11:44:01.081341	0	5	2	0002-00000992	2017-10-21	5365		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	11:44:01.081341	0	2.0	1.0	0
13687	2017-10-21 11:45:23.085887	0	5	2	0002-00000993	2017-10-21	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	11:45:23.085887	0	2.0	1.0	0
13689	2017-10-21 11:46:12.719357	0	5	2	0002-00000994	2017-10-21	5124		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	11:46:12.719357	0	2.0	1.0	0
13690	2017-10-21 11:46:48.280217	0	5	2	0002-00000995	2017-10-21	5365		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	11:46:48.280217	0	2.0	1.0	0
13710	2017-10-21 12:09:42.407918	0	5	2	0002-00000996	2017-10-21	2200		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	12:09:42.407918	0	2.0	1.0	0
13711	2017-10-21 12:10:38.432949	0	5	2	0009-00008298	2017-10-21	2200		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	12:10:38.432949	0	2.0	1.0	0
13726	2017-10-21 12:34:40.377127	0	5	2	0009-00008299	2017-10-21	3541		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	12:34:40.377127	0	2.0	1.0	0
13729	2017-10-21 12:35:34.371064	0	5	2	0002-00000997	2017-10-21	4930		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2939	0	12:35:34.371064	0	2.0	1.0	0
13734	2017-10-21 12:50:17.996929	0	5	2	0009-00008300	2017-10-21	4962		CONTADO	617.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2939	0	12:50:17.996929	0	2.0	1.0	0
13957	2017-10-23 15:43:21.550337	0	11	2	0010-00003584	2017-10-21	4752		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2940	0	15:43:21.550337	0	2.0	1.0	0
13714	2017-10-21 12:23:01.315845	0	15	2	0021-00003957	2017-10-21	89		CONTADO	1069.00	0.00	0.00	1069.00	0.00	1069.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2941	0	12:23:01.315845	0	2.0	1.0	0
13715	2017-10-21 12:24:28.727821	0	15	2	0021-00003958	2017-10-21	90		CONTADO	246.50	0.00	3.74	246.50	20.76	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2941	0	12:24:28.727821	0	2.0	1.0	0
13624	2017-10-21 11:13:29.324376	0	18	2	0004-00000334	2017-10-21	3729		CONTADO	3784.00	0.00	577.22	3784.00	3206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2942	0	11:13:29.324376	0	2.0	1.0	0
13629	2017-10-21 11:15:37.267993	0	18	2	0004-00000335	2017-10-21	3659		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2942	0	11:15:37.267993	0	2.0	1.0	0
13440	2017-10-21 08:19:59.336159	0	6	2	0008-00002609	2017-10-21	1035		CONTADO	639.50	0.00	0.00	639.50	0.00	639.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2943	0	08:19:59.336159	0	2.0	1.0	0
13506	2017-10-21 09:56:49.510945	0	6	2	0008-00002610	2017-10-21	64		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2943	0	09:56:49.510945	0	2.0	1.0	0
13577	2017-10-21 10:50:34.80724	0	6	2	0008-00002611	2017-10-21	4881		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2943	0	10:50:34.80724	0	2.0	1.0	0
13584	2017-10-21 10:53:36.954466	0	6	2	0008-00002612	2017-10-21	64		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2943	0	10:53:36.954466	0	2.0	1.0	0
13597	2017-10-21 10:59:49.963881	0	6	2	0003-00000419	2017-10-21	5388		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2943	0	10:59:49.963881	0	2.0	1.0	0
13732	2017-10-21 12:43:47.019414	0	6	2	0003-00000420	2017-10-21	5420		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2943	0	12:43:47.019414	0	2.0	1.0	0
13946	2017-10-23 15:01:47.571132	0	7	2	0012-00009575	2017-10-23	940		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2944	0	15:01:47.571132	0	2.0	1.0	0
13889	2017-10-23 11:38:00.664508	0	13	2	0015-00004085	2017-10-23	193		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2945	0	11:38:00.664508	0	2.0	1.0	0
14028	2017-10-23 16:33:32.203518	0	13	2	0015-00004086	2017-10-23	5474		CONTADO	341.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2945	0	16:33:32.203518	0	2.0	1.0	0
14029	2017-10-23 16:34:29.39935	0	13	2	0015-00004087	2017-10-23	5474		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2945	0	16:34:29.39935	0	2.0	1.0	0
21939	2017-11-28 16:25:06.856388	0	24	2	0010-00001101	2017-10-23	6896		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2946	0	16:25:06.856388	0	2.0	1.0	0
21954	2017-11-28 16:55:05.106728	0	24	1	0010-00000453	2017-10-23	7017		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2946	0	16:55:05.106728	0	2.0	1.0	0
21959	2017-11-28 16:56:17.058592	0	24	1	0010-00000454	2017-10-23	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2946	0	16:56:17.058592	0	2.0	1.0	0
13835	2017-10-23 10:51:47.043171	0	6	2	0008-00002615	2017-10-23	629		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	10:51:47.043171	0	2.0	1.0	0
13926	2017-10-23 12:34:23.139525	0	6	2	0008-00002616	2017-10-23	63		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	12:34:23.139525	0	2.0	1.0	0
13942	2017-10-23 13:02:23.222615	0	6	2	0003-00000422	2017-10-23	5099		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2947	0	13:02:23.222615	0	2.0	1.0	0
13944	2017-10-23 13:53:54.743769	0	6	2	0008-00002617	2017-10-23	4956		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	13:53:54.743769	0	2.0	1.0	0
13945	2017-10-23 14:11:53.768219	0	6	2	0008-00002618	2017-10-23	59		CONTADO	491.50	0.00	0.00	491.50	0.00	491.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	14:11:53.768219	0	2.0	1.0	0
14059	2017-10-23 17:06:59.602864	0	6	2	0008-00002619	2017-10-23	3497		CONTADO	1908.00	0.00	0.00	1908.00	0.00	1908.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	17:06:59.602864	0	2.0	1.0	0
14066	2017-10-23 17:10:11.767024	0	6	2	0008-00002620	2017-10-23	208		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	17:10:11.767024	0	2.0	1.0	0
14076	2017-10-23 17:15:59.986606	0	6	2	0003-00000423	2017-10-23	1456		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2947	0	17:15:59.986606	0	2.0	1.0	0
13739	2017-10-23 07:54:29.967389	0	6	2	0008-00002613	2017-10-23	207		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	07:54:29.967389	0	2.0	1.0	0
13740	2017-10-23 07:59:20.840416	0	6	2	0003-00000421	2017-10-23	207		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2947	0	07:59:20.840416	0	2.0	1.0	0
13763	2017-10-23 09:07:56.28066	0	6	2	0008-00002614	2017-10-23	1051		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2947	0	09:07:56.28066	0	2.0	1.0	0
16507	2017-10-31 08:43:04.179938	0	5	2	0001-00000509	2017-10-23	5226		CONTADO	1143.00	0.00	174.36	1143.00	968.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:43:04.179938	0	2.0	1.0	0
16508	2017-10-31 08:44:11.13086	0	5	2	0001-00000510	2017-10-23	5926		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:44:11.13086	0	2.0	1.0	0
16509	2017-10-31 08:44:40.481089	0	5	2	0001-00000511	2017-10-23	5926		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:44:40.481089	0	2.0	1.0	0
16510	2017-10-31 08:45:10.972884	0	5	2	0001-00000512	2017-10-23	4399		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:45:10.972884	0	2.0	1.0	0
16512	2017-10-31 08:45:49.21234	0	5	2	0001-00000513	2017-10-23	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:45:49.21234	0	2.0	1.0	0
16513	2017-10-31 08:48:26.046554	0	5	2	0001-00000514	2017-10-23	5837		CONTADO	647.00	0.00	98.69	647.00	548.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:48:26.046554	0	2.0	1.0	0
16514	2017-10-31 08:49:02.212261	0	5	2	0001-00000515	2017-10-23	5926		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:49:02.212261	0	2.0	1.0	0
16515	2017-10-31 08:49:41.111367	0	5	2	0001-00000516	2017-10-23	5924		CONTADO	143.60	0.00	21.91	143.60	121.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2948	0	08:49:41.111367	0	2.0	1.0	0
14130	2017-10-24 08:31:39.951488	0	5	2	0009-00008318	2017-10-23	5492		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	08:31:39.951488	0	2.0	1.0	0
13801	2017-10-23 10:25:57.663615	0	5	2	0009-00008307	2017-10-23	5318		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	10:25:57.663615	0	2.0	1.0	0
13859	2017-10-23 11:17:20.846072	0	5	2	0009-00008308	2017-10-23	5442		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	11:17:20.846072	0	2.0	1.0	0
13863	2017-10-23 11:18:44.606086	0	5	2	0009-00008309	2017-10-23	5292		CONTADO	1573.00	0.00	0.00	1573.00	0.00	1573.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	11:18:44.606086	0	2.0	1.0	0
13873	2017-10-23 11:24:31.946794	0	5	2	0002-00001006	2017-10-23	4776		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	11:24:31.946794	0	2.0	1.0	0
13874	2017-10-23 11:25:04.780608	0	5	2	0002-00001007	2017-10-23	4909		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	11:25:04.780608	0	2.0	1.0	0
13903	2017-10-23 11:48:32.749474	0	5	2	0002-00001008	2017-10-23	5449		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	11:48:32.749474	0	2.0	1.0	0
13909	2017-10-23 11:52:49.582917	0	5	2	0009-00008310	2017-10-23	362		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	11:52:49.582917	0	2.0	1.0	0
13910	2017-10-23 11:53:31.889112	0	5	2	0009-00008311	2017-10-23	351		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	11:53:31.889112	0	2.0	1.0	0
13920	2017-10-23 12:12:22.582735	0	5	2	0009-00008312	2017-10-23	5460		CONTADO	728.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	12:12:22.582735	0	2.0	1.0	0
13934	2017-10-23 12:50:02.04974	0	5	2	0009-00008313	2017-10-23	2560		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	12:50:02.04974	0	2.0	1.0	0
13935	2017-10-23 12:50:27.408068	0	5	2	0009-00008314	2017-10-23	3891		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	12:50:27.408068	0	2.0	1.0	0
13943	2017-10-23 13:17:16.567422	0	5	2	0002-00001009	2017-10-23	4930		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	13:17:16.567422	0	2.0	1.0	0
13958	2017-10-23 15:44:24.776116	0	5	2	0002-00001010	2017-10-23	4776		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	15:44:24.776116	0	2.0	1.0	0
13959	2017-10-23 15:44:55.614004	0	5	2	0002-00001011	2017-10-23	4775		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	15:44:55.614004	0	2.0	1.0	0
13960	2017-10-23 15:45:35.578711	0	5	2	0002-00001012	2017-10-23	4930		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	15:45:35.578711	0	2.0	1.0	0
13961	2017-10-23 15:47:11.937662	0	5	2	0009-00008315	2017-10-23	5465		CONTADO	1274.00	0.00	0.00	1274.00	0.00	1274.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	15:47:11.937662	0	2.0	1.0	0
13985	2017-10-23 16:04:23.746813	0	5	2	0002-00001013	2017-10-23	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	16:04:23.746813	0	2.0	1.0	0
14013	2017-10-23 16:21:14.107454	0	5	2	0002-00001014	2017-10-23	4930		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	16:21:14.107454	0	2.0	1.0	0
14017	2017-10-23 16:25:37.736994	0	5	2	0002-00001015	2017-10-23	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	16:25:37.736994	0	2.0	1.0	0
14075	2017-10-23 17:15:53.346917	0	5	2	0002-00001016	2017-10-23	4776		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	17:15:53.346917	0	2.0	1.0	0
14117	2017-10-23 17:53:47.073455	0	5	2	0009-00008317	2017-10-23	5491		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	17:53:47.073455	0	2.0	1.0	0
13741	2017-10-23 08:11:27.789766	0	5	2	0009-00008301	2017-10-23	4783		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	08:11:27.789766	0	2.0	1.0	0
13743	2017-10-23 08:14:55.060292	0	5	2	0002-00000998	2017-10-23	2200		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	08:14:55.060292	0	2.0	1.0	0
13754	2017-10-23 08:47:55.978944	0	5	2	0002-00000999	2017-10-23	5301		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	08:47:55.978944	0	2.0	1.0	0
13760	2017-10-23 08:54:20.483371	0	5	2	0002-00001000	2017-10-23	5425		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	08:54:20.483371	0	2.0	1.0	0
13783	2017-10-23 10:04:46.997348	0	5	2	0002-00001001	2017-10-23	5427		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	10:04:46.997348	0	2.0	1.0	0
13784	2017-10-23 10:05:17.07012	0	5	2	0002-00001002	2017-10-23	5030		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	10:05:17.07012	0	2.0	1.0	0
13785	2017-10-23 10:05:50.846733	0	5	2	0002-00001003	2017-10-23	4930		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	10:05:50.846733	0	2.0	1.0	0
13788	2017-10-23 10:15:27.515523	0	5	2	0002-00001004	2017-10-23	1380		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	10:15:27.515523	0	2.0	1.0	0
13792	2017-10-23 10:20:44.945351	0	5	2	0002-00001005	2017-10-23	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2948	0	10:20:44.945351	0	2.0	1.0	0
13793	2017-10-23 10:22:41.447517	0	5	2	0009-00008302	2017-10-23	13		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	10:22:41.447517	0	2.0	1.0	0
13794	2017-10-23 10:23:12.570168	0	5	2	0009-00008303	2017-10-23	5428		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	10:23:12.570168	0	2.0	1.0	0
13797	2017-10-23 10:23:47.454428	0	5	2	0009-00008304	2017-10-23	1380		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	10:23:47.454428	0	2.0	1.0	0
13799	2017-10-23 10:24:40.000532	0	5	2	0009-00008305	2017-10-23	2211		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	10:24:40.000532	0	2.0	1.0	0
13800	2017-10-23 10:25:23.463342	0	5	2	0009-00008306	2017-10-23	5428		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	10:25:23.463342	0	2.0	1.0	0
13962	2017-10-23 15:47:44.179263	0	5	2	0009-00008316	2017-10-23	2440		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2948	0	15:47:44.179263	0	2.0	1.0	0
13755	2017-10-23 08:49:28.126394	0	14	2	0002-00017608	2017-10-23	5424		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	08:49:28.126394	0	2.0	1.0	0
13812	2017-10-23 10:34:59.608647	0	14	2	0002-00017611	2017-10-23	5431		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	10:34:59.608647	0	2.0	1.0	0
13860	2017-10-23 11:17:27.722947	0	14	2	0002-00017612	2017-10-23	4372		CONTADO	4046.00	0.00	0.00	4046.00	0.00	4046.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	11:17:27.722947	0	2.0	1.0	0
13871	2017-10-23 11:23:23.06918	0	14	2	0002-00017613	2017-10-23	1698		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	11:23:23.06918	0	2.0	1.0	0
14026	2017-10-23 16:32:16.046461	0	14	2	0002-00017614	2017-10-23	228		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	16:32:16.046461	0	2.0	1.0	0
14051	2017-10-23 17:01:03.386414	0	14	2	0002-00017615	2017-10-23	884		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	17:01:03.386414	0	2.0	1.0	0
13756	2017-10-23 08:49:58.523669	0	14	2	0002-00017609	2017-10-23	1760		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	08:49:58.523669	0	2.0	1.0	0
13759	2017-10-23 08:53:42.05849	0	14	1	0002-00001302	2017-10-23	4744		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	08:53:42.05849	0	2.0	1.0	0
13761	2017-10-23 08:56:00.59124	0	14	1	0002-00001303	2017-10-23	4744		CONTADO	5170.00	0.00	0.00	5170.00	0.00	5170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	08:56:00.59124	0	2.0	1.0	0
13770	2017-10-23 09:36:03.410734	0	14	2	0002-00017610	2017-10-23	2332		CONTADO	1050.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2949	0	09:36:03.410734	0	2.0	1.0	0
13758	2017-10-23 08:51:28.369476	0	14	1	0002-00001301	2017-10-23	4744		CONTADO	5170.00	0.00	0.00	5170.00	0.00	5170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	5170.00	2949	0	08:51:28.369476	0	2.0	1.0	0
17896	2017-11-06 12:39:22.665531	0	8	2	0012-00002581	2017-10-23	3161		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:39:22.665531	0	2.0	1.0	0
17897	2017-11-06 12:39:43.610092	0	8	2	0012-00002582	2017-10-23	2787		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:39:43.610092	0	2.0	1.0	0
17898	2017-11-06 12:40:07.504805	0	8	2	0012-00002583	2017-10-23	6138		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:40:07.504805	0	2.0	1.0	0
17900	2017-11-06 12:40:48.922597	0	8	2	0012-00002584	2017-10-23	5605		CONTADO	3019.20	0.00	460.56	3019.20	2558.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:40:48.922597	0	2.0	1.0	0
17901	2017-11-06 12:41:03.776898	0	8	2	0012-00002585	2017-10-23	5751		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:41:03.776898	0	2.0	1.0	0
17903	2017-11-06 12:41:37.822397	0	8	2	0012-00002586	2017-10-23	5968		CONTADO	905.00	0.00	138.05	905.00	766.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:41:37.822397	0	2.0	1.0	0
17904	2017-11-06 12:41:56.241315	0	8	2	0012-00002587	2017-10-23	2787		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:41:56.241315	0	2.0	1.0	0
17905	2017-11-06 12:42:45.175041	0	8	2	0012-00002588	2017-10-23	6138		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:42:45.175041	0	2.0	1.0	0
17906	2017-11-06 12:43:16.741119	0	8	2	0012-00002589	2017-10-23	2787		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:43:16.741119	0	2.0	1.0	0
17907	2017-11-06 12:43:46.363824	0	8	2	0012-00002590	2017-10-23	2787		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:43:46.363824	0	2.0	1.0	0
17908	2017-11-06 12:44:02.546454	0	8	2	0012-00002591	2017-10-23	6138		CONTADO	503.50	0.00	76.81	503.50	426.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:44:02.546454	0	2.0	1.0	0
17909	2017-11-06 12:44:21.597979	0	8	2	0012-00002592	2017-10-23	5751		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:44:21.597979	0	2.0	1.0	0
17910	2017-11-06 12:44:46.827901	0	8	2	0012-00002593	2017-10-23	6139		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:44:46.827901	0	2.0	1.0	0
17911	2017-11-06 12:45:22.528697	0	8	2	0012-00002594	2017-10-23	3161		CONTADO	494.00	0.00	75.36	494.00	418.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:45:22.528697	0	2.0	1.0	0
17912	2017-11-06 12:46:15.919624	0	8	2	0012-00002595	2017-10-23	6140		CONTADO	523.20	0.00	79.81	523.20	443.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:46:15.919624	0	2.0	1.0	0
17913	2017-11-06 12:46:33.324031	0	8	2	0012-00002596	2017-10-23	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2950	0	12:46:33.324031	0	2.0	1.0	0
13865	2017-10-23 11:19:12.965891	0	8	2	0016-00010374	2017-10-23	4097		CONTADO	912.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2950	0	11:19:12.965891	0	2.0	1.0	0
13869	2017-10-23 11:22:34.815943	0	8	2	0016-00010375	2017-10-23	8		CONTADO	368.00	0.00	0.00	368.00	0.00	368.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2950	0	11:22:34.815943	0	2.0	1.0	0
13878	2017-10-23 11:27:16.349423	0	8	2	0016-00010377	2017-10-23	5445		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2950	0	11:27:16.349423	0	2.0	1.0	0
13973	2017-10-23 16:00:32.341742	0	8	2	0016-00010378	2017-10-23	4097		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2950	0	16:00:32.341742	0	2.0	1.0	0
13975	2017-10-23 16:01:11.785359	0	8	2	0016-00010379	2017-10-23	5445		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2950	0	16:01:11.785359	0	2.0	1.0	0
13876	2017-10-23 11:25:31.976185	0	8	2	0016-00010376	2017-10-23	3013		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2950	0	11:25:31.976185	0	2.0	1.0	0
13900	2017-10-23 11:46:49.691556	0	18	1	0004-00000108	2017-10-23	5447		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:46:49.691556	0	2.0	1.0	0
13905	2017-10-23 11:50:30.18596	0	18	2	0004-00000336	2017-10-23	5450		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:50:30.18596	0	2.0	1.0	0
13908	2017-10-23 11:52:24.510963	0	18	2	0004-00000337	2017-10-23	5451		CONTADO	7480.00	0.00	1141.02	7480.00	6338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:52:24.510963	0	2.0	1.0	0
13911	2017-10-23 11:54:19.234056	0	18	2	0004-00000338	2017-10-23	5453		CONTADO	9240.00	0.00	1409.49	9240.00	7830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:54:19.234056	0	2.0	1.0	0
13912	2017-10-23 11:56:40.207216	0	18	2	0004-00000339	2017-10-23	5455		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:56:40.207216	0	2.0	1.0	0
13913	2017-10-23 11:58:05.017295	0	18	2	0004-00000340	2017-10-23	5456		CONTADO	7920.00	0.00	1208.14	7920.00	6711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:58:05.017295	0	2.0	1.0	0
13914	2017-10-23 11:59:30.690139	0	18	2	0004-00000341	2017-10-23	5457		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2951	0	11:59:30.690139	0	2.0	1.0	0
13918	2017-10-23 12:08:13.351536	0	10	2	0022-00002110	2017-10-23	5452		CONTADO	228.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2952	0	12:08:13.351536	0	2.0	1.0	0
13928	2017-10-23 12:39:01.233584	0	10	2	0022-00002111	2017-10-23	1768		CONTADO	1180.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2952	0	12:39:01.233584	0	2.0	1.0	0
13930	2017-10-23 12:40:33.767856	0	10	2	0022-00002112	2017-10-23	2236		CONTADO	78.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2952	0	12:40:33.767856	0	2.0	1.0	0
13939	2017-10-23 12:57:55.68658	0	10	2	0022-00002113	2017-10-23	5462		CONTADO	384.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2952	0	12:57:55.68658	0	2.0	1.0	0
13941	2017-10-23 13:02:12.771258	0	10	2	0022-00002114	2017-10-23	4771		CONTADO	1166.00	0.00	0.00	583.00	0.00	583.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2952	0	13:02:12.771258	0	2.0	1.0	0
14040	2017-10-23 16:40:44.464293	0	10	2	0022-00002115	2017-10-23	5475		CONTADO	232.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2952	0	16:40:44.464293	0	2.0	1.0	0
14035	2017-10-23 16:38:54.406431	0	11	2	0010-00003585	2017-10-23	2016		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2953	0	16:38:54.406431	0	2.0	1.0	0
14037	2017-10-23 16:39:46.334567	0	11	2	0010-00003586	2017-10-23	5476		CONTADO	2104.00	0.00	0.00	2104.00	0.00	2104.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2953	0	16:39:46.334567	0	2.0	1.0	0
13993	2017-10-23 16:11:13.280743	0	15	2	0021-00003959	2017-10-23	3610		CONTADO	1147.00	0.00	0.00	1147.00	0.00	1147.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2954	0	16:11:13.280743	0	2.0	1.0	0
13996	2017-10-23 16:12:08.014156	0	15	2	0021-00003960	2017-10-23	4403		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2954	0	16:12:08.014156	0	2.0	1.0	0
13999	2017-10-23 16:13:17.905273	0	15	2	0021-00003961	2017-10-23	5472		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2954	0	16:13:17.905273	0	2.0	1.0	0
13966	2017-10-23 15:54:24.267852	0	9	2	0024-00002224	2017-10-23	5467		CONTADO	2766.00	0.00	0.00	2766.00	0.00	2766.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2955	0	15:54:24.267852	0	2.0	1.0	0
13809	2017-10-23 10:32:27.72477	0	17	2	0006-00000156	2017-10-23	3930		CONTADO	356.00	0.00	54.31	356.00	301.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2956	0	10:32:27.72477	0	2.0	1.0	0
13890	2017-10-23 11:38:41.879867	0	17	2	0006-00000157	2017-10-23	3745		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2956	0	11:38:41.879867	0	2.0	1.0	0
14099	2017-10-23 17:31:47.480899	0	17	2	0006-00000158	2017-10-23	5207		CONTADO	890.00	0.00	135.76	890.00	754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2956	0	17:31:47.480899	0	2.0	1.0	0
14102	2017-10-23 17:32:30.823837	0	17	2	0006-00000159	2017-10-23	5488		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2956	0	17:32:30.823837	0	2.0	1.0	0
14106	2017-10-23 17:34:27.735266	0	17	2	0006-00000160	2017-10-23	3604		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2956	0	17:34:27.735266	0	2.0	1.0	0
13773	2017-10-23 09:43:53.265904	0	17	2	0006-00000155	2017-10-23	3636		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2956	0	09:43:53.265904	0	2.0	1.0	0
14122	2017-10-24 07:17:58.574625	0	7	2	0012-00009576	2017-10-24	4097		CONTADO	1482.00	0.00	0.00	1482.00	0.00	1482.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2957	0	07:17:58.574625	0	2.0	1.0	0
14190	2017-10-24 10:06:27.76569	0	7	2	0012-00009577	2017-10-24	724		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2957	0	10:06:27.76569	0	2.0	1.0	0
14364	2017-10-24 15:26:31.707188	0	7	2	0012-00009578	2017-10-24	5539		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2957	0	15:26:31.707188	0	2.0	1.0	0
14559	2017-10-24 17:36:44.052	0	11	2	0010-00003587	2017-10-24	3470		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2958	0	17:36:44.052	0	2.0	1.0	0
14573	2017-10-24 17:42:55.729353	0	11	2	0010-00003588	2017-10-24	5083		CONTADO	1490.00	0.00	0.00	1490.00	0.00	1490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2958	0	17:42:55.729353	0	2.0	1.0	0
14358	2017-10-24 14:08:27.348231	0	9	2	0024-00002225	2017-10-24	5537		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2959	0	14:08:27.348231	0	2.0	1.0	0
14480	2017-10-24 16:53:09.596262	0	9	2	0024-00002226	2017-10-24	5537		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2959	0	16:53:09.596262	0	2.0	1.0	0
14126	2017-10-24 08:15:42.723548	0	6	2	0008-00002621	2017-10-24	62		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2960	0	08:15:42.723548	0	2.0	1.0	0
14129	2017-10-24 08:30:06.312023	0	6	2	0003-00000424	2017-10-24	5281		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2960	0	08:30:06.312023	0	2.0	1.0	0
14167	2017-10-24 09:50:20.876457	0	6	2	0008-00002622	2017-10-24	4894		CONTADO	573.00	0.00	0.00	573.00	0.00	573.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2960	0	09:50:20.876457	0	2.0	1.0	0
14359	2017-10-24 14:22:01.373542	0	6	2	0003-00000425	2017-10-24	1033		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2960	0	14:22:01.373542	0	2.0	1.0	0
14360	2017-10-24 14:25:46.404195	0	6	2	0003-00000426	2017-10-24	5538		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2960	0	14:25:46.404195	0	2.0	1.0	0
14442	2017-10-24 16:34:54.877204	0	6	1	0008-00000654	2017-10-24	1058		CONTADO	311.50	0.00	0.00	311.50	0.00	311.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2960	0	16:34:54.877204	0	2.0	1.0	0
14469	2017-10-24 16:45:14.959734	0	6	2	0003-00000427	2017-10-24	5388		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2960	0	16:45:14.959734	0	2.0	1.0	0
17914	2017-11-06 12:46:53.125291	0	8	2	0012-00002597	2017-10-24	3289		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:46:53.125291	0	2.0	1.0	0
17915	2017-11-06 12:47:12.737258	0	8	2	0012-00002598	2017-10-24	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:47:12.737258	0	2.0	1.0	0
17916	2017-11-06 12:47:37.381006	0	8	2	0012-00002599	2017-10-24	5921		CONTADO	166.30	0.00	25.37	166.30	140.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:47:37.381006	0	2.0	1.0	0
17918	2017-11-06 12:48:30.682657	0	8	2	0012-00002600	2017-10-24	5968		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:48:30.682657	0	2.0	1.0	0
17919	2017-11-06 12:48:52.622988	0	8	2	0012-00002601	2017-10-24	5968		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:48:52.622988	0	2.0	1.0	0
17920	2017-11-06 12:49:08.493931	0	8	2	0012-00002602	2017-10-24	5968		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:49:08.493931	0	2.0	1.0	0
17921	2017-11-06 12:49:28.677184	0	8	2	0012-00002603	2017-10-24	6141		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:49:28.677184	0	2.0	1.0	0
17922	2017-11-06 12:49:44.247489	0	8	2	0012-00002604	2017-10-24	5921		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:49:44.247489	0	2.0	1.0	0
17923	2017-11-06 12:50:02.585714	0	8	2	0012-00002605	2017-10-24	5921		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:50:02.585714	0	2.0	1.0	0
17924	2017-11-06 12:50:21.10763	0	8	2	0012-00002606	2017-10-24	3515		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:50:21.10763	0	2.0	1.0	0
17925	2017-11-06 12:50:37.150758	0	8	2	0012-00002607	2017-10-24	3161		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:50:37.150758	0	2.0	1.0	0
17926	2017-11-06 12:51:02.490391	0	8	2	0012-00002608	2017-10-24	6069		CONTADO	742.00	0.00	113.19	742.00	628.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:51:02.490391	0	2.0	1.0	0
17928	2017-11-06 12:51:19.007609	0	8	1	0012-00000214	2017-10-24	6142		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2961	0	12:51:19.007609	0	2.0	1.0	0
14356	2017-10-24 12:33:26.56667	0	8	2	0016-00010380	2017-10-24	4097		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2961	0	12:33:26.56667	0	2.0	1.0	0
14357	2017-10-24 12:34:01.925154	0	8	2	0016-00010381	2017-10-24	4097		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2961	0	12:34:01.925154	0	2.0	1.0	0
14394	2017-10-24 16:04:52.20007	0	8	2	0016-00010382	2017-10-24	3294		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2961	0	16:04:52.20007	0	2.0	1.0	0
14621	2017-10-24 18:26:03.060978	0	10	2	0022-00002123	2017-10-24	2482		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	18:26:03.060978	0	2.0	1.0	0
14294	2017-10-24 11:40:56.486968	0	10	2	0022-00002116	2017-10-24	2463		CONTADO	768.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:40:56.486968	0	2.0	1.0	0
14298	2017-10-24 11:42:56.605677	0	10	2	0022-00002117	2017-10-24	2463		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:42:56.605677	0	2.0	1.0	0
14302	2017-10-24 11:44:05.555789	0	10	2	0022-00002118	2017-10-24	3672		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:44:05.555789	0	2.0	1.0	0
14308	2017-10-24 11:45:55.784347	0	10	2	0022-00002119	2017-10-24	3672		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:45:55.784347	0	2.0	1.0	0
14313	2017-10-24 11:47:56.485592	0	10	2	0022-00002120	2017-10-24	2177		CONTADO	2280.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:47:56.485592	0	2.0	1.0	0
14316	2017-10-24 11:50:12.369539	0	10	2	0022-00002121	2017-10-24	4771		CONTADO	272.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:50:12.369539	0	2.0	1.0	0
14328	2017-10-24 11:58:02.583122	0	10	2	0022-00002122	2017-10-24	2640		CONTADO	342.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2962	0	11:58:02.583122	0	2.0	1.0	0
16516	2017-10-31 08:50:27.890326	0	5	2	0001-00000517	2017-10-24	1183		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2963	0	08:50:27.890326	0	2.0	1.0	0
16517	2017-10-31 08:50:49.134738	0	5	2	0001-00000518	2017-10-24	357		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2963	0	08:50:49.134738	0	2.0	1.0	0
16518	2017-10-31 08:52:20.352791	0	5	2	0001-00000519	2017-10-24	5837		CONTADO	772.00	0.00	117.76	772.00	654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2963	0	08:52:20.352791	0	2.0	1.0	0
14127	2017-10-24 08:27:05.823674	0	5	2	0002-00001017	2017-10-24	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	08:27:05.823674	0	2.0	1.0	0
14128	2017-10-24 08:28:06.459045	0	5	2	0002-00001018	2017-10-24	5066		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	08:28:06.459045	0	2.0	1.0	0
14131	2017-10-24 08:34:34.689557	0	5	2	0009-00008319	2017-10-24	4892		CONTADO	3640.00	0.00	0.00	3640.00	0.00	3640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	08:34:34.689557	0	2.0	1.0	0
14132	2017-10-24 08:35:24.401022	0	5	2	0009-00008320	2017-10-24	5495		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	08:35:24.401022	0	2.0	1.0	0
14139	2017-10-24 09:21:00.008906	0	5	2	0002-00001019	2017-10-24	4776		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	09:21:00.008906	0	2.0	1.0	0
14140	2017-10-24 09:21:55.256444	0	5	2	0002-00001020	2017-10-24	4930		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	09:21:55.256444	0	2.0	1.0	0
14155	2017-10-24 09:42:23.528562	0	5	2	0002-00001021	2017-10-24	5045		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	09:42:23.528562	0	2.0	1.0	0
14162	2017-10-24 09:46:07.235739	0	5	2	0009-00008321	2017-10-24	1435		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	09:46:07.235739	0	2.0	1.0	0
14187	2017-10-24 10:05:19.571129	0	5	2	0009-00008322	2017-10-24	3360		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	10:05:19.571129	0	2.0	1.0	0
14217	2017-10-24 10:31:41.778816	0	5	2	0009-00008323	2017-10-24	705		CONTADO	338.00	0.00	0.00	338.00	0.00	338.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	10:31:41.778816	0	2.0	1.0	0
14301	2017-10-24 11:44:01.225102	0	5	2	0009-00008324	2017-10-24	5527		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	11:44:01.225102	0	2.0	1.0	0
14305	2017-10-24 11:44:58.160277	0	5	2	0009-00008325	2017-10-24	5067		CONTADO	2620.00	0.00	0.00	2620.00	0.00	2620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	11:44:58.160277	0	2.0	1.0	0
14307	2017-10-24 11:45:53.956684	0	5	2	0009-00008326	2017-10-24	5529		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	11:45:53.956684	0	2.0	1.0	0
14311	2017-10-24 11:46:56.92947	0	5	2	0009-00008327	2017-10-24	1265		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	11:46:56.92947	0	2.0	1.0	0
14345	2017-10-24 12:09:52.589156	0	5	2	0002-00001022	2017-10-24	4930		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	12:09:52.589156	0	2.0	1.0	0
14354	2017-10-24 12:28:30.060155	0	5	2	0009-00008328	2017-10-24	3747		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	12:28:30.060155	0	2.0	1.0	0
14355	2017-10-24 12:30:27.191364	0	5	2	0002-00001023	2017-10-24	5534		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	12:30:27.191364	0	2.0	1.0	0
14365	2017-10-24 15:26:33.754858	0	5	2	0009-00008329	2017-10-24	1262		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	15:26:33.754858	0	2.0	1.0	0
14366	2017-10-24 15:27:25.497254	0	5	2	0009-00008330	2017-10-24	1367		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	15:27:25.497254	0	2.0	1.0	0
14367	2017-10-24 15:28:11.8415	0	5	2	0009-00008331	2017-10-24	1196		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	15:28:11.8415	0	2.0	1.0	0
14370	2017-10-24 15:34:51.164839	0	5	2	0002-00001024	2017-10-24	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	15:34:51.164839	0	2.0	1.0	0
14371	2017-10-24 15:35:28.589715	0	5	2	0002-00001025	2017-10-24	4056		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	15:35:28.589715	0	2.0	1.0	0
14557	2017-10-24 17:35:06.024601	0	5	2	0002-00001026	2017-10-24	5540		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	17:35:06.024601	0	2.0	1.0	0
14565	2017-10-24 17:39:49.310612	0	5	2	0002-00001027	2017-10-24	3368		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2963	0	17:39:49.310612	0	2.0	1.0	0
14567	2017-10-24 17:41:39.80519	0	5	2	0009-00008332	2017-10-24	5598		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	17:41:39.80519	0	2.0	1.0	0
14570	2017-10-24 17:42:13.539612	0	5	2	0009-00008333	2017-10-24	2663		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	17:42:13.539612	0	2.0	1.0	0
14572	2017-10-24 17:42:46.611246	0	5	2	0009-00008334	2017-10-24	3368		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2963	0	17:42:46.611246	0	2.0	1.0	0
14142	2017-10-24 09:22:57.169232	0	14	2	0002-00017616	2017-10-24	5496		CONTADO	528.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	09:22:57.169232	0	2.0	1.0	0
14144	2017-10-24 09:24:24.37556	0	14	2	0002-00017617	2017-10-24	937		CONTADO	979.00	0.00	0.00	979.00	0.00	979.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	09:24:24.37556	0	2.0	1.0	0
14145	2017-10-24 09:26:38.707239	0	14	1	0002-00001304	2017-10-24	1128		CONTADO	1299.00	0.00	0.00	1299.00	0.00	1299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	09:26:38.707239	0	2.0	1.0	0
14351	2017-10-24 12:21:33.958683	0	14	2	0002-00017618	2017-10-24	5535		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	12:21:33.958683	0	2.0	1.0	0
14352	2017-10-24 12:21:53.768327	0	14	2	0002-00017619	2017-10-24	897		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	12:21:53.768327	0	2.0	1.0	0
14533	2017-10-24 17:16:12.832482	0	14	2	0002-00017620	2017-10-24	1524		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	17:16:12.832482	0	2.0	1.0	0
14619	2017-10-24 18:01:34.489177	0	14	2	0002-00017622	2017-10-24	1082		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2964	0	18:01:34.489177	0	2.0	1.0	0
21965	2017-11-28 16:59:23.421992	0	24	2	0010-00001102	2017-10-24	7200		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2965	0	16:59:23.421992	0	2.0	1.0	0
21968	2017-11-28 17:01:35.415845	0	24	2	0010-00001103	2017-10-24	7202		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2965	0	17:01:35.415845	0	2.0	1.0	0
14618	2017-10-24 18:00:58.500448	0	14	2	0002-00017621	2017-10-24	1082		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	684.00	2964	0	18:00:58.500448	0	2.0	1.0	0
14123	2017-10-24 07:37:41.143011	0	13	2	0015-00004088	2017-10-24	1599		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2966	0	07:37:41.143011	0	2.0	1.0	0
14124	2017-10-24 07:40:32.091187	0	13	2	0015-00004089	2017-10-24	1478		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2966	0	07:40:32.091187	0	2.0	1.0	0
14125	2017-10-24 07:41:15.560756	0	13	2	0015-00004090	2017-10-24	367		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2966	0	07:41:15.560756	0	2.0	1.0	0
14210	2017-10-24 10:22:01.547749	0	13	2	0015-00004091	2017-10-24	1426		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2966	0	10:22:01.547749	0	2.0	1.0	0
14179	2017-10-24 09:59:31.003451	0	17	2	0006-00000161	2017-10-24	5504		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2967	0	09:59:31.003451	0	2.0	1.0	0
14230	2017-10-24 10:52:08.16986	0	17	2	0006-00000162	2017-10-24	3930		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2967	0	10:52:08.16986	0	2.0	1.0	0
14436	2017-10-24 16:31:43.878686	0	17	2	0006-00000163	2017-10-24	3604		CONTADO	15.20	0.00	2.32	15.20	12.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2967	0	16:31:43.878686	0	2.0	1.0	0
14550	2017-10-24 17:31:09.091502	0	15	2	0006-00000332	2017-10-24	5324		CONTADO	635.70	0.00	96.97	635.70	538.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2968	0	17:31:09.091502	0	2.0	1.0	0
14133	2017-10-24 08:42:17.591025	0	18	1	0004-00000109	2017-10-24	3757		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2969	0	08:42:17.591025	0	2.0	1.0	0
14500	2017-10-24 17:04:15.284618	0	18	2	0004-00000342	2017-10-24	5572		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2969	0	17:04:15.284618	0	2.0	1.0	0
14505	2017-10-24 17:06:09.532342	0	18	2	0004-00000343	2017-10-24	5575		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2969	0	17:06:09.532342	0	2.0	1.0	0
14512	2017-10-24 17:07:48.846361	0	18	2	0004-00000344	2017-10-24	5578		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2969	0	17:07:48.846361	0	2.0	1.0	0
14553	2017-10-24 17:33:28.638006	0	18	2	0004-00000345	2017-10-24	5593		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2969	0	17:33:28.638006	0	2.0	1.0	0
14620	2017-10-24 18:02:03.437839	0	18	1	0004-00000110	2017-10-24	3637		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2969	0	18:02:03.437839	0	2.0	1.0	0
14624	2017-10-25 08:10:15.120806	0	5	2	0009-00008335	2017-10-25	3360		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	08:10:15.120806	0	2.0	1.0	0
14626	2017-10-25 08:45:11.39716	0	5	2	0002-00001028	2017-10-25	5030		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	08:45:11.39716	0	2.0	1.0	0
14627	2017-10-25 08:46:04.496009	0	5	2	0002-00001029	2017-10-25	4787		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	08:46:04.496009	0	2.0	1.0	0
14629	2017-10-25 08:49:28.311428	0	5	2	0002-00001030	2017-10-25	4985		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	08:49:28.311428	0	2.0	1.0	0
14630	2017-10-25 08:54:57.45653	0	5	2	0002-00001031	2017-10-25	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	08:54:57.45653	0	2.0	1.0	0
14631	2017-10-25 09:00:43.988564	0	5	2	0002-00001032	2017-10-25	3368		CONTADO	7040.00	0.00	1073.90	7040.00	5966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	09:00:43.988564	0	2.0	1.0	0
14632	2017-10-25 09:01:38.810517	0	5	2	0002-00001033	2017-10-25	5045		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	09:01:38.810517	0	2.0	1.0	0
14634	2017-10-25 09:16:55.443517	0	5	2	0002-00001034	2017-10-25	5614		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	09:16:55.443517	0	2.0	1.0	0
14635	2017-10-25 09:18:29.241125	0	5	2	0002-00001035	2017-10-25	5615		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	09:18:29.241125	0	2.0	1.0	0
14637	2017-10-25 09:29:34.292833	0	5	2	0009-00008336	2017-10-25	5616		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	09:29:34.292833	0	2.0	1.0	0
14666	2017-10-25 10:42:40.432812	0	5	2	0002-00001036	2017-10-25	4972		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	10:42:40.432812	0	2.0	1.0	0
14668	2017-10-25 10:43:16.532956	0	5	2	0002-00001037	2017-10-25	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	10:43:16.532956	0	2.0	1.0	0
14713	2017-10-25 11:09:51.885666	0	5	2	0002-00001038	2017-10-25	4775		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	11:09:51.885666	0	2.0	1.0	0
14715	2017-10-25 11:10:54.40379	0	5	2	0009-00008337	2017-10-25	3389		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	11:10:54.40379	0	2.0	1.0	0
16519	2017-10-31 08:53:57.795616	0	5	2	0001-00000520	2017-10-25	5927		CONTADO	143.60	0.00	21.91	143.60	121.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:53:57.795616	0	2.0	1.0	0
16520	2017-10-31 08:54:25.617899	0	5	2	0001-00000521	2017-10-25	3388		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:54:25.617899	0	2.0	1.0	0
16521	2017-10-31 08:55:53.20284	0	5	2	0001-00000522	2017-10-25	5928		CONTADO	635.00	0.00	96.86	635.00	538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:55:53.20284	0	2.0	1.0	0
14746	2017-10-25 11:43:00.35067	0	5	2	0002-00001039	2017-10-25	4930		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	11:43:00.35067	0	2.0	1.0	0
16522	2017-10-31 08:56:15.165752	0	5	2	0001-00000523	2017-10-25	5771		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:56:15.165752	0	2.0	1.0	0
16523	2017-10-31 08:56:52.383632	0	5	2	0001-00000524	2017-10-25	5929		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:56:52.383632	0	2.0	1.0	0
16524	2017-10-31 08:57:43.466338	0	5	2	0001-00000525	2017-10-25	380		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:57:43.466338	0	2.0	1.0	0
16525	2017-10-31 08:58:11.479506	0	5	2	0001-00000526	2017-10-25	2211		CONTADO	406.40	0.00	61.99	406.40	344.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2970	0	08:58:11.479506	0	2.0	1.0	0
14776	2017-10-25 12:12:59.088732	0	5	2	0009-00008338	2017-10-25	2581		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	12:12:59.088732	0	2.0	1.0	0
14777	2017-10-25 12:13:43.461416	0	5	2	0009-00008339	2017-10-25	2553		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	12:13:43.461416	0	2.0	1.0	0
14778	2017-10-25 12:17:20.213942	0	5	2	0002-00001040	2017-10-25	4930		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	12:17:20.213942	0	2.0	1.0	0
14786	2017-10-25 15:32:44.658014	0	5	2	0009-00008340	2017-10-25	2609		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	15:32:44.658014	0	2.0	1.0	0
14787	2017-10-25 15:33:50.041737	0	5	2	0009-00008341	2017-10-25	5631		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	15:33:50.041737	0	2.0	1.0	0
14793	2017-10-25 15:51:49.229063	0	5	2	0002-00001041	2017-10-25	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	15:51:49.229063	0	2.0	1.0	0
14855	2017-10-25 17:16:43.541974	0	5	2	0002-00001042	2017-10-25	380		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	17:16:43.541974	0	2.0	1.0	0
14878	2017-10-25 17:36:36.592283	0	5	1	0002-00000133	2017-10-25	4730		CONTADO	3080.00	0.00	469.83	3080.00	2610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	17:36:36.592283	0	2.0	1.0	0
14887	2017-10-25 17:45:49.034481	0	5	2	0009-00008342	2017-10-25	380		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	17:45:49.034481	0	2.0	1.0	0
14901	2017-10-25 17:54:56.862109	0	5	2	0009-00008343	2017-10-25	5644		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	17:54:56.862109	0	2.0	1.0	0
14903	2017-10-25 17:55:55.04243	0	5	2	0009-00008344	2017-10-25	5645		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	17:55:55.04243	0	2.0	1.0	0
14904	2017-10-25 17:56:22.809364	0	5	2	0009-00008345	2017-10-25	3543		CONTADO	1669.50	0.00	0.00	1669.50	0.00	1669.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2970	0	17:56:22.809364	0	2.0	1.0	0
14906	2017-10-25 17:57:10.889383	0	5	2	0002-00001043	2017-10-25	4930		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2970	0	17:57:10.889383	0	2.0	1.0	0
17934	2017-11-06 12:53:50.869174	0	8	2	0012-00002614	2017-10-25	3013		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.00	2971	0	12:53:50.869174	0	2.0	1.0	0
14647	2017-10-25 10:25:09.866859	0	8	2	0016-00010383	2017-10-25	8		CONTADO	3420.00	0.00	0.00	3420.00	0.00	3420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2971	0	10:25:09.866859	0	2.0	1.0	0
14648	2017-10-25 10:27:26.382357	0	8	2	0016-00010384	2017-10-25	3107		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2971	0	10:27:26.382357	0	2.0	1.0	0
17929	2017-11-06 12:51:43.078729	0	8	2	0012-00002609	2017-10-25	3155		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:51:43.078729	0	2.0	1.0	0
17930	2017-11-06 12:52:05.653206	0	8	2	0012-00002610	2017-10-25	2787		CONTADO	161.10	0.00	24.57	161.10	136.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:52:05.653206	0	2.0	1.0	0
17931	2017-11-06 12:52:26.574915	0	8	2	0012-00002611	2017-10-25	2897		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:52:26.574915	0	2.0	1.0	0
17932	2017-11-06 12:52:42.929788	0	8	2	0012-00002612	2017-10-25	3013		CONTADO	779.00	0.00	118.83	779.00	660.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:52:42.929788	0	2.0	1.0	0
17933	2017-11-06 12:53:00.130245	0	8	2	0012-00002613	2017-10-25	6108		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:53:00.130245	0	2.0	1.0	0
17935	2017-11-06 12:54:46.001772	0	8	2	0012-00002615	2017-10-25	6143		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:54:46.001772	0	2.0	1.0	0
17936	2017-11-06 12:55:03.425913	0	8	2	0012-00002616	2017-10-25	6106		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:55:03.425913	0	2.0	1.0	0
17937	2017-11-06 12:56:11.311984	0	8	2	0012-00002617	2017-10-25	5880		CONTADO	96.80	0.00	14.77	96.80	82.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:56:11.311984	0	2.0	1.0	0
17938	2017-11-06 12:56:28.665758	0	8	2	0012-00002618	2017-10-25	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:56:28.665758	0	2.0	1.0	0
17939	2017-11-06 12:57:00.231212	0	8	2	0012-00002619	2017-10-25	6143		CONTADO	381.50	0.00	58.19	381.50	323.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:57:00.231212	0	2.0	1.0	0
17940	2017-11-06 12:57:33.722173	0	8	2	0012-00002620	2017-10-25	6144		CONTADO	1462.00	0.00	223.02	1462.00	1238.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:57:33.722173	0	2.0	1.0	0
17941	2017-11-06 12:57:51.693631	0	8	2	0012-00002621	2017-10-25	6130		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:57:51.693631	0	2.0	1.0	0
17942	2017-11-06 12:58:07.57025	0	8	2	0012-00002622	2017-10-25	3161		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:58:07.57025	0	2.0	1.0	0
17943	2017-11-06 12:58:34.835461	0	8	2	0012-00002623	2017-10-25	6145		CONTADO	248.00	0.00	37.83	248.00	210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:58:34.835461	0	2.0	1.0	0
17944	2017-11-06 12:58:50.712232	0	8	2	0012-00002624	2017-10-25	5968		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:58:50.712232	0	2.0	1.0	0
17945	2017-11-06 12:59:07.367753	0	8	2	0012-00002625	2017-10-25	5730		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:59:07.367753	0	2.0	1.0	0
17946	2017-11-06 12:59:49.421149	0	8	2	0012-00002626	2017-10-25	5821		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	12:59:49.421149	0	2.0	1.0	0
17947	2017-11-06 13:00:03.499243	0	8	2	0012-00002627	2017-10-25	5990		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	13:00:03.499243	0	2.0	1.0	0
17948	2017-11-06 13:00:19.229438	0	8	2	0012-00002628	2017-10-25	6146		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	13:00:19.229438	0	2.0	1.0	0
17949	2017-11-06 13:00:35.992983	0	8	2	0012-00002629	2017-10-25	5958		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	13:00:35.992983	0	2.0	1.0	0
17950	2017-11-06 13:00:53.088114	0	8	2	0012-00002630	2017-10-25	5968		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	13:00:53.088114	0	2.0	1.0	0
17951	2017-11-06 13:01:12.198491	0	8	2	0012-00002631	2017-10-25	6106		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2971	0	13:01:12.198491	0	2.0	1.0	0
14898	2017-10-25 17:54:03.090305	0	11	2	0010-00003589	2017-10-25	5004		CONTADO	982.00	0.00	0.00	982.00	0.00	982.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2972	0	17:54:03.090305	0	2.0	1.0	0
14716	2017-10-25 11:13:35.621511	0	10	2	0022-00002124	2017-10-25	812		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	11:13:35.621511	0	2.0	1.0	0
14774	2017-10-25 12:01:26.16101	0	10	2	0022-00002125	2017-10-25	3000		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	12:01:26.16101	0	2.0	1.0	0
14794	2017-10-25 15:56:29.106636	0	10	2	0022-00002126	2017-10-25	5337		CONTADO	1350.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	15:56:29.106636	0	2.0	1.0	0
14909	2017-10-26 08:01:04.472957	0	10	2	0022-00002127	2017-10-25	5646		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	08:01:04.472957	0	2.0	1.0	0
14910	2017-10-26 08:01:46.614276	0	10	2	0022-00002128	2017-10-25	5646		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	08:01:46.614276	0	2.0	1.0	0
14911	2017-10-26 08:03:55.812377	0	10	2	0022-00002129	2017-10-25	1390		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	08:03:55.812377	0	2.0	1.0	0
14912	2017-10-26 08:04:41.807117	0	10	2	0022-00002130	2017-10-25	2715		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2973	0	08:04:41.807117	0	2.0	1.0	0
14779	2017-10-25 12:27:45.913209	0	18	2	0004-00000346	2017-10-25	3655		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2974	0	12:27:45.913209	0	2.0	1.0	0
14856	2017-10-25 17:17:35.366067	0	18	1	0004-00000111	2017-10-25	3637		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2974	0	17:17:35.366067	0	2.0	1.0	0
14633	2017-10-25 09:11:54.360676	0	15	2	0006-00000333	2017-10-25	5324		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2975	0	09:11:54.360676	0	2.0	1.0	0
14860	2017-10-25 17:22:08.972853	0	15	2	0021-00003962	2017-10-25	90		CONTADO	1402.00	0.00	21.20	1402.00	117.80	1263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2975	0	17:22:08.972853	0	2.0	1.0	0
14623	2017-10-25 08:10:09.091816	0	13	2	0015-00004092	2017-10-25	5613		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2976	0	08:10:09.091816	0	2.0	1.0	0
14851	2017-10-25 16:55:23.374015	0	13	2	0015-00004093	2017-10-25	1494		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2976	0	16:55:23.374015	0	2.0	1.0	0
14729	2017-10-25 11:31:39.228953	0	9	2	0024-00002227	2017-10-25	3716		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2977	0	11:31:39.228953	0	2.0	1.0	0
14622	2017-10-25 08:10:08.366626	0	6	1	0008-00000655	2017-10-25	57		CONTADO	636.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	08:10:08.366626	0	2.0	1.0	0
14625	2017-10-25 08:10:53.875722	0	6	1	0008-00000656	2017-10-25	57		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	08:10:53.875722	0	2.0	1.0	0
14636	2017-10-25 09:26:13.196376	0	6	2	0008-00002623	2017-10-25	4956		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	09:26:13.196376	0	2.0	1.0	0
14649	2017-10-25 10:29:51.196726	0	6	2	0008-00002624	2017-10-25	3497		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	10:29:51.196726	0	2.0	1.0	0
14710	2017-10-25 11:08:24.37089	0	6	2	0008-00002625	2017-10-25	211		CONTADO	314.50	0.00	0.00	314.50	0.00	314.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	11:08:24.37089	0	2.0	1.0	0
14775	2017-10-25 12:04:37.8143	0	6	2	0008-00002626	2017-10-25	1623		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	12:04:37.8143	0	2.0	1.0	0
14780	2017-10-25 12:33:44.55281	0	6	2	0003-00000428	2017-10-25	5629		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2978	0	12:33:44.55281	0	2.0	1.0	0
14781	2017-10-25 12:36:56.941137	0	6	2	0003-00000429	2017-10-25	1454		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2978	0	12:36:56.941137	0	2.0	1.0	0
14782	2017-10-25 12:39:55.861478	0	6	2	0003-00000430	2017-10-25	5099		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2978	0	12:39:55.861478	0	2.0	1.0	0
14783	2017-10-25 12:54:52.88388	0	6	2	0008-00002627	2017-10-25	5630		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	12:54:52.88388	0	2.0	1.0	0
14784	2017-10-25 14:09:50.436613	0	6	2	0008-00002628	2017-10-25	213		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2978	0	14:09:50.436613	0	2.0	1.0	0
21972	2017-11-28 17:05:29.353765	0	24	2	0010-00001104	2017-10-25	8	27288675 ADELINO SEGURA MEJIA	CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:05:29.353765	0	2.0	1.0	0
21974	2017-11-28 17:08:38.590688	0	24	2	0010-00001105	2017-10-25	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:08:38.590688	0	2.0	1.0	0
21977	2017-11-28 17:10:16.53145	0	24	2	0010-00001106	2017-10-25	7182		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:10:16.53145	0	2.0	1.0	0
21979	2017-11-28 17:11:18.696094	0	24	2	0010-00001107	2017-10-25	7206		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:11:18.696094	0	2.0	1.0	0
21980	2017-11-28 17:12:01.600944	0	24	2	0010-00001108	2017-10-25	7207		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:12:01.600944	0	2.0	1.0	0
22004	2017-11-28 17:48:58.018042	0	24	2	0010-00001109	2017-10-25	7065		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:48:58.018042	0	2.0	1.0	0
22005	2017-11-28 17:50:01.689502	0	24	1	0010-00000455	2017-10-25	6313		CONTADO	15493.80	0.00	2363.46	15493.80	13130.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:50:01.689502	0	2.0	1.0	0
22006	2017-11-28 17:50:37.112069	0	24	1	0010-00000456	2017-10-25	6371		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2979	0	17:50:37.112069	0	2.0	1.0	0
14672	2017-10-25 10:45:05.589165	0	14	2	0002-00017623	2017-10-25	937		CONTADO	488.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2980	0	10:45:05.589165	0	2.0	1.0	0
14689	2017-10-25 10:55:27.339804	0	14	2	0002-00017624	2017-10-25	5620		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2980	0	10:55:27.339804	0	2.0	1.0	0
14785	2017-10-25 15:31:17.451137	0	14	2	0002-00017625	2017-10-25	973		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2980	0	15:31:17.451137	0	2.0	1.0	0
14798	2017-10-25 15:59:47.425175	0	14	2	0002-00017626	2017-10-25	131		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2980	0	15:59:47.425175	0	2.0	1.0	0
14854	2017-10-25 17:14:33.621096	0	14	2	0002-00017627	2017-10-25	223		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2980	0	17:14:33.621096	0	2.0	1.0	0
14894	2017-10-25 17:50:25.162166	0	14	2	0002-00017628	2017-10-25	1727		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2980	0	17:50:25.162166	0	2.0	1.0	0
14628	2017-10-25 08:46:22.191871	0	17	2	0006-00000164	2017-10-25	3745		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	08:46:22.191871	0	2.0	1.0	0
14638	2017-10-25 09:46:21.416211	0	17	2	0006-00000165	2017-10-25	3930		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	09:46:21.416211	0	2.0	1.0	0
14848	2017-10-25 16:44:05.512531	0	17	2	0006-00000166	2017-10-25	3597		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	16:44:05.512531	0	2.0	1.0	0
14849	2017-10-25 16:44:30.473388	0	17	2	0006-00000167	2017-10-25	5183		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	16:44:30.473388	0	2.0	1.0	0
14850	2017-10-25 16:44:54.19646	0	17	2	0006-00000168	2017-10-25	3632		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	16:44:54.19646	0	2.0	1.0	0
14852	2017-10-25 17:07:17.709683	0	17	2	0006-00000169	2017-10-25	3636		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	17:07:17.709683	0	2.0	1.0	0
14853	2017-10-25 17:07:52.167543	0	17	2	0006-00000170	2017-10-25	5276		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2981	0	17:07:52.167543	0	2.0	1.0	0
14987	2017-10-26 10:30:27.094524	0	17	2	0006-00000171	2017-10-26	3604		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2982	0	10:30:27.094524	0	2.0	1.0	0
15246	2017-10-26 16:50:54.986376	0	17	2	0006-00000172	2017-10-26	3632		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2982	0	16:50:54.986376	0	2.0	1.0	0
15247	2017-10-26 16:51:17.83037	0	17	2	0006-00000173	2017-10-26	3602		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2982	0	16:51:17.83037	0	2.0	1.0	0
15114	2017-10-26 12:33:42.149264	0	10	2	0022-00002131	2017-10-26	1153		CONTADO	437.00	0.00	0.00	437.00	0.00	437.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2983	0	12:33:42.149264	0	2.0	1.0	0
15120	2017-10-26 12:38:17.932847	0	10	2	0022-00002132	2017-10-26	1153		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2983	0	12:38:17.932847	0	2.0	1.0	0
15121	2017-10-26 12:40:04.136536	0	10	1	0022-00000233	2017-10-26	3028		CONTADO	2958.00	0.00	0.00	2958.00	0.00	2958.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2983	0	12:40:04.136536	0	2.0	1.0	0
15122	2017-10-26 12:41:50.262287	0	10	1	0022-00000234	2017-10-26	3028		CONTADO	2943.00	0.00	0.00	2943.00	0.00	2943.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2983	0	12:41:50.262287	0	2.0	1.0	0
14975	2017-10-26 10:03:54.860513	0	7	2	0012-00009579	2017-10-26	663		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2984	0	10:03:54.860513	0	2.0	1.0	0
15031	2017-10-26 11:17:47.14497	0	7	2	0012-00009580	2017-10-26	996		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2984	0	11:17:47.14497	0	2.0	1.0	0
15095	2017-10-26 12:18:17.770189	0	7	2	0012-00009581	2017-10-26	3580		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2984	0	12:18:17.770189	0	2.0	1.0	0
15245	2017-10-26 16:50:13.55176	0	7	2	0012-00009582	2017-10-26	633		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2984	0	16:50:13.55176	0	2.0	1.0	0
15021	2017-10-26 11:08:20.518042	0	9	2	0024-00002228	2017-10-26	5660		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2985	0	11:08:20.518042	0	2.0	1.0	0
15127	2017-10-26 13:01:26.985369	0	6	2	0008-00002629	2017-10-26	5277		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2986	0	13:01:26.985369	0	2.0	1.0	0
15128	2017-10-26 13:05:02.607985	0	6	2	0003-00000431	2017-10-26	5388		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2986	0	13:05:02.607985	0	2.0	1.0	0
15129	2017-10-26 13:34:36.017578	0	6	2	0008-00002630	2017-10-26	1459		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2986	0	13:34:36.017578	0	2.0	1.0	0
15132	2017-10-26 14:35:41.942212	0	6	2	0008-00002631	2017-10-26	64		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2986	0	14:35:41.942212	0	2.0	1.0	0
15133	2017-10-26 14:37:02.116491	0	6	2	0008-00002632	2017-10-26	5673		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2986	0	14:37:02.116491	0	2.0	1.0	0
15134	2017-10-26 14:37:41.267223	0	6	2	0008-00002633	2017-10-26	1034		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2986	0	14:37:41.267223	0	2.0	1.0	0
15230	2017-10-26 16:38:01.164133	0	6	2	0008-00002634	2017-10-26	1035		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2986	0	16:38:01.164133	0	2.0	1.0	0
15006	2017-10-26 10:58:32.265278	0	5	2	0009-00008350	2017-10-26	1228		CONTADO	728.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	10:58:32.265278	0	2.0	1.0	0
16527	2017-10-31 09:03:02.93293	0	5	2	0001-00000527	2017-10-26	5226		CONTADO	19.60	0.00	2.99	19.60	16.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2987	0	09:03:02.93293	0	2.0	1.0	0
16529	2017-10-31 09:03:28.505276	0	5	2	0001-00000528	2017-10-26	5931		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2987	0	09:03:28.505276	0	2.0	1.0	0
14907	2017-10-26 07:38:58.735726	0	5	2	0009-00008346	2017-10-26	1183		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	07:38:58.735726	0	2.0	1.0	0
14936	2017-10-26 09:15:55.990241	0	5	2	0002-00001044	2017-10-26	5652		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	09:15:55.990241	0	2.0	1.0	0
14979	2017-10-26 10:16:10.750286	0	5	2	0009-00008347	2017-10-26	1104		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	10:16:10.750286	0	2.0	1.0	0
14982	2017-10-26 10:17:30.468658	0	5	2	0009-00008348	2017-10-26	5656		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	10:17:30.468658	0	2.0	1.0	0
15003	2017-10-26 10:55:09.664555	0	5	2	0002-00001045	2017-10-26	2258		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	10:55:09.664555	0	2.0	1.0	0
15005	2017-10-26 10:57:49.153084	0	5	2	0009-00008349	2017-10-26	1259		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	10:57:49.153084	0	2.0	1.0	0
15050	2017-10-26 11:37:22.648536	0	5	2	0009-00008351	2017-10-26	1228		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	11:37:22.648536	0	2.0	1.0	0
15051	2017-10-26 11:37:52.545966	0	5	2	0009-00008352	2017-10-26	5292		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	11:37:52.545966	0	2.0	1.0	0
15054	2017-10-26 11:39:43.926326	0	5	2	0009-00008353	2017-10-26	1435		CONTADO	1174.50	0.00	0.00	1174.50	0.00	1174.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	11:39:43.926326	0	2.0	1.0	0
15141	2017-10-26 15:03:03.939	0	5	2	0009-00008354	2017-10-26	3534		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	15:03:03.939	0	2.0	1.0	0
15168	2017-10-26 15:29:26.210612	0	5	2	0009-00008355	2017-10-26	2609		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	15:29:26.210612	0	2.0	1.0	0
15244	2017-10-26 16:49:56.813501	0	5	2	0009-00008356	2017-10-26	5694		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	16:49:56.813501	0	2.0	1.0	0
15248	2017-10-26 16:51:30.554271	0	5	2	0009-00008357	2017-10-26	380		CONTADO	713.50	0.00	0.00	713.50	0.00	713.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	16:51:30.554271	0	2.0	1.0	0
15251	2017-10-26 16:53:19.503577	0	5	2	0009-00008358	2017-10-26	2245		CONTADO	343.00	0.00	0.00	343.00	0.00	343.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	16:53:19.503577	0	2.0	1.0	0
15252	2017-10-26 16:53:59.110035	0	5	2	0009-00008359	2017-10-26	1026		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2987	0	16:53:59.110035	0	2.0	1.0	0
15276	2017-10-26 17:19:25.842192	0	5	2	0002-00001046	2017-10-26	4930		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:19:25.842192	0	2.0	1.0	0
15279	2017-10-26 17:20:55.209817	0	5	2	0002-00001047	2017-10-26	3368		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:20:55.209817	0	2.0	1.0	0
15284	2017-10-26 17:23:23.637677	0	5	2	0002-00001048	2017-10-26	380		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:23:23.637677	0	2.0	1.0	0
15286	2017-10-26 17:24:17.767782	0	5	2	0002-00001049	2017-10-26	3368		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:24:17.767782	0	2.0	1.0	0
15294	2017-10-26 17:29:17.243062	0	5	2	0002-00001050	2017-10-26	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:29:17.243062	0	2.0	1.0	0
15304	2017-10-26 17:35:19.479274	0	5	2	0002-00001051	2017-10-26	4775		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:35:19.479274	0	2.0	1.0	0
15318	2017-10-26 17:56:12.004333	0	5	2	0002-00001052	2017-10-26	5279		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2987	0	17:56:12.004333	0	2.0	1.0	0
15291	2017-10-26 17:28:00.189685	0	15	2	0021-00003963	2017-10-26	5701		CONTADO	1705.00	0.00	21.20	1705.00	117.80	1566.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2988	0	17:28:00.189685	0	2.0	1.0	0
15301	2017-10-26 17:33:37.31616	0	15	2	0021-00003964	2017-10-26	5702		CONTADO	1718.00	0.00	14.95	1718.00	83.05	1620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2988	0	17:33:37.31616	0	2.0	1.0	0
15308	2017-10-26 17:37:48.345391	0	15	2	0021-00003965	2017-10-26	5703		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2988	0	17:37:48.345391	0	2.0	1.0	0
14948	2017-10-26 09:22:35.060795	0	18	2	0004-00000347	2017-10-26	4740		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2989	0	09:22:35.060795	0	2.0	1.0	0
15255	2017-10-26 16:58:11.928943	0	18	2	0004-00000348	2017-10-26	5696		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2989	0	16:58:11.928943	0	2.0	1.0	0
15259	2017-10-26 17:01:45.417672	0	18	2	0004-00000349	2017-10-26	5697		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	2989	0	17:01:45.417672	0	2.0	1.0	0
17959	2017-11-06 15:44:10.45034	0	8	2	0012-00002632	2017-10-26	6143		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:44:10.45034	0	2.0	1.0	0
17960	2017-11-06 15:44:24.669453	0	8	2	0012-00002633	2017-10-26	6147		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:44:24.669453	0	2.0	1.0	0
17961	2017-11-06 15:44:44.698954	0	8	2	0012-00002634	2017-10-26	6090		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:44:44.698954	0	2.0	1.0	0
17964	2017-11-06 15:50:12.21869	0	8	2	0012-00002635	2017-10-26	5997		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:50:12.21869	0	2.0	1.0	0
17965	2017-11-06 15:50:36.167432	0	8	2	0012-00002636	2017-10-26	5823		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:50:36.167432	0	2.0	1.0	0
17966	2017-11-06 15:50:52.005857	0	8	2	0012-00002637	2017-10-26	5823		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:50:52.005857	0	2.0	1.0	0
17967	2017-11-06 15:51:08.526011	0	8	2	0012-00002638	2017-10-26	5509		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:51:08.526011	0	2.0	1.0	0
17968	2017-11-06 15:51:40.363336	0	8	2	0012-00002639	2017-10-26	784		CONTADO	314.70	0.00	48.01	314.70	266.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:51:40.363336	0	2.0	1.0	0
17969	2017-11-06 15:51:55.557591	0	8	2	0012-00002640	2017-10-26	8		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:51:55.557591	0	2.0	1.0	0
17971	2017-11-06 15:52:48.359513	0	8	2	0012-00002642	2017-10-26	5618		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:52:48.359513	0	2.0	1.0	0
17972	2017-11-06 15:53:05.304601	0	8	2	0012-00002643	2017-10-26	5909		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:53:05.304601	0	2.0	1.0	0
17973	2017-11-06 15:53:20.419827	0	8	2	0012-00002644	2017-10-26	784		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:53:20.419827	0	2.0	1.0	0
17974	2017-11-06 15:53:35.532292	0	8	2	0012-00002645	2017-10-26	6105		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:53:35.532292	0	2.0	1.0	0
17975	2017-11-06 15:53:53.992742	0	8	2	0012-00002646	2017-10-26	6143		CONTADO	171.50	0.00	26.16	171.50	145.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:53:53.992742	0	2.0	1.0	0
17976	2017-11-06 15:54:10.244541	0	8	2	0012-00002647	2017-10-26	3515		CONTADO	503.50	0.00	76.81	503.50	426.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:54:10.244541	0	2.0	1.0	0
17977	2017-11-06 15:54:26.539238	0	8	2	0012-00002648	2017-10-26	4980		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:54:26.539238	0	2.0	1.0	0
17978	2017-11-06 15:54:48.549539	0	8	2	0012-00002649	2017-10-26	6069		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:54:48.549539	0	2.0	1.0	0
17979	2017-11-06 15:55:24.84583	0	8	2	0012-00002650	2017-10-26	6090		CONTADO	329.00	0.00	50.19	329.00	278.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:55:24.84583	0	2.0	1.0	0
17980	2017-11-06 15:55:47.310058	0	8	2	0012-00002651	2017-10-26	3629		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:55:47.310058	0	2.0	1.0	0
17981	2017-11-06 15:57:13.084577	0	8	2	0012-00002652	2017-10-26	6130		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:57:13.084577	0	2.0	1.0	0
17982	2017-11-06 15:57:40.476154	0	8	1	0012-00000215	2017-10-26	6014		CONTADO	2039.00	0.00	311.03	2039.00	1727.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2990	0	15:57:40.476154	0	2.0	1.0	0
17970	2017-11-06 15:52:15.172616	0	8	2	0012-00002641	2017-10-26	784		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.20	2990	0	15:52:15.172616	0	2.0	1.0	0
14956	2017-10-26 09:31:18.165362	0	13	2	0015-00004094	2017-10-26	5653		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2991	0	09:31:18.165362	0	2.0	1.0	0
14958	2017-10-26 09:32:09.77253	0	13	2	0015-00004095	2017-10-26	172		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2991	0	09:32:09.77253	0	2.0	1.0	0
14988	2017-10-26 10:37:47.39141	0	13	2	0015-00004096	2017-10-26	179		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2991	0	10:37:47.39141	0	2.0	1.0	0
15171	2017-10-26 15:58:11.669867	0	13	2	0015-00004097	2017-10-26	5681		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2991	0	15:58:11.669867	0	2.0	1.0	0
15174	2017-10-26 15:59:04.863051	0	13	2	0015-00004098	2017-10-26	5681		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2991	0	15:59:04.863051	0	2.0	1.0	0
15700	2017-10-27 14:53:46.097538	0	11	2	0010-00003590	2017-10-26	137		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2992	0	14:53:46.097538	0	2.0	1.0	0
14908	2017-10-26 07:57:03.105119	0	14	2	0002-00017629	2017-10-26	1868		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	07:57:03.105119	0	2.0	1.0	0
14985	2017-10-26 10:24:11.933036	0	14	2	0002-00017630	2017-10-26	228		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	10:24:11.933036	0	2.0	1.0	0
14986	2017-10-26 10:24:34.239831	0	14	2	0002-00017631	2017-10-26	5025		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	10:24:34.239831	0	2.0	1.0	0
14993	2017-10-26 10:48:00.511771	0	14	1	0002-00001305	2017-10-26	5658		CONTADO	921.00	0.00	0.00	921.00	0.00	921.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	10:48:00.511771	0	2.0	1.0	0
15254	2017-10-26 16:58:06.870202	0	14	2	0002-00017632	2017-10-26	5695		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	16:58:06.870202	0	2.0	1.0	0
15280	2017-10-26 17:21:04.679561	0	14	2	0002-00017633	2017-10-26	5700		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	17:21:04.679561	0	2.0	1.0	0
15317	2017-10-26 17:45:57.871803	0	14	2	0002-00017634	2017-10-26	291		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2993	0	17:45:57.871803	0	2.0	1.0	0
22007	2017-11-28 17:51:37.738319	0	24	1	0010-00000457	2017-10-26	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2994	0	17:51:37.738319	0	2.0	1.0	0
22008	2017-11-28 17:52:02.521125	0	24	1	0010-00000458	2017-10-26	6334		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2994	0	17:52:02.521125	0	2.0	1.0	0
22009	2017-11-28 17:52:44.918657	0	24	1	0010-00000459	2017-10-26	6313		CONTADO	18228.00	0.00	2780.54	18228.00	15447.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2994	0	17:52:44.918657	0	2.0	1.0	0
22010	2017-11-28 17:53:14.973421	0	24	1	0010-00000460	2017-10-26	7109		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2994	0	17:53:14.973421	0	2.0	1.0	0
15715	2017-10-27 15:33:57.411494	0	10	2	0022-00002135	2017-10-27	1603		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	15:33:57.411494	0	2.0	1.0	0
15716	2017-10-27 15:35:02.164901	0	10	2	0022-00002136	2017-10-27	1384		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	15:35:02.164901	0	2.0	1.0	0
15790	2017-10-27 16:51:53.394626	0	10	2	0022-00002137	2017-10-27	1390		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	16:51:53.394626	0	2.0	1.0	0
15795	2017-10-27 16:53:53.419251	0	10	2	0022-00002138	2017-10-27	2827		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	16:53:53.419251	0	2.0	1.0	0
15798	2017-10-27 16:55:43.391941	0	10	2	0022-00002139	2017-10-27	3097		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	16:55:43.391941	0	2.0	1.0	0
15514	2017-10-27 10:20:22.805596	0	10	2	0022-00002133	2017-10-27	5739		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	10:20:22.805596	0	2.0	1.0	0
15517	2017-10-27 10:21:21.703786	0	10	2	0022-00002134	2017-10-27	5337		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2995	0	10:21:21.703786	0	2.0	1.0	0
15768	2017-10-27 16:37:16.11086	0	15	2	0021-00003966	2017-10-27	90		CONTADO	1254.00	0.00	0.00	1254.00	0.00	1254.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2996	0	16:37:16.11086	0	2.0	1.0	0
15776	2017-10-27 16:40:34.497124	0	15	2	0006-00000334	2017-10-27	5324		CONTADO	202.50	0.00	30.89	202.50	171.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2996	0	16:40:34.497124	0	2.0	1.0	0
16058	2017-10-28 10:12:16.917004	0	27	1	E001-00000001	2017-10-27	2297		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	DO	3.2670	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	2997	0	10:12:16.917004	0	2.0	1.0	0
15321	2017-10-27 07:25:40.87191	0	14	2	0002-00017635	2017-10-27	1742		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	07:25:40.87191	0	2.0	1.0	0
15749	2017-10-27 16:16:48.903007	0	14	2	0002-00017645	2017-10-27	5779		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	16:16:48.903007	0	2.0	1.0	0
15779	2017-10-27 16:42:07.374466	0	14	2	0002-00017646	2017-10-27	1870		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	16:42:07.374466	0	2.0	1.0	0
15840	2017-10-27 17:32:20.709124	0	14	2	0002-00017647	2017-10-27	1961		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	17:32:20.709124	0	2.0	1.0	0
15322	2017-10-27 07:26:16.576933	0	14	2	0002-00017636	2017-10-27	5705		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	07:26:16.576933	0	2.0	1.0	0
15323	2017-10-27 07:26:37.272968	0	14	2	0002-00017637	2017-10-27	5705		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	07:26:37.272968	0	2.0	1.0	0
15387	2017-10-27 09:06:16.553371	0	14	2	0002-00017638	2017-10-27	131		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	09:06:16.553371	0	2.0	1.0	0
15388	2017-10-27 09:07:00.213657	0	14	2	0002-00017639	2017-10-27	123		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	09:07:00.213657	0	2.0	1.0	0
15463	2017-10-27 09:44:39.724952	0	14	2	0002-00017640	2017-10-27	5731		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	09:44:39.724952	0	2.0	1.0	0
15465	2017-10-27 09:44:57.81335	0	14	2	0002-00017641	2017-10-27	2332		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	09:44:57.81335	0	2.0	1.0	0
15521	2017-10-27 10:22:34.031349	0	14	2	0002-00017642	2017-10-27	4009		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	10:22:34.031349	0	2.0	1.0	0
15523	2017-10-27 10:22:55.751803	0	14	2	0002-00017643	2017-10-27	115		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	10:22:55.751803	0	2.0	1.0	0
15525	2017-10-27 10:23:28.38138	0	14	2	0002-00017644	2017-10-27	5741		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2998	0	10:23:28.38138	0	2.0	1.0	0
15626	2017-10-27 11:35:29.091272	0	13	2	0015-00004103	2017-10-27	5759		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	11:35:29.091272	0	2.0	1.0	0
15698	2017-10-27 12:50:59.283506	0	13	2	0015-00004104	2017-10-27	322		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	12:50:59.283506	0	2.0	1.0	0
15834	2017-10-27 17:29:17.251716	0	13	2	0015-00004105	2017-10-27	5794		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	17:29:17.251716	0	2.0	1.0	0
15837	2017-10-27 17:30:16.499908	0	13	2	0015-00004106	2017-10-27	5794		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	17:30:16.499908	0	2.0	1.0	0
15319	2017-10-27 06:30:21.277952	0	13	2	0015-00004099	2017-10-27	1474		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	06:30:21.277952	0	2.0	1.0	0
15320	2017-10-27 07:04:42.994972	0	13	2	0015-00004100	2017-10-27	1856		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	07:04:42.994972	0	2.0	1.0	0
15344	2017-10-27 08:12:30.828872	0	13	2	0015-00004101	2017-10-27	3794		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	08:12:30.828872	0	2.0	1.0	0
15377	2017-10-27 08:55:30.444608	0	13	2	0015-00004102	2017-10-27	5715		CONTADO	2783.00	0.00	0.00	2783.00	0.00	2783.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	2999	0	08:55:30.444608	0	2.0	1.0	0
17983	2017-11-06 15:58:01.176185	0	8	2	0012-00002653	2017-10-27	5921		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	15:58:01.176185	0	2.0	1.0	0
17984	2017-11-06 15:58:18.085654	0	8	2	0012-00002654	2017-10-27	5963		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	15:58:18.085654	0	2.0	1.0	0
17986	2017-11-06 15:58:57.122309	0	8	2	0012-00002655	2017-10-27	2704		CONTADO	746.00	0.00	113.80	746.00	632.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	15:58:57.122309	0	2.0	1.0	0
17987	2017-11-06 15:59:23.956821	0	8	2	0012-00002656	2017-10-27	5968		CONTADO	475.80	0.00	72.58	475.80	403.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	15:59:23.956821	0	2.0	1.0	0
17989	2017-11-06 15:59:48.452581	0	8	2	0012-00002657	2017-10-27	784		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	15:59:48.452581	0	2.0	1.0	0
17990	2017-11-06 16:00:02.44505	0	8	2	0012-00002658	2017-10-27	784		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:00:02.44505	0	2.0	1.0	0
17991	2017-11-06 16:00:15.31314	0	8	2	0012-00002659	2017-10-27	4980		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:00:15.31314	0	2.0	1.0	0
17992	2017-11-06 16:00:31.349883	0	8	2	0012-00002660	2017-10-27	5968		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:00:31.349883	0	2.0	1.0	0
17993	2017-11-06 16:00:49.741253	0	8	2	0012-00002661	2017-10-27	5635		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:00:49.741253	0	2.0	1.0	0
17994	2017-11-06 16:01:07.084188	0	8	2	0012-00002662	2017-10-27	5635		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:01:07.084188	0	2.0	1.0	0
17995	2017-11-06 16:01:26.625036	0	8	2	0012-00002663	2017-10-27	5921		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:01:26.625036	0	2.0	1.0	0
17996	2017-11-06 16:01:43.585518	0	8	1	0012-00000216	2017-10-27	6014		CONTADO	1325.00	0.00	202.12	1325.00	1122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:01:43.585518	0	2.0	1.0	0
17997	2017-11-06 16:02:02.372478	0	8	1	0012-00000217	2017-10-27	6142		CONTADO	1219.00	0.00	185.95	1219.00	1033.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:02:02.372478	0	2.0	1.0	0
17998	2017-11-06 16:02:53.371047	0	8	1	0012-00000218	2017-10-27	6142		CONTADO	837.20	0.00	127.71	837.20	709.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3000	0	16:02:53.371047	0	2.0	1.0	0
15467	2017-10-27 09:49:10.534759	0	8	2	0016-00010385	2017-10-27	4959		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3000	0	09:49:10.534759	0	2.0	1.0	0
15696	2017-10-27 12:30:43.314041	0	17	2	0006-00000176	2017-10-27	3930		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3001	0	12:30:43.314041	0	2.0	1.0	0
15697	2017-10-27 12:31:18.343247	0	17	2	0006-00000177	2017-10-27	3604		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3001	0	12:31:18.343247	0	2.0	1.0	0
15720	2017-10-27 15:46:07.857007	0	17	2	0006-00000178	2017-10-27	5207		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3001	0	15:46:07.857007	0	2.0	1.0	0
15783	2017-10-27 16:45:44.669144	0	17	2	0006-00000179	2017-10-27	3842		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3001	0	16:45:44.669144	0	2.0	1.0	0
15393	2017-10-27 09:11:13.403348	0	17	2	0006-00000174	2017-10-27	5276		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3001	0	09:11:13.403348	0	2.0	1.0	0
15584	2017-10-27 10:57:18.066872	0	17	2	0006-00000175	2017-10-27	3632		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3001	0	10:57:18.066872	0	2.0	1.0	0
15766	2017-10-27 16:36:46.19465	0	11	2	0010-00003591	2017-10-27	5782		CONTADO	1625.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3002	0	16:36:46.19465	0	2.0	1.0	0
15770	2017-10-27 16:37:43.703271	0	11	2	0010-00003592	2017-10-27	5783		CONTADO	655.00	0.00	0.00	655.00	0.00	655.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3002	0	16:37:43.703271	0	2.0	1.0	0
15604	2017-10-27 11:18:03.381194	0	9	2	0024-00002229	2017-10-27	5757		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3003	0	11:18:03.381194	0	2.0	1.0	0
15607	2017-10-27 11:19:17.417551	0	9	2	0024-00002230	2017-10-27	5537		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3003	0	11:19:17.417551	0	2.0	1.0	0
15610	2017-10-27 11:19:57.393712	0	9	2	0024-00002231	2017-10-27	5537		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3003	0	11:19:57.393712	0	2.0	1.0	0
15352	2017-10-27 08:27:55.803521	0	7	2	0012-00009583	2017-10-27	3722		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3004	0	08:27:55.803521	0	2.0	1.0	0
22011	2017-11-28 17:54:11.890017	0	24	2	0010-00001110	2017-10-27	7214		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3005	0	17:54:11.890017	0	2.0	1.0	0
22012	2017-11-28 17:54:48.939048	0	24	2	0010-00001111	2017-10-27	7215		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3005	0	17:54:48.939048	0	2.0	1.0	0
22013	2017-11-28 17:55:34.949918	0	24	1	0010-00000461	2017-10-27	6313		CONTADO	34720.00	0.00	5296.27	34720.00	29423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3005	0	17:55:34.949918	0	2.0	1.0	0
22014	2017-11-28 17:56:26.698963	0	24	1	0010-00000462	2017-10-27	6735		CONTADO	3906.00	0.00	595.83	3906.00	3310.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3005	0	17:56:26.698963	0	2.0	1.0	0
15695	2017-10-27 12:24:39.053152	0	6	2	0008-00002636	2017-10-27	61		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3006	0	12:24:39.053152	0	2.0	1.0	0
15699	2017-10-27 14:18:31.326347	0	6	2	0003-00000432	2017-10-27	5099		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3006	0	14:18:31.326347	0	2.0	1.0	0
15351	2017-10-27 08:26:43.3252	0	6	2	0008-00002635	2017-10-27	3482		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3006	0	08:26:43.3252	0	2.0	1.0	0
15624	2017-10-27 11:33:20.826656	0	5	2	0009-00008367	2017-10-27	341		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	11:33:20.826656	0	2.0	1.0	0
15625	2017-10-27 11:33:51.72746	0	5	2	0009-00008368	2017-10-27	341		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	11:33:51.72746	0	2.0	1.0	0
15632	2017-10-27 11:40:11.297536	0	5	2	0002-00001054	2017-10-27	341		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3007	0	11:40:11.297536	0	2.0	1.0	0
15694	2017-10-27 12:20:56.654326	0	5	2	0009-00008369	2017-10-27	3466		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	12:20:56.654326	0	2.0	1.0	0
15701	2017-10-27 14:56:17.728717	0	5	2	0002-00001055	2017-10-27	5279		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3007	0	14:56:17.728717	0	2.0	1.0	0
15740	2017-10-27 16:03:04.711705	0	5	1	0009-00002041	2017-10-27	358		CONTADO	557.50	0.00	0.00	557.50	0.00	557.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	16:03:04.711705	0	2.0	1.0	0
16530	2017-10-31 09:04:00.780886	0	5	2	0001-00000529	2017-10-27	5932		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3007	0	09:04:00.780886	0	2.0	1.0	0
16533	2017-10-31 09:04:23.713319	0	5	2	0001-00000530	2017-10-27	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3007	0	09:04:23.713319	0	2.0	1.0	0
16535	2017-10-31 09:04:52.737937	0	5	2	0001-00000531	2017-10-27	3924		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3007	0	09:04:52.737937	0	2.0	1.0	0
16538	2017-10-31 09:07:54.97916	0	5	2	0001-00000532	2017-10-27	5934		CONTADO	756.80	0.00	115.44	756.80	641.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3007	0	09:07:54.97916	0	2.0	1.0	0
16540	2017-10-31 09:08:17.506815	0	5	2	0001-00000533	2017-10-27	1300		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3007	0	09:08:17.506815	0	2.0	1.0	0
15775	2017-10-27 16:40:10.166684	0	5	2	0009-00008370	2017-10-27	5784		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	16:40:10.166684	0	2.0	1.0	0
15825	2017-10-27 17:15:19.7813	0	5	2	0009-00008371	2017-10-27	5790		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	17:15:19.7813	0	2.0	1.0	0
15826	2017-10-27 17:16:33.545774	0	5	2	0009-00008372	2017-10-27	5791		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	17:16:33.545774	0	2.0	1.0	0
15827	2017-10-27 17:17:44.788608	0	5	2	0009-00008373	2017-10-27	380		CONTADO	619.50	0.00	0.00	619.50	0.00	619.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	17:17:44.788608	0	2.0	1.0	0
15858	2017-10-27 18:04:42.355262	0	5	2	0002-00001056	2017-10-27	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3007	0	18:04:42.355262	0	2.0	1.0	0
15860	2017-10-27 18:17:25.098269	0	5	2	0002-00001057	2017-10-27	5796		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3007	0	18:17:25.098269	0	2.0	1.0	0
15861	2017-10-27 18:23:56.177475	0	5	2	0002-00001058	2017-10-27	5540		CONTADO	17300.00	0.00	2638.98	17300.00	14661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3007	0	18:23:56.177475	0	2.0	1.0	0
15353	2017-10-27 08:30:17.162606	0	5	2	0009-00008360	2017-10-27	5185		CONTADO	383.50	0.00	0.00	383.50	0.00	383.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	08:30:17.162606	0	2.0	1.0	0
15354	2017-10-27 08:30:54.833669	0	5	2	0009-00008361	2017-10-27	2563		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	08:30:54.833669	0	2.0	1.0	0
15492	2017-10-27 10:07:11.116308	0	5	2	0009-00008362	2017-10-27	5735		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	10:07:11.116308	0	2.0	1.0	0
15494	2017-10-27 10:07:40.174476	0	5	2	0009-00008363	2017-10-27	1756		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	10:07:40.174476	0	2.0	1.0	0
15495	2017-10-27 10:08:41.118736	0	5	2	0009-00008364	2017-10-27	5737		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	10:08:41.118736	0	2.0	1.0	0
15545	2017-10-27 10:37:27.482637	0	5	2	0009-00008365	2017-10-27	615		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	10:37:27.482637	0	2.0	1.0	0
15589	2017-10-27 11:02:02.03179	0	5	2	0009-00008366	2017-10-27	17		CONTADO	1310.00	0.00	0.00	1310.00	0.00	1310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3007	0	11:02:02.03179	0	2.0	1.0	0
15608	2017-10-27 11:19:29.308045	0	5	2	0002-00001053	2017-10-27	4930		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3007	0	11:19:29.308045	0	2.0	1.0	0
15713	2017-10-27 15:28:41.871757	0	18	1	0004-00000112	2017-10-27	5773		CONTADO	26250.00	0.00	4004.24	26250.00	22245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3008	0	15:28:41.871757	0	2.0	1.0	0
15859	2017-10-27 18:06:51.776681	0	18	2	0004-00000350	2017-10-27	5795		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3008	0	18:06:51.776681	0	2.0	1.0	0
16135	2017-10-28 11:21:57.511074	0	6	2	0008-00002637	2017-10-28	4953		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3009	0	11:21:57.511074	0	2.0	1.0	0
16141	2017-10-28 11:28:37.537376	0	6	2	0003-00000433	2017-10-28	5857		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3009	0	11:28:37.537376	0	2.0	1.0	0
16240	2017-10-28 13:01:14.729362	0	6	2	0008-00002638	2017-10-28	63		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3009	0	13:01:14.729362	0	2.0	1.0	0
16241	2017-10-28 13:01:54.241553	0	6	2	0008-00002639	2017-10-28	63		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3009	0	13:01:54.241553	0	2.0	1.0	0
22022	2017-11-29 08:03:57.184362	0	24	2	0010-00001112	2017-10-28	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3010	0	08:03:57.184362	0	2.0	1.0	0
22023	2017-11-29 08:04:27.167768	0	24	2	0010-00001113	2017-10-28	7175		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3010	0	08:04:27.167768	0	2.0	1.0	0
22024	2017-11-29 08:04:55.793991	0	24	2	0010-00001114	2017-10-28	7216		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3010	0	08:04:55.793991	0	2.0	1.0	0
22025	2017-11-29 08:05:20.9499	0	24	2	0010-00001115	2017-10-28	7065		CONTADO	260.40	0.00	39.72	260.40	220.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3010	0	08:05:20.9499	0	2.0	1.0	0
22026	2017-11-29 08:05:47.871446	0	24	1	0010-00000463	2017-10-28	7217		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3010	0	08:05:47.871446	0	2.0	1.0	0
22027	2017-11-29 08:06:11.602079	0	24	1	0010-00000464	2017-10-28	7017		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3010	0	08:06:11.602079	0	2.0	1.0	0
16235	2017-10-28 12:42:50.770304	0	24	2	0015-00000001	2017-10-28	5875		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3010	0	12:42:50.770304	0	2.0	1.0	0
16242	2017-10-28 13:13:18.498865	0	24	2	0015-00000002	2017-10-28	5876		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3010	0	13:13:18.498865	0	2.0	1.0	0
16093	2017-10-28 10:38:59.764041	0	7	2	0012-00009584	2017-10-28	633		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3011	0	10:38:59.764041	0	2.0	1.0	0
16156	2017-10-28 11:38:57.751538	0	7	2	0012-00009585	2017-10-28	5860		CONTADO	4640.00	0.00	0.00	4640.00	0.00	4640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3011	0	11:38:57.751538	0	2.0	1.0	0
17999	2017-11-06 16:03:11.385612	0	8	2	0012-00002664	2017-10-28	5525		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:03:11.385612	0	2.0	1.0	0
18000	2017-11-06 16:03:28.60795	0	8	2	0012-00002665	2017-10-28	5525		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:03:28.60795	0	2.0	1.0	0
18001	2017-11-06 16:03:48.767722	0	8	2	0012-00002666	2017-10-28	6148		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:03:48.767722	0	2.0	1.0	0
18002	2017-11-06 16:04:09.425386	0	8	2	0012-00002667	2017-10-28	4980		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:04:09.425386	0	2.0	1.0	0
18003	2017-11-06 16:04:23.548967	0	8	2	0012-00002668	2017-10-28	4980		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:04:23.548967	0	2.0	1.0	0
18004	2017-11-06 16:04:39.414025	0	8	2	0012-00002669	2017-10-28	5821		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:04:39.414025	0	2.0	1.0	0
18005	2017-11-06 16:04:54.813922	0	8	2	0012-00002670	2017-10-28	3289		CONTADO	185.50	0.00	28.30	185.50	157.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:04:54.813922	0	2.0	1.0	0
18006	2017-11-06 16:05:15.843098	0	8	2	0012-00002671	2017-10-28	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:05:15.843098	0	2.0	1.0	0
18007	2017-11-06 16:05:39.409925	0	8	2	0012-00002672	2017-10-28	3502		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:05:39.409925	0	2.0	1.0	0
18008	2017-11-06 16:05:55.743872	0	8	2	0012-00002673	2017-10-28	3502		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:05:55.743872	0	2.0	1.0	0
18009	2017-11-06 16:06:10.59566	0	8	2	0012-00002674	2017-10-28	5968		CONTADO	238.50	0.00	36.38	238.50	202.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:06:10.59566	0	2.0	1.0	0
18010	2017-11-06 16:06:25.956279	0	8	2	0012-00002675	2017-10-28	5990		CONTADO	132.50	0.00	20.21	132.50	112.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:06:25.956279	0	2.0	1.0	0
18011	2017-11-06 16:06:43.22521	0	8	2	0012-00002676	2017-10-28	5823		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:06:43.22521	0	2.0	1.0	0
18012	2017-11-06 16:06:57.217152	0	8	2	0012-00002677	2017-10-28	3515		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:06:57.217152	0	2.0	1.0	0
18013	2017-11-06 16:07:12.157719	0	8	2	0012-00002678	2017-10-28	5823		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:07:12.157719	0	2.0	1.0	0
18014	2017-11-06 16:07:36.857739	0	8	1	0012-00000219	2017-10-28	5493		CONTADO	1733.50	0.00	264.43	1733.50	1469.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3012	0	16:07:36.857739	0	2.0	1.0	0
15974	2017-10-28 09:30:25.031499	0	8	2	0016-00010386	2017-10-28	5821		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3012	0	09:30:25.031499	0	2.0	1.0	0
15976	2017-10-28 09:31:35.013823	0	8	2	0016-00010387	2017-10-28	5525		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3012	0	09:31:35.013823	0	2.0	1.0	0
15978	2017-10-28 09:32:41.612303	0	8	2	0016-00010388	2017-10-28	3515		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3012	0	09:32:41.612303	0	2.0	1.0	0
15982	2017-10-28 09:34:11.561329	0	8	2	0016-00010389	2017-10-28	5823		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3012	0	09:34:11.561329	0	2.0	1.0	0
16109	2017-10-28 10:51:17.780751	0	9	2	0024-00002232	2017-10-28	1931		CONTADO	4290.00	0.00	0.00	4290.00	0.00	4290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3013	0	10:51:17.780751	0	2.0	1.0	0
16541	2017-10-31 09:08:48.077408	0	5	2	0001-00000534	2017-10-28	1910		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3014	0	09:08:48.077408	0	2.0	1.0	0
16542	2017-10-31 09:09:12.71643	0	5	2	0001-00000535	2017-10-28	5935		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3014	0	09:09:12.71643	0	2.0	1.0	0
16544	2017-10-31 09:09:48.43066	0	5	2	0001-00000536	2017-10-28	357		CONTADO	273.60	0.00	41.74	273.60	231.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3014	0	09:09:48.43066	0	2.0	1.0	0
16545	2017-10-31 09:10:14.286331	0	5	1	0001-00000514	2017-10-28	2554		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3014	0	09:10:14.286331	0	2.0	1.0	0
15946	2017-10-28 09:16:18.700214	0	5	2	0009-00008374	2017-10-28	5814		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	09:16:18.700214	0	2.0	1.0	0
16080	2017-10-28 10:30:25.11528	0	5	2	0009-00008375	2017-10-28	2156		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	10:30:25.11528	0	2.0	1.0	0
16083	2017-10-28 10:31:36.697649	0	5	2	0009-00008376	2017-10-28	5848		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	10:31:36.697649	0	2.0	1.0	0
16086	2017-10-28 10:32:14.663777	0	5	2	0009-00008377	2017-10-28	2606		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	10:32:14.663777	0	2.0	1.0	0
16087	2017-10-28 10:33:01.772939	0	5	2	0009-00008378	2017-10-28	342		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	10:33:01.772939	0	2.0	1.0	0
16088	2017-10-28 10:33:31.378962	0	5	2	0009-00008379	2017-10-28	2474		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	10:33:31.378962	0	2.0	1.0	0
16100	2017-10-28 10:44:17.529934	0	5	2	0002-00001059	2017-10-28	5278		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	10:44:17.529934	0	2.0	1.0	0
16110	2017-10-28 10:53:07.423943	0	5	2	0002-00001060	2017-10-28	5852		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	10:53:07.423943	0	2.0	1.0	0
16125	2017-10-28 11:06:16.823025	0	5	1	0002-00000134	2017-10-28	5853		CONTADO	8650.00	0.00	1319.49	8650.00	7330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	11:06:16.823025	0	2.0	1.0	0
16128	2017-10-28 11:07:42.10243	0	5	1	0002-00000135	2017-10-28	5854		CONTADO	8650.00	0.00	1319.49	8650.00	7330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	11:07:42.10243	0	2.0	1.0	0
16130	2017-10-28 11:11:14.318785	0	5	2	0002-00001061	2017-10-28	4930		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	11:11:14.318785	0	2.0	1.0	0
16131	2017-10-28 11:12:34.613488	0	5	1	0002-00000136	2017-10-28	4049		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	11:12:34.613488	0	2.0	1.0	0
16166	2017-10-28 11:46:56.664658	0	5	2	0009-00008380	2017-10-28	3525		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	11:46:56.664658	0	2.0	1.0	0
16167	2017-10-28 11:47:44.912683	0	5	2	0009-00008381	2017-10-28	2553		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	11:47:44.912683	0	2.0	1.0	0
16179	2017-10-28 11:58:22.56293	0	5	2	0009-00008382	2017-10-28	5867		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	11:58:22.56293	0	2.0	1.0	0
16181	2017-10-28 11:59:17.028193	0	5	2	0009-00008383	2017-10-28	2498		CONTADO	658.00	0.00	0.00	658.00	0.00	658.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	11:59:17.028193	0	2.0	1.0	0
16182	2017-10-28 11:59:55.308239	0	5	2	0009-00008384	2017-10-28	2200		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	11:59:55.308239	0	2.0	1.0	0
16212	2017-10-28 12:18:09.49573	0	5	2	0002-00001062	2017-10-28	2553		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	12:18:09.49573	0	2.0	1.0	0
16233	2017-10-28 12:38:47.71528	0	5	2	0002-00001063	2017-10-28	5867		CONTADO	8650.00	0.00	1319.49	8650.00	7330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3014	0	12:38:47.71528	0	2.0	1.0	0
16237	2017-10-28 12:44:44.814259	0	5	2	0009-00008385	2017-10-28	375		CONTADO	226.50	0.00	0.00	226.50	0.00	226.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3014	0	12:44:44.814259	0	2.0	1.0	0
16188	2017-10-28 12:03:06.674502	0	17	2	0006-00000180	2017-10-28	3632		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3015	0	12:03:06.674502	0	2.0	1.0	0
16190	2017-10-28 12:04:02.56873	0	17	2	0006-00000181	2017-10-28	3604		CONTADO	12.80	0.00	1.95	12.80	10.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3015	0	12:04:02.56873	0	2.0	1.0	0
16193	2017-10-28 12:05:13.103332	0	17	2	0006-00000182	2017-10-28	5276		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3015	0	12:05:13.103332	0	2.0	1.0	0
16238	2017-10-28 12:50:38.580418	0	17	2	0006-00000183	2017-10-28	3930		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3015	0	12:50:38.580418	0	2.0	1.0	0
16022	2017-10-28 09:56:46.187896	0	13	2	0015-00004107	2017-10-28	5834		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3016	0	09:56:46.187896	0	2.0	1.0	0
16070	2017-10-28 10:20:59.557256	0	13	2	0015-00004108	2017-10-28	5844		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3016	0	10:20:59.557256	0	2.0	1.0	0
15862	2017-10-28 07:45:40.566917	0	14	2	0002-00017648	2017-10-28	1094		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3017	0	07:45:40.566917	0	2.0	1.0	0
15874	2017-10-28 08:31:55.388965	0	14	2	0002-00017649	2017-10-28	1216		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3017	0	08:31:55.388965	0	2.0	1.0	0
15964	2017-10-28 09:24:40.931405	0	14	2	0002-00017650	2017-10-28	1302		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3017	0	09:24:40.931405	0	2.0	1.0	0
16153	2017-10-28 11:37:28.030587	0	14	2	0002-00017651	2017-10-28	8		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3017	0	11:37:28.030587	0	2.0	1.0	0
15972	2017-10-28 09:28:29.28247	0	10	1	0022-00000235	2017-10-28	3028		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3018	0	09:28:29.28247	0	2.0	1.0	0
16219	2017-10-28 12:22:32.412721	0	10	2	0022-00002140	2017-10-28	5873		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3018	0	12:22:32.412721	0	2.0	1.0	0
16225	2017-10-28 12:26:08.535102	0	10	2	0022-00002141	2017-10-28	2358		CONTADO	618.00	0.00	0.00	618.00	0.00	618.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3018	0	12:26:08.535102	0	2.0	1.0	0
16229	2017-10-28 12:30:59.507608	0	10	2	0022-00002142	2017-10-28	2790		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3018	0	12:30:59.507608	0	2.0	1.0	0
16201	2017-10-28 12:10:40.902852	0	15	2	0021-00003967	2017-10-28	5282		CONTADO	1031.00	0.00	0.00	1031.00	0.00	1031.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3019	0	12:10:40.902852	0	2.0	1.0	0
16203	2017-10-28 12:11:41.395682	0	15	2	0021-00003968	2017-10-28	90		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3019	0	12:11:41.395682	0	2.0	1.0	0
16177	2017-10-28 11:57:40.094441	0	18	2	0004-00000351	2017-10-28	5866		CONTADO	1584.00	0.00	241.63	1584.00	1342.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3020	0	11:57:40.094441	0	2.0	1.0	0
16239	2017-10-28 12:52:08.80436	0	18	1	0004-00000113	2017-10-28	3637		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3020	0	12:52:08.80436	0	2.0	1.0	0
16348	2017-10-30 11:45:05.273504	0	9	2	0024-00002233	2017-10-30	1361		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3021	0	11:45:05.273504	0	2.0	1.0	0
16393	2017-10-30 13:12:10.565664	0	9	2	0024-00002234	2017-10-30	509		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3021	0	13:12:10.565664	0	2.0	1.0	0
16432	2017-10-30 17:16:04.088171	0	18	1	0004-00000114	2017-10-30	3637		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3022	0	17:16:04.088171	0	2.0	1.0	0
16365	2017-10-30 12:05:26.637274	0	18	2	0004-00000352	2017-10-30	5902		CONTADO	3344.00	0.00	510.10	3344.00	2833.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3022	0	12:05:26.637274	0	2.0	1.0	0
16366	2017-10-30 12:06:34.632195	0	18	2	0004-00000353	2017-10-30	5903		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3022	0	12:06:34.632195	0	2.0	1.0	0
16367	2017-10-30 12:07:42.499701	0	18	2	0004-00000354	2017-10-30	5904		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3022	0	12:07:42.499701	0	2.0	1.0	0
16416	2017-10-30 16:48:55.562862	0	17	2	0006-00000188	2017-10-30	5061		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3023	0	16:48:55.562862	0	2.0	1.0	0
16267	2017-10-30 09:25:28.517525	0	17	2	0006-00000184	2017-10-30	3604		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3023	0	09:25:28.517525	0	2.0	1.0	0
16269	2017-10-30 09:26:48.807333	0	17	2	0006-00000185	2017-10-30	3602		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3023	0	09:26:48.807333	0	2.0	1.0	0
16369	2017-10-30 12:18:01.349959	0	17	2	0006-00000186	2017-10-30	3632		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3023	0	12:18:01.349959	0	2.0	1.0	0
16370	2017-10-30 12:21:43.262662	0	17	2	0006-00000187	2017-10-30	5207		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3023	0	12:21:43.262662	0	2.0	1.0	0
16404	2017-10-30 16:16:46.333195	0	15	2	0021-00003969	2017-10-30	583		CONTADO	7560.00	0.00	0.00	7560.00	0.00	7560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3024	0	16:16:46.333195	0	2.0	1.0	0
16406	2017-10-30 16:18:28.279943	0	15	2	0021-00003970	2017-10-30	109		CONTADO	421.00	0.00	0.00	421.00	0.00	421.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3024	0	16:18:28.279943	0	2.0	1.0	0
16407	2017-10-30 16:20:02.914442	0	15	2	0021-00003971	2017-10-30	5906		CONTADO	655.00	0.00	0.00	655.00	0.00	655.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3024	0	16:20:02.914442	0	2.0	1.0	0
16409	2017-10-30 16:22:00.159984	0	15	2	0006-00000335	2017-10-30	5324		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3024	0	16:22:00.159984	0	2.0	1.0	0
22028	2017-11-29 08:07:29.213686	0	24	1	0010-00000465	2017-10-30	6735		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3025	0	08:07:29.213686	0	2.0	1.0	0
16397	2017-10-30 15:21:04.79656	0	10	2	0022-00002149	2017-10-30	5873		CONTADO	286.00	0.00	0.00	286.00	0.00	286.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	15:21:04.79656	0	2.0	1.0	0
16412	2017-10-30 16:41:20.633055	0	10	2	0022-00002150	2017-10-30	5908		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	16:41:20.633055	0	2.0	1.0	0
16468	2017-10-30 17:51:17.284039	0	10	2	0022-00002151	2017-10-30	5917		CONTADO	5196.00	0.00	0.00	5196.00	0.00	5196.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	17:51:17.284039	0	2.0	1.0	0
16496	2017-10-31 08:35:57.120232	0	10	2	0022-00002152	2017-10-30	1386		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	08:35:57.120232	0	2.0	1.0	0
16323	2017-10-30 11:24:50.665078	0	10	2	0022-00002143	2017-10-30	5210		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	11:24:50.665078	0	2.0	1.0	0
16325	2017-10-30 11:25:32.641612	0	10	2	0022-00002144	2017-10-30	1618		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	11:25:32.641612	0	2.0	1.0	0
16326	2017-10-30 11:26:21.843948	0	10	2	0022-00002145	2017-10-30	5053		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	11:26:21.843948	0	2.0	1.0	0
16328	2017-10-30 11:27:32.612749	0	10	2	0022-00002146	2017-10-30	2061		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	11:27:32.612749	0	2.0	1.0	0
16330	2017-10-30 11:28:45.98987	0	10	2	0022-00002147	2017-10-30	2177		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	11:28:45.98987	0	2.0	1.0	0
16368	2017-10-30 12:16:26.52667	0	10	2	0022-00002148	2017-10-30	2827		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3026	0	12:16:26.52667	0	2.0	1.0	0
16408	2017-10-30 16:21:02.717466	0	7	2	0012-00009587	2017-10-30	5907		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3027	0	16:21:02.717466	0	2.0	1.0	0
16413	2017-10-30 16:41:29.354332	0	7	2	0012-00009588	2017-10-30	697		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3027	0	16:41:29.354332	0	2.0	1.0	0
16304	2017-10-30 10:50:23.896707	0	7	2	0012-00009586	2017-10-30	5888		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3027	0	10:50:23.896707	0	2.0	1.0	0
16403	2017-10-30 16:07:04.60065	0	5	2	0002-00001070	2017-10-30	4775		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	16:07:04.60065	0	2.0	1.0	0
16419	2017-10-30 16:51:29.388425	0	5	2	0009-00008393	2017-10-30	5910		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	16:51:29.388425	0	2.0	1.0	0
16450	2017-10-30 17:35:06.979158	0	5	2	0009-00008394	2017-10-30	1237		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	17:35:06.979158	0	2.0	1.0	0
16475	2017-10-30 18:13:21.887839	0	5	2	0002-00001071	2017-10-30	4930		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	18:13:21.887839	0	2.0	1.0	0
16476	2017-10-30 18:13:55.749063	0	5	2	0002-00001072	2017-10-30	5826		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	18:13:55.749063	0	2.0	1.0	0
16547	2017-10-31 09:10:55.768974	0	5	2	0001-00000537	2017-10-30	5936		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3028	0	09:10:55.768974	0	2.0	1.0	0
16548	2017-10-31 09:11:15.504997	0	5	2	0001-00000538	2017-10-30	5901		CONTADO	762.00	0.00	116.24	762.00	645.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3028	0	09:11:15.504997	0	2.0	1.0	0
16554	2017-10-31 09:14:02.120433	0	5	2	0001-00000539	2017-10-30	5748		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3028	0	09:14:02.120433	0	2.0	1.0	0
16245	2017-10-30 08:35:28.217816	0	5	2	0002-00001064	2017-10-30	4930		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	08:35:28.217816	0	2.0	1.0	0
16247	2017-10-30 08:59:03.274379	0	5	2	0002-00001065	2017-10-30	3755		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	08:59:03.274379	0	2.0	1.0	0
16248	2017-10-30 08:59:57.673545	0	5	2	0002-00001066	2017-10-30	5826		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	08:59:57.673545	0	2.0	1.0	0
16283	2017-10-30 09:44:22.872557	0	5	2	0009-00008386	2017-10-30	1435		CONTADO	1364.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	09:44:22.872557	0	2.0	1.0	0
16284	2017-10-30 09:45:20.714595	0	5	2	0009-00008387	2017-10-30	5885		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	09:45:20.714595	0	2.0	1.0	0
16291	2017-10-30 10:22:43.18163	0	5	2	0002-00001067	2017-10-30	5279		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	10:22:43.18163	0	2.0	1.0	0
16320	2017-10-30 11:18:55.037629	0	5	2	0002-00001068	2017-10-30	5892		CONTADO	15570.00	0.00	2375.08	15570.00	13194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	11:18:55.037629	0	2.0	1.0	0
16322	2017-10-30 11:24:50.573363	0	5	1	0002-00000137	2017-10-30	4049		CONTADO	1730.00	0.00	263.90	1730.00	1466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	11:24:50.573363	0	2.0	1.0	0
16332	2017-10-30 11:31:26.140466	0	5	2	0009-00008388	2017-10-30	5894		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	11:31:26.140466	0	2.0	1.0	0
16339	2017-10-30 11:37:13.447948	0	5	2	0009-00008389	2017-10-30	5023		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	11:37:13.447948	0	2.0	1.0	0
16363	2017-10-30 12:03:19.639324	0	5	2	0009-00008390	2017-10-30	5899		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	12:03:19.639324	0	2.0	1.0	0
16364	2017-10-30 12:04:33.583966	0	5	2	0009-00008391	2017-10-30	5901		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	12:04:33.583966	0	2.0	1.0	0
16391	2017-10-30 12:56:38.741336	0	5	2	0009-00008392	2017-10-30	5901		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3028	0	12:56:38.741336	0	2.0	1.0	0
16392	2017-10-30 13:02:57.695528	0	5	2	0002-00001069	2017-10-30	4930		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3028	0	13:02:57.695528	0	2.0	1.0	0
16474	2017-10-30 17:57:55.747743	0	11	2	0010-00003593	2017-10-30	5918		CONTADO	1465.00	0.00	0.00	1465.00	0.00	1465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3029	0	17:57:55.747743	0	2.0	1.0	0
16400	2017-10-30 15:46:47.43305	0	14	2	0002-00017662	2017-10-30	126		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	15:46:47.43305	0	2.0	1.0	0
16992	2017-11-02 09:46:55.070723	0	14	1	0002-00001306	2017-10-30	303		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	09:46:55.070723	0	2.0	1.0	0
16244	2017-10-30 07:59:43.275814	0	14	2	0002-00017652	2017-10-30	230		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	07:59:43.275814	0	2.0	1.0	0
16246	2017-10-30 08:41:18.586463	0	14	2	0002-00017653	2017-10-30	5877		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	08:41:18.586463	0	2.0	1.0	0
16285	2017-10-30 09:48:14.887624	0	14	2	0002-00017654	2017-10-30	5886		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	09:48:14.887624	0	2.0	1.0	0
16309	2017-10-30 11:00:06.48265	0	14	2	0002-00017656	2017-10-30	1189		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	11:00:06.48265	0	2.0	1.0	0
16316	2017-10-30 11:04:19.488473	0	14	2	0002-00017657	2017-10-30	5890		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	11:04:19.488473	0	2.0	1.0	0
16318	2017-10-30 11:04:51.721539	0	14	2	0002-00017658	2017-10-30	5891		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	11:04:51.721539	0	2.0	1.0	0
16371	2017-10-30 12:23:47.966914	0	14	2	0002-00017659	2017-10-30	981		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	12:23:47.966914	0	2.0	1.0	0
16389	2017-10-30 12:52:36.541366	0	14	2	0002-00017660	2017-10-30	4414		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	12:52:36.541366	0	2.0	1.0	0
16396	2017-10-30 15:05:59.830997	0	14	2	0002-00017661	2017-10-30	5417		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3030	0	15:05:59.830997	0	2.0	1.0	0
16308	2017-10-30 10:59:20.782351	0	14	2	0002-00017655	2017-10-30	1189		CONTADO	314.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	314.00	3030	0	10:59:20.782351	0	2.0	1.0	0
16420	2017-10-30 16:52:30.693817	0	8	2	0016-00010392	2017-10-30	5821		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3031	0	16:52:30.693817	0	2.0	1.0	0
18015	2017-11-06 16:08:10.94682	0	8	2	0012-00002679	2017-10-30	5964		CONTADO	132.50	0.00	20.21	132.50	112.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:08:10.94682	0	2.0	1.0	0
18016	2017-11-06 16:08:28.216336	0	8	2	0012-00002680	2017-10-30	4770		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:08:28.216336	0	2.0	1.0	0
18017	2017-11-06 16:08:41.263467	0	8	2	0012-00002681	2017-10-30	5990		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:08:41.263467	0	2.0	1.0	0
18018	2017-11-06 16:08:56.817316	0	8	2	0012-00002682	2017-10-30	5968		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:08:56.817316	0	2.0	1.0	0
18019	2017-11-06 16:09:13.143964	0	8	2	0012-00002683	2017-10-30	5997		CONTADO	394.20	0.00	60.13	394.20	334.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:09:13.143964	0	2.0	1.0	0
18020	2017-11-06 16:09:36.808846	0	8	2	0012-00002684	2017-10-30	5968		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:09:36.808846	0	2.0	1.0	0
18022	2017-11-06 16:16:35.91944	0	8	2	0012-00002685	2017-10-30	6149		CONTADO	95.40	0.00	14.55	95.40	80.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:16:35.91944	0	2.0	1.0	0
18023	2017-11-06 16:16:49.196163	0	8	2	0012-00002686	2017-10-30	3256		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:16:49.196163	0	2.0	1.0	0
18024	2017-11-06 16:17:08.073184	0	8	2	0012-00002687	2017-10-30	4980		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:17:08.073184	0	2.0	1.0	0
18025	2017-11-06 16:17:38.631332	0	8	2	0012-00002688	2017-10-30	5990		CONTADO	685.00	0.00	104.49	685.00	580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:17:38.631332	0	2.0	1.0	0
18026	2017-11-06 16:17:56.013135	0	8	2	0012-00002689	2017-10-30	3179		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:17:56.013135	0	2.0	1.0	0
18027	2017-11-06 16:18:19.371772	0	8	2	0012-00002690	2017-10-30	5990		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:18:19.371772	0	2.0	1.0	0
18028	2017-11-06 16:18:33.518041	0	8	2	0012-00002691	2017-10-30	3294		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:18:33.518041	0	2.0	1.0	0
18029	2017-11-06 16:18:51.722576	0	8	2	0012-00002692	2017-10-30	3256		CONTADO	261.80	0.00	39.94	261.80	221.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:18:51.722576	0	2.0	1.0	0
18031	2017-11-06 16:19:38.256057	0	8	2	0012-00002694	2017-10-30	5968		CONTADO	857.50	0.00	130.81	857.50	726.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3031	0	16:19:38.256057	0	2.0	1.0	0
16302	2017-10-30 10:48:06.655616	0	8	2	0016-00010390	2017-10-30	3154		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3031	0	10:48:06.655616	0	2.0	1.0	0
16390	2017-10-30 12:56:37.46051	0	8	2	0016-00010391	2017-10-30	3013		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3031	0	12:56:37.46051	0	2.0	1.0	0
16425	2017-10-30 17:02:17.140246	0	13	2	0015-00004111	2017-10-30	200		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3032	0	17:02:17.140246	0	2.0	1.0	0
16243	2017-10-30 06:55:00.114959	0	13	2	0015-00004109	2017-10-30	322		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3032	0	06:55:00.114959	0	2.0	1.0	0
16319	2017-10-30 11:07:33.609552	0	13	2	0015-00004110	2017-10-30	1628		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3032	0	11:07:33.609552	0	2.0	1.0	0
18030	2017-11-06 16:19:06.942271	0	8	2	0012-00002693	2017-10-30	5968		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.20	3031	0	16:19:06.942271	0	2.0	1.0	0
16398	2017-10-30 15:22:19.893637	0	6	2	0008-00002640	2017-10-30	3404		CONTADO	243.50	0.00	0.00	243.50	0.00	243.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3033	0	15:22:19.893637	0	2.0	1.0	0
16399	2017-10-30 15:23:15.728114	0	6	2	0008-00002641	2017-10-30	4953		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3033	0	15:23:15.728114	0	2.0	1.0	0
16402	2017-10-30 15:54:29.71093	0	6	2	0003-00000435	2017-10-30	5099		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3033	0	15:54:29.71093	0	2.0	1.0	0
16405	2017-10-30 16:18:05.758992	0	6	2	0008-00002642	2017-10-30	4894		CONTADO	117.50	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3033	0	16:18:05.758992	0	2.0	1.0	0
16424	2017-10-30 16:56:46.216398	0	6	2	0008-00002643	2017-10-30	3482		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3033	0	16:56:46.216398	0	2.0	1.0	0
16431	2017-10-30 17:15:41.341285	0	6	2	0003-00000436	2017-10-30	5420		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3033	0	17:15:41.341285	0	2.0	1.0	0
16394	2017-10-30 13:30:23.775555	0	6	2	0003-00000434	2017-10-30	5905		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3033	0	13:30:23.775555	0	2.0	1.0	0
16395	2017-10-30 14:42:07.517146	0	6	1	0008-00000657	2017-10-30	1058		CONTADO	418.00	0.00	0.00	418.00	0.00	418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3033	0	14:42:07.517146	0	2.0	1.0	0
16498	2017-10-31 08:36:58.987065	0	10	2	0022-00002153	2017-10-31	1031		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	08:36:58.987065	0	2.0	1.0	0
16500	2017-10-31 08:38:11.96209	0	10	2	0022-00002154	2017-10-31	5210		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	08:38:11.96209	0	2.0	1.0	0
16713	2017-10-31 11:48:55.358195	0	10	2	0022-00002155	2017-10-31	2061		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	11:48:55.358195	0	2.0	1.0	0
16716	2017-10-31 11:50:39.792758	0	10	2	0022-00002156	2017-10-31	2177		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	11:50:39.792758	0	2.0	1.0	0
16789	2017-10-31 16:25:31.410035	0	10	2	0022-00002157	2017-10-31	3786		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	16:25:31.410035	0	2.0	1.0	0
16832	2017-10-31 16:52:28.12028	0	10	2	0022-00002158	2017-10-31	5122		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	16:52:28.12028	0	2.0	1.0	0
16893	2017-10-31 18:01:38.073406	0	10	2	0022-00002159	2017-10-31	5999		CONTADO	1287.00	0.00	0.00	1287.00	0.00	1287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3034	0	18:01:38.073406	0	2.0	1.0	0
16600	2017-10-31 10:10:09.688331	0	17	2	0006-00000189	2017-10-31	5183		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3035	0	10:10:09.688331	0	2.0	1.0	0
16700	2017-10-31 11:38:17.04072	0	17	2	0006-00000190	2017-10-31	3632		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3035	0	11:38:17.04072	0	2.0	1.0	0
16751	2017-10-31 13:03:41.723697	0	7	2	0012-00009590	2017-10-31	697		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3036	0	13:03:41.723697	0	2.0	1.0	0
16562	2017-10-31 09:19:45.989985	0	18	2	0004-00000355	2017-10-31	5939		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3037	0	09:19:45.989985	0	2.0	1.0	0
16745	2017-10-31 12:23:19.106298	0	18	2	0004-00000356	2017-10-31	5965		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3037	0	12:23:19.106298	0	2.0	1.0	0
16896	2017-10-31 18:11:40.816335	0	18	2	0004-00000357	2017-10-31	6000		CONTADO	9187.50	0.00	1401.48	9187.50	7786.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3037	0	18:11:40.816335	0	2.0	1.0	0
16749	2017-10-31 13:02:01.158716	0	7	2	0012-00009589	2017-10-31	633		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	214.00	3036	0	13:02:01.158716	0	2.0	1.0	0
16478	2017-10-31 07:55:01.317073	0	6	1	0008-00000658	2017-10-31	1058		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	07:55:01.317073	0	2.0	1.0	0
16479	2017-10-31 08:01:05.468441	0	6	2	0008-00002644	2017-10-31	62		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	08:01:05.468441	0	2.0	1.0	0
16571	2017-10-31 09:37:01.872174	0	6	2	0008-00002645	2017-10-31	1626		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	09:37:01.872174	0	2.0	1.0	0
16752	2017-10-31 13:24:18.252723	0	6	2	0008-00002646	2017-10-31	4905		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	13:24:18.252723	0	2.0	1.0	0
16753	2017-10-31 13:44:24.283005	0	6	2	0003-00000437	2017-10-31	1585		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3038	0	13:44:24.283005	0	2.0	1.0	0
16754	2017-10-31 14:52:14.053744	0	6	2	0008-00002647	2017-10-31	212		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	14:52:14.053744	0	2.0	1.0	0
16755	2017-10-31 15:00:03.805424	0	6	2	0008-00002648	2017-10-31	208		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	15:00:03.805424	0	2.0	1.0	0
16801	2017-10-31 16:38:29.544851	0	6	2	0008-00002649	2017-10-31	1051		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3038	0	16:38:29.544851	0	2.0	1.0	0
16747	2017-10-31 12:39:53.891222	0	15	2	0021-00003972	2017-10-31	90		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3039	0	12:39:53.891222	0	2.0	1.0	0
16748	2017-10-31 12:44:05.51444	0	15	2	0021-00003973	2017-10-31	150		CONTADO	1002.00	0.00	0.00	1002.00	0.00	1002.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3039	0	12:44:05.51444	0	2.0	1.0	0
22029	2017-11-29 08:09:05.866532	0	24	2	0010-00001116	2017-10-31	7182		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3040	0	08:09:05.866532	0	2.0	1.0	0
22030	2017-11-29 08:09:26.979526	0	24	2	0010-00001117	2017-10-31	7175		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3040	0	08:09:26.979526	0	2.0	1.0	0
22031	2017-11-29 08:09:46.177212	0	24	2	0010-00001118	2017-10-31	6378		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3040	0	08:09:46.177212	0	2.0	1.0	0
22032	2017-11-29 08:10:06.798451	0	24	2	0010-00001119	2017-10-31	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3040	0	08:10:06.798451	0	2.0	1.0	0
22033	2017-11-29 08:10:29.110951	0	24	1	0010-00000466	2017-10-31	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3040	0	08:10:29.110951	0	2.0	1.0	0
16555	2017-10-31 09:14:27.58696	0	13	2	0015-00004112	2017-10-31	5937		CONTADO	158.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3041	0	09:14:27.58696	0	2.0	1.0	0
16817	2017-10-31 16:44:56.224238	0	13	2	0015-00004113	2017-10-31	1599		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3041	0	16:44:56.224238	0	2.0	1.0	0
16827	2017-10-31 16:50:00.93199	0	13	2	0015-00004114	2017-10-31	200		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3041	0	16:50:00.93199	0	2.0	1.0	0
16531	2017-10-31 09:04:02.464421	0	8	2	0016-00010393	2017-10-31	5933		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3042	0	09:04:02.464421	0	2.0	1.0	0
18033	2017-11-06 16:19:54.834321	0	8	2	0012-00002695	2017-10-31	3309		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:19:54.834321	0	2.0	1.0	0
18034	2017-11-06 16:20:15.613511	0	8	2	0012-00002696	2017-10-31	5509		CONTADO	284.70	0.00	43.43	284.70	241.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:20:15.613511	0	2.0	1.0	0
18035	2017-11-06 16:20:34.039982	0	8	2	0012-00002697	2017-10-31	847		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:20:34.039982	0	2.0	1.0	0
18036	2017-11-06 16:20:49.113387	0	8	2	0012-00002698	2017-10-31	6029		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:20:49.113387	0	2.0	1.0	0
18037	2017-11-06 16:21:08.727804	0	8	2	0012-00002699	2017-10-31	6105		CONTADO	563.50	0.00	85.96	563.50	477.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:21:08.727804	0	2.0	1.0	0
18038	2017-11-06 16:21:22.162094	0	8	2	0012-00002700	2017-10-31	5716		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:21:22.162094	0	2.0	1.0	0
18039	2017-11-06 16:21:39.724438	0	8	1	0012-00000220	2017-10-31	6142		CONTADO	1314.00	0.00	200.44	1314.00	1113.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:21:39.724438	0	2.0	1.0	0
18040	2017-11-06 16:22:05.249016	0	8	1	0012-00000221	2017-10-31	5493		CONTADO	1720.50	0.00	262.45	1720.50	1458.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:22:05.249016	0	2.0	1.0	0
18041	2017-11-06 16:23:28.709605	0	8	1	0012-00000222	2017-10-31	6150		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3042	0	16:23:28.709605	0	2.0	1.0	0
17246	2017-11-02 16:08:18.778151	0	5	2	0001-00000975	2017-10-31	6003		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	16:08:18.778151	0	2.0	1.0	0
17247	2017-11-02 16:08:50.653394	0	5	2	0001-00000976	2017-10-31	6004		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	16:08:50.653394	0	2.0	1.0	0
17248	2017-11-02 16:09:27.600335	0	5	2	0001-00000977	2017-10-31	6005		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	16:09:27.600335	0	2.0	1.0	0
17249	2017-11-02 16:10:01.298049	0	5	2	0001-00000978	2017-10-31	6006		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	16:10:01.298049	0	2.0	1.0	0
17251	2017-11-02 16:10:28.767677	0	5	2	0001-00000979	2017-10-31	6007		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	16:10:28.767677	0	2.0	1.0	0
16604	2017-10-31 10:12:36.457326	0	5	2	0009-00008395	2017-10-31	1205		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	10:12:36.457326	0	2.0	1.0	0
16606	2017-10-31 10:13:28.05504	0	5	2	0009-00008396	2017-10-31	2531		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	10:13:28.05504	0	2.0	1.0	0
16609	2017-10-31 10:18:47.478159	0	5	2	0009-00008397	2017-10-31	558		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	10:18:47.478159	0	2.0	1.0	0
16611	2017-10-31 10:19:35.105765	0	5	2	0009-00008398	2017-10-31	1211		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	10:19:35.105765	0	2.0	1.0	0
16617	2017-10-31 10:22:56.611147	0	5	2	0002-00001073	2017-10-31	4930		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	10:22:56.611147	0	2.0	1.0	0
16643	2017-10-31 10:44:36.887842	0	5	2	0009-00008399	2017-10-31	1205		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	10:44:36.887842	0	2.0	1.0	0
16645	2017-10-31 10:45:29.112317	0	5	2	0009-00008400	2017-10-31	4420		CONTADO	1880.00	0.00	0.00	1880.00	0.00	1880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	10:45:29.112317	0	2.0	1.0	0
16653	2017-10-31 10:54:52.281	0	5	2	0002-00001074	2017-10-31	5826		CONTADO	8650.00	0.00	1319.49	8650.00	7330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	10:54:52.281	0	2.0	1.0	0
16655	2017-10-31 11:03:46.287962	0	5	2	0002-00001075	2017-10-31	5892		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	11:03:46.287962	0	2.0	1.0	0
16689	2017-10-31 11:31:03.603391	0	5	2	0002-00001076	2017-10-31	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	11:31:03.603391	0	2.0	1.0	0
16692	2017-10-31 11:32:11.284487	0	5	2	0002-00001077	2017-10-31	1910		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	11:32:11.284487	0	2.0	1.0	0
16699	2017-10-31 11:37:44.122423	0	5	2	0002-00001078	2017-10-31	5892		CONTADO	8650.00	0.00	1319.49	8650.00	7330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	11:37:44.122423	0	2.0	1.0	0
16703	2017-10-31 11:41:25.27426	0	5	2	0009-00008401	2017-10-31	5185		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	11:41:25.27426	0	2.0	1.0	0
16718	2017-10-31 11:54:18.314405	0	5	2	0001-00000540	2017-10-31	1910		CONTADO	247.00	0.00	37.68	247.00	209.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3043	0	11:54:18.314405	0	2.0	1.0	0
16719	2017-10-31 12:00:09.431637	0	5	2	0001-00000541	2017-10-31	5961		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3043	0	12:00:09.431637	0	2.0	1.0	0
16727	2017-10-31 12:07:01.717375	0	5	2	0002-00001079	2017-10-31	5030		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	12:07:01.717375	0	2.0	1.0	0
16746	2017-10-31 12:38:53.555417	0	5	2	0002-00001080	2017-10-31	5652		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	12:38:53.555417	0	2.0	1.0	0
16750	2017-10-31 13:02:01.97379	0	5	2	0002-00001081	2017-10-31	5966		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	13:02:01.97379	0	2.0	1.0	0
16756	2017-10-31 15:10:43.11934	0	5	2	0001-00000542	2017-10-31	3751		CONTADO	595.40	0.00	90.82	595.40	504.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3043	0	15:10:43.11934	0	2.0	1.0	0
16757	2017-10-31 15:13:10.605134	0	5	1	0001-00000515	2017-10-31	5666		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3043	0	15:13:10.605134	0	2.0	1.0	0
16758	2017-10-31 15:25:33.353529	0	5	2	0009-00008402	2017-10-31	5023		CONTADO	2230.00	0.00	0.00	2230.00	0.00	2230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	15:25:33.353529	0	2.0	1.0	0
16759	2017-10-31 15:34:21.027097	0	5	2	0002-00001082	2017-10-31	5892		CONTADO	865.00	0.00	131.95	865.00	733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	15:34:21.027097	0	2.0	1.0	0
16762	2017-10-31 15:53:51.861378	0	5	2	0002-00001083	2017-10-31	4930		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	15:53:51.861378	0	2.0	1.0	0
16766	2017-10-31 15:57:23.847576	0	5	2	0001-00000543	2017-10-31	5969		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3043	0	15:57:23.847576	0	2.0	1.0	0
16802	2017-10-31 16:39:29.970198	0	5	2	0002-00001084	2017-10-31	5976		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	16:39:29.970198	0	2.0	1.0	0
16873	2017-10-31 17:24:21.68504	0	5	2	0002-00001085	2017-10-31	4775		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	17:24:21.68504	0	2.0	1.0	0
16892	2017-10-31 17:58:39.912942	0	5	2	0002-00001086	2017-10-31	5112		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	17:58:39.912942	0	2.0	1.0	0
16894	2017-10-31 18:02:07.550584	0	5	2	0002-00001087	2017-10-31	4930		CONTADO	3892.50	0.00	593.77	3892.50	3298.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	18:02:07.550584	0	2.0	1.0	0
16895	2017-10-31 18:04:46.399028	0	5	2	0009-00008403	2017-10-31	5023		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3043	0	18:04:46.399028	0	2.0	1.0	0
22439	2017-11-29 13:10:16.929817	0	5	2	0001-00000980	2017-10-31	5225		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	13:10:16.929817	0	2.0	1.0	0
22440	2017-11-29 13:11:05.335219	0	5	2	0001-00000981	2017-10-31	5227		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3043	0	13:11:05.335219	0	2.0	1.0	0
16477	2017-10-31 07:53:15.192146	0	9	2	0024-00002235	2017-10-31	337		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3044	0	07:53:15.192146	0	2.0	1.0	0
16585	2017-10-31 09:58:59.286344	0	9	1	0024-00000114	2017-10-31	5943		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3044	0	09:58:59.286344	0	2.0	1.0	0
16647	2017-10-31 10:47:40.470398	0	9	2	0024-00002236	2017-10-31	5953		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3044	0	10:47:40.470398	0	2.0	1.0	0
16812	2017-10-31 16:42:47.724374	0	9	2	0024-00002237	2017-10-31	5203		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3044	0	16:42:47.724374	0	2.0	1.0	0
16890	2017-10-31 17:52:18.964433	0	11	2	0010-00003594	2017-10-31	5998		CONTADO	1650.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3045	0	17:52:18.964433	0	2.0	1.0	0
16891	2017-10-31 17:53:48.434724	0	11	1	0010-00001216	2017-10-31	129		CONTADO	2171.00	0.00	0.00	2171.00	0.00	2171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3045	0	17:53:48.434724	0	2.0	1.0	0
16649	2017-10-31 10:50:18.339279	0	14	2	0002-00017663	2017-10-31	223		CONTADO	297.00	0.00	7.02	297.00	38.98	251.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3046	0	10:50:18.339279	0	2.0	1.0	0
16652	2017-10-31 10:53:10.740188	0	14	2	0002-00017664	2017-10-31	5424		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3046	0	10:53:10.740188	0	2.0	1.0	0
16828	2017-10-31 16:50:30.751855	0	14	2	0002-00017665	2017-10-31	5986		CONTADO	158.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3046	0	16:50:30.751855	0	2.0	1.0	0
16897	2017-10-31 18:16:30.063068	0	14	2	0002-00017666	2017-10-31	8		CONTADO	2735.00	0.00	0.00	2735.00	0.00	2735.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3046	0	18:16:30.063068	0	2.0	1.0	0
17265	2017-11-02 16:43:10.390191	0	8	2	0016-00010394	2017-11-02	3271		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3047	0	16:43:10.390191	0	2.0	1.0	0
17267	2017-11-02 16:48:00.474795	0	8	2	0016-00010395	2017-11-02	3271		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3047	0	16:48:00.474795	0	2.0	1.0	0
18042	2017-11-06 16:23:59.630572	0	8	2	0012-00002701	2017-11-02	3161		CONTADO	70.30	0.00	10.72	70.30	59.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:23:59.630572	0	2.0	1.0	0
18043	2017-11-06 16:24:13.441022	0	8	2	0012-00002702	2017-11-02	5821		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:24:13.441022	0	2.0	1.0	0
18044	2017-11-06 16:24:53.705216	0	8	2	0012-00002703	2017-11-02	5990		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:24:53.705216	0	2.0	1.0	0
18045	2017-11-06 16:25:07.735393	0	8	2	0012-00002704	2017-11-02	3161		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:25:07.735393	0	2.0	1.0	0
18046	2017-11-06 16:25:26.909806	0	8	2	0012-00002705	2017-11-02	5990		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:25:26.909806	0	2.0	1.0	0
18047	2017-11-06 16:26:22.978878	0	8	2	0012-00002706	2017-11-02	3161		CONTADO	2773.60	0.00	423.09	2773.60	2350.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:26:22.978878	0	2.0	1.0	0
18048	2017-11-06 16:27:14.184494	0	8	2	0012-00002707	2017-11-02	5821		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:27:14.184494	0	2.0	1.0	0
18049	2017-11-06 16:27:40.94503	0	8	2	0012-00002708	2017-11-02	5751		CONTADO	68.30	0.00	10.42	68.30	57.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:27:40.94503	0	2.0	1.0	0
18050	2017-11-06 16:27:58.069313	0	8	2	0012-00002709	2017-11-02	5751		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:27:58.069313	0	2.0	1.0	0
18051	2017-11-06 16:28:12.362527	0	8	2	0012-00002710	2017-11-02	847		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:28:12.362527	0	2.0	1.0	0
18052	2017-11-06 16:28:32.354516	0	8	2	0012-00002711	2017-11-02	5821		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:28:32.354516	0	2.0	1.0	0
18053	2017-11-06 16:28:53.483708	0	8	2	0012-00002712	2017-11-02	5990		CONTADO	314.60	0.00	47.99	314.60	266.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:28:53.483708	0	2.0	1.0	0
18054	2017-11-06 16:29:14.294065	0	8	2	0012-00002713	2017-11-02	6151		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:29:14.294065	0	2.0	1.0	0
18055	2017-11-06 16:29:43.902264	0	8	2	0012-00002714	2017-11-02	3161		CONTADO	604.00	0.00	92.14	604.00	511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:29:43.902264	0	2.0	1.0	0
18056	2017-11-06 16:30:01.139556	0	8	2	0012-00002715	2017-11-02	5921		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:30:01.139556	0	2.0	1.0	0
18057	2017-11-06 16:30:17.989851	0	8	1	0012-00000223	2017-11-02	5493		CONTADO	1708.20	0.00	260.57	1708.20	1447.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:30:17.989851	0	2.0	1.0	0
18058	2017-11-06 16:30:34.706157	0	8	1	0012-00000224	2017-11-02	6150		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3047	0	16:30:34.706157	0	2.0	1.0	0
17101	2017-11-02 11:37:08.723169	0	7	1	0012-00000366	2017-11-02	3572		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3048	0	11:37:08.723169	0	2.0	1.0	0
17199	2017-11-02 15:35:42.923998	0	14	2	0002-00017674	2017-11-02	6057		CONTADO	241.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	15:35:42.923998	0	2.0	1.0	0
16905	2017-11-02 07:00:26.954536	0	14	2	0002-00017667	2017-11-02	119		CONTADO	568.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	07:00:26.954536	0	2.0	1.0	0
16979	2017-11-02 09:37:46.535738	0	14	2	0002-00017668	2017-11-02	6016		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	09:37:46.535738	0	2.0	1.0	0
16981	2017-11-02 09:39:15.705193	0	14	2	0002-00017669	2017-11-02	6017		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	09:39:15.705193	0	2.0	1.0	0
16984	2017-11-02 09:40:47.788606	0	14	2	0002-00017670	2017-11-02	937		CONTADO	1216.00	0.00	0.00	1216.00	0.00	1216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	09:40:47.788606	0	2.0	1.0	0
16986	2017-11-02 09:42:23.874675	0	14	2	0002-00017671	2017-11-02	123		CONTADO	548.00	0.00	0.00	548.00	0.00	548.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	09:42:23.874675	0	2.0	1.0	0
16996	2017-11-02 09:48:57.849825	0	14	1	0002-00001307	2017-11-02	1128		CONTADO	1306.00	0.00	0.00	1306.00	0.00	1306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	09:48:57.849825	0	2.0	1.0	0
17096	2017-11-02 11:33:43.373835	0	14	2	0002-00017672	2017-11-02	219		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	11:33:43.373835	0	2.0	1.0	0
17161	2017-11-02 12:30:31.497072	0	14	2	0002-00017673	2017-11-02	228		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3049	0	12:30:31.497072	0	2.0	1.0	0
17241	2017-11-02 16:01:52.445521	0	9	2	0024-00002240	2017-11-02	6056		CONTADO	1692.00	0.00	0.00	1692.00	0.00	1692.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3050	0	16:01:52.445521	0	2.0	1.0	0
17250	2017-11-02 16:10:20.329949	0	9	2	0024-00002241	2017-11-02	633		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3050	0	16:10:20.329949	0	2.0	1.0	0
16909	2017-11-02 08:22:49.909883	0	9	2	0024-00002238	2017-11-02	633		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3050	0	08:22:49.909883	0	2.0	1.0	0
17176	2017-11-02 12:53:14.169913	0	9	2	0024-00002239	2017-11-02	6041		CONTADO	1382.00	0.00	0.00	1382.00	0.00	1382.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3050	0	12:53:14.169913	0	2.0	1.0	0
17235	2017-11-02 15:59:13.216814	0	15	2	0021-00003976	2017-11-02	5701		CONTADO	1020.00	0.00	0.00	1020.00	0.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3051	0	15:59:13.216814	0	2.0	1.0	0
17020	2017-11-02 10:08:45.8982	0	15	2	0021-00003974	2017-11-02	5282		CONTADO	2134.00	0.00	0.00	2134.00	0.00	2134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3051	0	10:08:45.8982	0	2.0	1.0	0
19033	2017-11-16 12:14:05.905071	0	15	2	0006-00000336	2017-11-02	5324		CONTADO	317.00	0.00	48.36	317.00	268.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3051	0	12:14:05.905071	0	2.0	1.0	0
17155	2017-11-02 12:25:59.810203	0	15	2	0021-00003975	2017-11-02	90		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3051	0	12:25:59.810203	0	2.0	1.0	0
17400	2017-11-03 10:09:23.359872	0	11	2	0010-00003596	2017-11-02	5091		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3052	0	10:09:23.359872	0	2.0	1.0	0
16920	2017-11-02 08:58:02.720894	0	11	2	0010-00003595	2017-11-02	1774		CONTADO	1016.00	0.00	0.00	1016.00	0.00	1016.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3052	0	08:58:02.720894	0	2.0	1.0	0
17081	2017-11-02 11:25:01.754209	0	11	1	0010-00001217	2017-11-02	129		CONTADO	1170.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3052	0	11:25:01.754209	0	2.0	1.0	0
20462	2017-11-23 13:08:58.864203	0	23	2	0008-00003407	2017-11-02	6760		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	13:08:58.864203	0	2.0	1.0	0
20463	2017-11-23 13:11:07.494063	0	23	2	0008-00003408	2017-11-02	6761		CONTADO	1253.20	0.00	191.17	1253.20	1062.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	13:11:07.494063	0	2.0	1.0	0
20464	2017-11-23 13:11:49.615216	0	23	2	0008-00003409	2017-11-02	6762		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	13:11:49.615216	0	2.0	1.0	0
20465	2017-11-23 13:12:30.393572	0	23	2	0008-00003410	2017-11-02	6763		CONTADO	97.60	0.00	14.89	97.60	82.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	13:12:30.393572	0	2.0	1.0	0
20466	2017-11-23 13:13:00.213061	0	23	2	0008-00003411	2017-11-02	6521		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	13:13:00.213061	0	2.0	1.0	0
20479	2017-11-23 15:40:12.35441	0	23	1	0008-00001618	2017-11-02	6472		CONTADO	1198.91	0.00	182.88	1198.91	1016.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	15:40:12.35441	0	2.0	1.0	0
20488	2017-11-23 16:03:50.096758	0	23	1	0008-00001619	2017-11-02	6472		CONTADO	788.34	0.00	120.26	788.34	668.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3053	0	16:03:50.096758	0	2.0	1.0	0
17111	2017-11-02 11:49:36.651304	0	10	2	0022-00002160	2017-11-02	2177		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3054	0	11:49:36.651304	0	2.0	1.0	0
17114	2017-11-02 11:50:18.537338	0	10	2	0022-00002161	2017-11-02	6039		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3054	0	11:50:18.537338	0	2.0	1.0	0
17116	2017-11-02 11:51:03.413223	0	10	2	0022-00002162	2017-11-02	6040		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3054	0	11:51:03.413223	0	2.0	1.0	0
17120	2017-11-02 11:53:10.120826	0	10	2	0022-00002163	2017-11-02	6040		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3054	0	11:53:10.120826	0	2.0	1.0	0
17121	2017-11-02 11:54:22.409845	0	10	2	0022-00002164	2017-11-02	6040		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3054	0	11:54:22.409845	0	2.0	1.0	0
17127	2017-11-02 11:59:43.995952	0	10	1	0022-00000236	2017-11-02	3028		CONTADO	2506.00	0.00	0.00	2506.00	0.00	2506.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3054	0	11:59:43.995952	0	2.0	1.0	0
17227	2017-11-02 15:55:38.525011	0	18	2	0004-00000358	2017-11-02	6064		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3055	0	15:55:38.525011	0	2.0	1.0	0
17231	2017-11-02 15:57:23.374477	0	18	2	0004-00000359	2017-11-02	6065		CONTADO	1584.00	0.00	241.63	1584.00	1342.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3055	0	15:57:23.374477	0	2.0	1.0	0
17252	2017-11-02 16:11:24.372279	0	13	2	0015-00004119	2017-11-02	5715		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3056	0	16:11:24.372279	0	2.0	1.0	0
16906	2017-11-02 07:12:06.407654	0	13	2	0015-00004115	2017-11-02	5834		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3056	0	07:12:06.407654	0	2.0	1.0	0
16907	2017-11-02 07:27:26.238865	0	13	2	0015-00004116	2017-11-02	5794		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3056	0	07:27:26.238865	0	2.0	1.0	0
16908	2017-11-02 07:35:51.353826	0	13	2	0015-00004117	2017-11-02	5613		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3056	0	07:35:51.353826	0	2.0	1.0	0
17179	2017-11-02 15:14:00.993408	0	13	2	0015-00004118	2017-11-02	6055		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3056	0	15:14:00.993408	0	2.0	1.0	0
17244	2017-11-02 16:05:03.643829	0	6	2	0008-00002651	2017-11-02	3497		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3057	0	16:05:03.643829	0	2.0	1.0	0
17029	2017-11-02 10:33:35.7237	0	6	2	0008-00002650	2017-11-02	60		CONTADO	329.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3057	0	10:33:35.7237	0	2.0	1.0	0
17177	2017-11-02 15:07:38.904569	0	6	2	0003-00000438	2017-11-02	5099		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3057	0	15:07:38.904569	0	2.0	1.0	0
17266	2017-11-02 16:45:54.385739	0	5	2	0002-00001090	2017-11-02	4930		CONTADO	4325.00	0.00	659.75	4325.00	3665.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3058	0	16:45:54.385739	0	2.0	1.0	0
16918	2017-11-02 08:56:28.207716	0	5	2	0009-00008404	2017-11-02	6008		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	08:56:28.207716	0	2.0	1.0	0
16919	2017-11-02 08:57:58.545699	0	5	2	0009-00008405	2017-11-02	4978		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	08:57:58.545699	0	2.0	1.0	0
16921	2017-11-02 08:59:23.676954	0	5	2	0009-00008406	2017-11-02	6008		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	08:59:23.676954	0	2.0	1.0	0
16922	2017-11-02 09:00:31.126446	0	5	2	0009-00008407	2017-11-02	6009		CONTADO	454.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	09:00:31.126446	0	2.0	1.0	0
16926	2017-11-02 09:02:32.862284	0	5	2	0002-00001088	2017-11-02	4930		CONTADO	4325.00	0.00	659.75	4325.00	3665.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3058	0	09:02:32.862284	0	2.0	1.0	0
17028	2017-11-02 10:13:07.934823	0	5	2	0009-00008408	2017-11-02	5848		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	10:13:07.934823	0	2.0	1.0	0
17031	2017-11-02 10:36:27.785921	0	5	2	0009-00008409	2017-11-02	6027		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	10:36:27.785921	0	2.0	1.0	0
17083	2017-11-02 11:25:30.923164	0	5	2	0009-00008410	2017-11-02	5023		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	11:25:30.923164	0	2.0	1.0	0
17085	2017-11-02 11:26:36.572544	0	5	1	0009-00002042	2017-11-02	2574		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	11:26:36.572544	0	2.0	1.0	0
17128	2017-11-02 12:05:28.154671	0	5	1	0009-00002043	2017-11-02	6043		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	12:05:28.154671	0	2.0	1.0	0
17164	2017-11-02 12:32:37.422099	0	5	2	0009-00008411	2017-11-02	4962		CONTADO	419.50	0.00	0.00	419.50	0.00	419.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	12:32:37.422099	0	2.0	1.0	0
17165	2017-11-02 12:33:37.066541	0	5	2	0009-00008412	2017-11-02	362		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3058	0	12:33:37.066541	0	2.0	1.0	0
17171	2017-11-02 12:37:35.340823	0	5	2	0001-00000544	2017-11-02	6053		CONTADO	11.20	0.00	1.71	11.20	9.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3058	0	12:37:35.340823	0	2.0	1.0	0
17178	2017-11-02 15:10:21.406488	0	5	2	0002-00001089	2017-11-02	4930		CONTADO	8600.00	0.00	1311.86	8600.00	7288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3058	0	15:10:21.406488	0	2.0	1.0	0
17536	2017-11-03 12:37:48.686799	0	7	2	0012-00009591	2017-11-03	5968		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3059	0	12:37:48.686799	0	2.0	1.0	0
17543	2017-11-03 14:56:24.733132	0	7	2	0012-00009592	2017-11-03	6096		CONTADO	1107.00	0.00	0.00	1107.00	0.00	1107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3059	0	14:56:24.733132	0	2.0	1.0	0
20497	2017-11-23 16:17:35.658157	0	23	1	0008-00001621	2017-11-03	6773		CONTADO	526.00	0.00	80.24	526.00	445.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:17:35.658157	0	2.0	1.0	0
20498	2017-11-23 16:18:36.659324	0	23	1	0008-00001622	2017-11-03	6774		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:18:36.659324	0	2.0	1.0	0
20499	2017-11-23 16:19:34.151142	0	23	1	0008-00001623	2017-11-03	6775		CONTADO	2440.00	0.00	372.20	2440.00	2067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:19:34.151142	0	2.0	1.0	0
20500	2017-11-23 16:20:44.691021	0	23	1	0008-00001624	2017-11-03	6772		CONTADO	244.00	0.00	37.22	244.00	206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:20:44.691021	0	2.0	1.0	0
20489	2017-11-23 16:07:41.57709	0	23	2	0008-00003412	2017-11-03	6765		CONTADO	96.80	0.00	14.77	96.80	82.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:07:41.57709	0	2.0	1.0	0
20490	2017-11-23 16:08:34.84437	0	23	2	0008-00003413	2017-11-03	6766		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:08:34.84437	0	2.0	1.0	0
20491	2017-11-23 16:10:07.553725	0	23	2	0008-00003414	2017-11-03	6767		CONTADO	794.10	0.00	121.13	794.10	672.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:10:07.553725	0	2.0	1.0	0
20492	2017-11-23 16:11:39.753418	0	23	2	0008-00003415	2017-11-03	6768		CONTADO	196.20	0.00	29.93	196.20	166.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:11:39.753418	0	2.0	1.0	0
20493	2017-11-23 16:12:22.35023	0	23	2	0008-00003416	2017-11-03	6769		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:12:22.35023	0	2.0	1.0	0
20494	2017-11-23 16:13:10.152444	0	23	2	0008-00003417	2017-11-03	6770		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:13:10.152444	0	2.0	1.0	0
20495	2017-11-23 16:14:07.835752	0	23	2	0008-00003418	2017-11-03	6771		CONTADO	73.20	0.00	11.17	73.20	62.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:14:07.835752	0	2.0	1.0	0
20496	2017-11-23 16:16:16.342503	0	23	1	0008-00001620	2017-11-03	6772		CONTADO	97.60	0.00	14.89	97.60	82.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3060	0	16:16:16.342503	0	2.0	1.0	0
17464	2017-11-03 11:29:22.621386	0	15	2	0021-00003977	2017-11-03	90		CONTADO	431.00	0.00	0.00	431.00	0.00	431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3061	0	11:29:22.621386	0	2.0	1.0	0
17546	2017-11-03 15:45:43.431665	0	15	2	0021-00003978	2017-11-03	5472		CONTADO	863.00	0.00	0.00	863.00	0.00	863.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3061	0	15:45:43.431665	0	2.0	1.0	0
17319	2017-11-03 07:27:21.194136	0	13	2	0015-00004120	2017-11-03	1593		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3062	0	07:27:21.194136	0	2.0	1.0	0
17437	2017-11-03 10:58:05.49305	0	13	2	0015-00004121	2017-11-03	1628		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3062	0	10:58:05.49305	0	2.0	1.0	0
17587	2017-11-03 17:34:21.845516	0	13	2	0015-00004122	2017-11-03	1493		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3062	0	17:34:21.845516	0	2.0	1.0	0
18059	2017-11-06 16:30:57.068138	0	8	2	0012-00002716	2017-11-03	6019		CONTADO	284.70	0.00	43.43	284.70	241.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:30:57.068138	0	2.0	1.0	0
18060	2017-11-06 16:31:12.230171	0	8	2	0012-00002717	2017-11-03	4980		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:31:12.230171	0	2.0	1.0	0
18061	2017-11-06 16:31:26.809032	0	8	2	0012-00002718	2017-11-03	5823		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:31:26.809032	0	2.0	1.0	0
18062	2017-11-06 16:31:41.065367	0	8	2	0012-00002719	2017-11-03	5754		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:31:41.065367	0	2.0	1.0	0
18063	2017-11-06 16:31:55.68075	0	8	2	0012-00002720	2017-11-03	6090		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:31:55.68075	0	2.0	1.0	0
18064	2017-11-06 16:32:18.265911	0	8	2	0012-00002721	2017-11-03	5968		CONTADO	11.40	0.00	1.74	11.40	9.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:32:18.265911	0	2.0	1.0	0
18066	2017-11-06 16:32:49.764646	0	8	2	0012-00002722	2017-11-03	784		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:32:49.764646	0	2.0	1.0	0
18067	2017-11-06 16:33:07.741279	0	8	2	0012-00002723	2017-11-03	6153		CONTADO	5475.00	0.00	835.17	5475.00	4639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:33:07.741279	0	2.0	1.0	0
18068	2017-11-06 16:33:20.155172	0	8	2	0012-00002724	2017-11-03	5968		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:33:20.155172	0	2.0	1.0	0
18069	2017-11-06 16:33:39.83454	0	8	2	0012-00002725	2017-11-03	5968		CONTADO	659.20	0.00	100.56	659.20	558.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:33:39.83454	0	2.0	1.0	0
18070	2017-11-06 16:33:53.76507	0	8	2	0012-00002726	2017-11-03	847		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:33:53.76507	0	2.0	1.0	0
18071	2017-11-06 16:34:14.399791	0	8	2	0012-00002727	2017-11-03	5823		CONTADO	307.20	0.00	46.86	307.20	260.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:34:14.399791	0	2.0	1.0	0
18072	2017-11-06 16:34:27.610709	0	8	2	0012-00002728	2017-11-03	5963		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:34:27.610709	0	2.0	1.0	0
18073	2017-11-06 16:34:42.478913	0	8	2	0012-00002729	2017-11-03	5668		CONTADO	714.00	0.00	108.92	714.00	605.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:34:42.478913	0	2.0	1.0	0
18074	2017-11-06 16:34:56.483752	0	8	2	0012-00002730	2017-11-03	5668		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:34:56.483752	0	2.0	1.0	0
18075	2017-11-06 16:35:12.645548	0	8	2	0012-00002731	2017-11-03	4770		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3063	0	16:35:12.645548	0	2.0	1.0	0
17465	2017-11-03 11:30:20.321428	0	9	2	0024-00002242	2017-11-03	1629		CONTADO	1851.00	0.00	0.00	1851.00	0.00	1851.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3064	0	11:30:20.321428	0	2.0	1.0	0
17540	2017-11-03 12:45:45.006436	0	9	2	0024-00002243	2017-11-03	6095		CONTADO	1425.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3064	0	12:45:45.006436	0	2.0	1.0	0
17545	2017-11-03 15:12:07.528572	0	9	2	0024-00002244	2017-11-03	5537		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3064	0	15:12:07.528572	0	2.0	1.0	0
17404	2017-11-03 10:10:40.916943	0	10	2	0022-00002166	2017-11-03	2070		CONTADO	1482.00	0.00	0.00	1482.00	0.00	1482.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3065	0	10:10:40.916943	0	2.0	1.0	0
17406	2017-11-03 10:11:19.168042	0	10	2	0022-00002167	2017-11-03	6083		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3065	0	10:11:19.168042	0	2.0	1.0	0
17408	2017-11-03 10:12:28.686432	0	10	2	0022-00002168	2017-11-03	2640		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3065	0	10:12:28.686432	0	2.0	1.0	0
17469	2017-11-03 11:36:55.574313	0	10	2	0022-00002169	2017-11-03	2493		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3065	0	11:36:55.574313	0	2.0	1.0	0
17589	2017-11-03 17:57:09.527221	0	10	2	0022-00002170	2017-11-03	6083		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3065	0	17:57:09.527221	0	2.0	1.0	0
17407	2017-11-03 10:12:22.023159	0	11	2	0010-00003597	2017-11-03	6084		CONTADO	1290.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3066	0	10:12:22.023159	0	2.0	1.0	0
17424	2017-11-03 10:45:25.600295	0	6	2	0008-00002652	2017-11-03	62		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3067	0	10:45:25.600295	0	2.0	1.0	0
17425	2017-11-03 10:46:50.904901	0	6	2	0008-00002653	2017-11-03	6086		CONTADO	849.00	0.00	0.00	849.00	0.00	849.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3067	0	10:46:50.904901	0	2.0	1.0	0
17542	2017-11-03 13:57:15.124305	0	6	2	0003-00000439	2017-11-03	5388		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3067	0	13:57:15.124305	0	2.0	1.0	0
17403	2017-11-03 10:10:14.159451	0	10	2	0022-00002165	2017-11-03	2640		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	312.00	3065	0	10:10:14.159451	0	2.0	1.0	0
17320	2017-11-03 08:02:54.002556	0	5	2	0009-00008413	2017-11-03	5885		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	08:02:54.002556	0	2.0	1.0	0
17389	2017-11-03 09:40:05.971471	0	5	2	0009-00008414	2017-11-03	558		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	09:40:05.971471	0	2.0	1.0	0
17401	2017-11-03 10:09:29.852317	0	5	2	0009-00008415	2017-11-03	1435		CONTADO	826.00	0.00	0.00	826.00	0.00	826.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	10:09:29.852317	0	2.0	1.0	0
17412	2017-11-03 10:26:21.480719	0	5	2	0009-00008416	2017-11-03	6085		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	10:26:21.480719	0	2.0	1.0	0
17468	2017-11-03 11:36:51.139764	0	5	1	0009-00002044	2017-11-03	1059		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	11:36:51.139764	0	2.0	1.0	0
17472	2017-11-03 11:39:10.576865	0	5	1	0009-00002045	2017-11-03	358		CONTADO	4130.00	0.00	0.00	4130.00	0.00	4130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	11:39:10.576865	0	2.0	1.0	0
17482	2017-11-03 11:50:35.275747	0	5	1	0001-00000516	2017-11-03	6093		CONTADO	766.50	0.00	116.92	766.50	649.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3068	0	11:50:35.275747	0	2.0	1.0	0
17494	2017-11-03 11:56:38.984757	0	5	2	0009-00008417	2017-11-03	6094		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	11:56:38.984757	0	2.0	1.0	0
17544	2017-11-03 15:00:24.070282	0	5	2	0009-00008418	2017-11-03	2569		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	15:00:24.070282	0	2.0	1.0	0
17547	2017-11-03 15:47:31.810484	0	5	2	0009-00008419	2017-11-03	6097		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	15:47:31.810484	0	2.0	1.0	0
17548	2017-11-03 15:48:37.306307	0	5	1	0009-00002046	2017-11-03	2574		CONTADO	896.00	0.00	0.00	896.00	0.00	896.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	15:48:37.306307	0	2.0	1.0	0
17561	2017-11-03 16:10:17.674412	0	5	2	0009-00008420	2017-11-03	2693		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	16:10:17.674412	0	2.0	1.0	0
17564	2017-11-03 16:16:22.363158	0	5	2	0002-00001091	2017-11-03	4930		CONTADO	1730.00	0.00	263.90	1730.00	1466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3068	0	16:16:22.363158	0	2.0	1.0	0
17571	2017-11-03 16:24:13.368456	0	5	1	0002-00000138	2017-11-03	6099		CONTADO	60200.00	0.00	9183.05	60200.00	51016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3068	0	16:24:13.368456	0	2.0	1.0	0
17573	2017-11-03 16:27:10.789772	0	5	2	0002-00001092	2017-11-03	5066		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3068	0	16:27:10.789772	0	2.0	1.0	0
17582	2017-11-03 16:48:11.915669	0	5	2	0009-00008421	2017-11-03	2387		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	16:48:11.915669	0	2.0	1.0	0
17584	2017-11-03 16:56:06.673195	0	5	2	0009-00008422	2017-11-03	6102		CONTADO	226.50	0.00	0.00	226.50	0.00	226.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3068	0	16:56:06.673195	0	2.0	1.0	0
17586	2017-11-03 17:10:46.822763	0	5	2	0002-00001093	2017-11-03	2387		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3068	0	17:10:46.822763	0	2.0	1.0	0
17591	2017-11-03 18:06:31.143008	0	5	2	0002-00001094	2017-11-03	4984		CONTADO	3784.00	0.00	577.22	3784.00	3206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3068	0	18:06:31.143008	0	2.0	1.0	0
17592	2017-11-03 18:06:57.093017	0	5	2	0002-00001095	2017-11-03	4776		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3068	0	18:06:57.093017	0	2.0	1.0	0
22034	2017-11-29 08:11:29.539946	0	24	2	0010-00001120	2017-11-03	7218		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3069	0	08:11:29.539946	0	2.0	1.0	0
22035	2017-11-29 08:12:13.061646	0	24	2	0010-00001121	2017-11-03	6385		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3069	0	08:12:13.061646	0	2.0	1.0	0
22036	2017-11-29 08:13:49.916319	0	24	1	0010-00000467	2017-11-03	7017		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3069	0	08:13:49.916319	0	2.0	1.0	0
17321	2017-11-03 08:16:58.755526	0	14	2	0002-00017675	2017-11-03	6074		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	08:16:58.755526	0	2.0	1.0	0
17322	2017-11-03 08:17:25.855238	0	14	2	0002-00017676	2017-11-03	5028		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	08:17:25.855238	0	2.0	1.0	0
17394	2017-11-03 10:03:27.11567	0	14	2	0002-00017677	2017-11-03	4432		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	10:03:27.11567	0	2.0	1.0	0
17395	2017-11-03 10:03:58.439543	0	14	2	0002-00017678	2017-11-03	299		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	10:03:58.439543	0	2.0	1.0	0
17396	2017-11-03 10:04:51.445229	0	14	2	0002-00017679	2017-11-03	6082		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	10:04:51.445229	0	2.0	1.0	0
17423	2017-11-03 10:45:14.258344	0	14	2	0002-00017680	2017-11-03	4736		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	10:45:14.258344	0	2.0	1.0	0
17490	2017-11-03 11:55:07.681853	0	14	2	0002-00017681	2017-11-03	2332		CONTADO	316.00	0.00	0.00	316.00	0.00	316.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	11:55:07.681853	0	2.0	1.0	0
17492	2017-11-03 11:55:53.709325	0	14	1	0002-00001308	2017-11-03	5351		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	11:55:53.709325	0	2.0	1.0	0
17555	2017-11-03 16:01:42.915205	0	14	2	0002-00017682	2017-11-03	6098		CONTADO	3340.00	0.00	0.00	3340.00	0.00	3340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	16:01:42.915205	0	2.0	1.0	0
17556	2017-11-03 16:02:46.487162	0	14	2	0002-00017683	2017-11-03	6098		CONTADO	1133.00	0.00	0.00	1133.00	0.00	1133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	16:02:46.487162	0	2.0	1.0	0
17567	2017-11-03 16:19:05.827344	0	14	2	0002-00017684	2017-11-03	1088		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	16:19:05.827344	0	2.0	1.0	0
17581	2017-11-03 16:47:52.414615	0	14	2	0002-00017685	2017-11-03	258		CONTADO	1331.00	0.00	0.00	1331.00	0.00	1331.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	16:47:52.414615	0	2.0	1.0	0
17583	2017-11-03 16:48:24.161227	0	14	2	0002-00017686	2017-11-03	6101		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3070	0	16:48:24.161227	0	2.0	1.0	0
17513	2017-11-03 12:14:04.440776	0	18	1	0004-00000115	2017-11-03	3637		CONTADO	5280.00	0.00	805.42	5280.00	4474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3071	0	12:14:04.440776	0	2.0	1.0	0
17588	2017-11-03 17:44:57.530133	0	18	2	0004-00000360	2017-11-03	6103		CONTADO	2112.00	0.00	322.17	2112.00	1789.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3071	0	17:44:57.530133	0	2.0	1.0	0
17549	2017-11-03 15:55:01.16516	0	17	2	0006-00000191	2017-11-03	3604		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3072	0	15:55:01.16516	0	2.0	1.0	0
17550	2017-11-03 15:55:27.61908	0	17	2	0006-00000192	2017-11-03	3632		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3072	0	15:55:27.61908	0	2.0	1.0	0
17551	2017-11-03 15:55:47.041078	0	17	2	0006-00000193	2017-11-03	3745		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3072	0	15:55:47.041078	0	2.0	1.0	0
20501	2017-11-23 16:21:57.680851	0	23	2	0008-00003419	2017-11-04	6776		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3073	0	16:21:57.680851	0	2.0	1.0	0
20502	2017-11-23 16:22:52.339711	0	23	2	0008-00003420	2017-11-04	6777		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3073	0	16:22:52.339711	0	2.0	1.0	0
20503	2017-11-23 16:24:04.763978	0	23	2	0008-00003421	2017-11-04	6760		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3073	0	16:24:04.763978	0	2.0	1.0	0
20504	2017-11-23 16:25:04.944297	0	23	2	0008-00003422	2017-11-04	6778		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3073	0	16:25:04.944297	0	2.0	1.0	0
20505	2017-11-23 16:25:51.335763	0	23	2	0008-00003423	2017-11-04	6763		CONTADO	195.20	0.00	29.78	195.20	165.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3073	0	16:25:51.335763	0	2.0	1.0	0
20506	2017-11-23 16:27:07.821501	0	23	1	0008-00001625	2017-11-04	6779		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3073	0	16:27:07.821501	0	2.0	1.0	0
17593	2017-11-04 07:07:52.511752	0	13	2	0015-00004123	2017-11-04	1474		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	07:07:52.511752	0	2.0	1.0	0
17594	2017-11-04 07:53:00.902658	0	13	2	0015-00004124	2017-11-04	575		CONTADO	1199.00	0.00	0.00	1199.00	0.00	1199.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	07:53:00.902658	0	2.0	1.0	0
17786	2017-11-04 10:42:39.176345	0	13	2	0015-00004126	2017-11-04	6107		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	10:42:39.176345	0	2.0	1.0	0
17787	2017-11-04 10:43:30.874105	0	13	2	0015-00004127	2017-11-04	5715		CONTADO	2200.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	10:43:30.874105	0	2.0	1.0	0
17788	2017-11-04 10:44:44.414452	0	13	2	0015-00004128	2017-11-04	5844		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	10:44:44.414452	0	2.0	1.0	0
17789	2017-11-04 10:45:47.247128	0	13	2	0015-00004129	2017-11-04	5715		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	10:45:47.247128	0	2.0	1.0	0
17790	2017-11-04 10:46:47.382062	0	13	2	0015-00004130	2017-11-04	1474		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	10:46:47.382062	0	2.0	1.0	0
17793	2017-11-04 11:04:52.979346	0	13	2	0015-00004131	2017-11-04	1590		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3074	0	11:04:52.979346	0	2.0	1.0	0
18076	2017-11-06 16:37:00.34623	0	8	2	0012-00002732	2017-11-04	3309		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3075	0	16:37:00.34623	0	2.0	1.0	0
18077	2017-11-06 16:37:19.162902	0	8	2	0012-00002733	2017-11-04	4770		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3075	0	16:37:19.162902	0	2.0	1.0	0
18078	2017-11-06 16:38:03.027981	0	8	2	0012-00002734	2017-11-04	5964		CONTADO	1531.40	0.00	233.60	1531.40	1297.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3075	0	16:38:03.027981	0	2.0	1.0	0
17791	2017-11-04 10:58:59.521157	0	8	2	0016-00010396	2017-11-04	5823		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3075	0	10:58:59.521157	0	2.0	1.0	0
17792	2017-11-04 11:00:19.898162	0	8	2	0016-00010397	2017-11-04	3515		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3075	0	11:00:19.898162	0	2.0	1.0	0
17621	2017-11-04 08:43:29.112299	0	13	2	0015-00004125	2017-11-04	6107		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	424.00	3074	0	08:43:29.112299	0	2.0	1.0	0
17759	2017-11-04 10:29:29.948114	0	10	2	0022-00002171	2017-11-04	6083		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3076	0	10:29:29.948114	0	2.0	1.0	0
17771	2017-11-04 10:37:48.248526	0	10	2	0022-00002172	2017-11-04	6123		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3076	0	10:37:48.248526	0	2.0	1.0	0
17776	2017-11-04 10:39:22.065598	0	10	2	0022-00002173	2017-11-04	3587		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3076	0	10:39:22.065598	0	2.0	1.0	0
17780	2017-11-04 10:40:33.944167	0	10	2	0022-00002174	2017-11-04	6125		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3076	0	10:40:33.944167	0	2.0	1.0	0
17808	2017-11-04 11:46:08.374759	0	10	2	0022-00002175	2017-11-04	778		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3076	0	11:46:08.374759	0	2.0	1.0	0
17595	2017-11-04 08:19:43.997407	0	15	2	0021-00003979	2017-11-04	89		CONTADO	1814.00	0.00	0.00	1814.00	0.00	1814.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3077	0	08:19:43.997407	0	2.0	1.0	0
17805	2017-11-04 11:42:40.950277	0	15	2	0021-00003980	2017-11-04	90		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3077	0	11:42:40.950277	0	2.0	1.0	0
17615	2017-11-04 08:40:28.420152	0	14	2	0002-00017687	2017-11-04	1083		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	08:40:28.420152	0	2.0	1.0	0
17684	2017-11-04 09:37:21.854869	0	14	2	0002-00017688	2017-11-04	4009		CONTADO	241.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	09:37:21.854869	0	2.0	1.0	0
17736	2017-11-04 10:11:06.576599	0	14	2	0002-00017689	2017-11-04	6118		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	10:11:06.576599	0	2.0	1.0	0
17739	2017-11-04 10:11:45.112794	0	14	1	0002-00001309	2017-11-04	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	10:11:45.112794	0	2.0	1.0	0
17820	2017-11-04 12:23:54.900535	0	14	2	0002-00017690	2017-11-04	1413		CONTADO	1368.00	0.00	0.00	1368.00	0.00	1368.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:23:54.900535	0	2.0	1.0	0
17822	2017-11-04 12:24:58.291593	0	14	2	0002-00017691	2017-11-04	1085		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:24:58.291593	0	2.0	1.0	0
17824	2017-11-04 12:30:14.307361	0	14	2	0002-00017692	2017-11-04	1727		CONTADO	1186.00	0.00	0.00	1186.00	0.00	1186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:30:14.307361	0	2.0	1.0	0
17825	2017-11-04 12:32:19.217124	0	14	2	0002-00017693	2017-11-04	1202		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:32:19.217124	0	2.0	1.0	0
17827	2017-11-04 12:41:13.492235	0	14	2	0002-00017694	2017-11-04	900		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:41:13.492235	0	2.0	1.0	0
17828	2017-11-04 12:41:49.883355	0	14	2	0002-00017695	2017-11-04	1413		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:41:49.883355	0	2.0	1.0	0
17829	2017-11-04 12:42:55.083517	0	14	2	0002-00017696	2017-11-04	234		CONTADO	1720.00	0.00	0.00	1720.00	0.00	1720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3078	0	12:42:55.083517	0	2.0	1.0	0
17598	2017-11-04 08:29:11.711264	0	6	2	0008-00002654	2017-11-04	61		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3079	0	08:29:11.711264	0	2.0	1.0	0
17686	2017-11-04 09:40:15.789511	0	6	2	0008-00002655	2017-11-04	210		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3079	0	09:40:15.789511	0	2.0	1.0	0
17751	2017-11-04 10:19:37.604496	0	6	2	0003-00000440	2017-11-04	5099		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3079	0	10:19:37.604496	0	2.0	1.0	0
17826	2017-11-04 12:36:50.271668	0	6	2	0003-00000441	2017-11-04	5857		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3079	0	12:36:50.271668	0	2.0	1.0	0
17843	2017-11-04 13:34:03.729082	0	6	1	0008-00000659	2017-11-04	1058		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3079	0	13:34:03.729082	0	2.0	1.0	0
17679	2017-11-04 09:31:43.968615	0	5	2	0009-00008423	2017-11-04	6008		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	09:31:43.968615	0	2.0	1.0	0
17680	2017-11-04 09:32:32.014316	0	5	2	0009-00008424	2017-11-04	6112		CONTADO	311.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	09:32:32.014316	0	2.0	1.0	0
17681	2017-11-04 09:33:41.360591	0	5	2	0009-00008425	2017-11-04	342		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	09:33:41.360591	0	2.0	1.0	0
17682	2017-11-04 09:34:14.655047	0	5	2	0009-00008426	2017-11-04	6112		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	09:34:14.655047	0	2.0	1.0	0
17683	2017-11-04 09:35:06.974728	0	5	2	0009-00008427	2017-11-04	558		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	09:35:06.974728	0	2.0	1.0	0
17704	2017-11-04 09:49:13.968172	0	5	2	0001-00000545	2017-11-04	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	09:49:13.968172	0	2.0	1.0	0
17718	2017-11-04 10:02:00.692708	0	5	2	0001-00000546	2017-11-04	6113		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	10:02:00.692708	0	2.0	1.0	0
17728	2017-11-04 10:08:29.018149	0	5	2	0009-00008428	2017-11-04	2560		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	10:08:29.018149	0	2.0	1.0	0
17733	2017-11-04 10:10:24.231334	0	5	2	0009-00008429	2017-11-04	1435		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	10:10:24.231334	0	2.0	1.0	0
17738	2017-11-04 10:11:33.632926	0	5	2	0009-00008430	2017-11-04	6119		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	10:11:33.632926	0	2.0	1.0	0
17761	2017-11-04 10:29:41.953285	0	5	2	0002-00001096	2017-11-04	4930		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	10:29:41.953285	0	2.0	1.0	0
17763	2017-11-04 10:30:27.502309	0	5	2	0002-00001097	2017-11-04	5278		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	10:30:27.502309	0	2.0	1.0	0
17767	2017-11-04 10:31:39.303889	0	5	1	0002-00000139	2017-11-04	4048		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	10:31:39.303889	0	2.0	1.0	0
17794	2017-11-04 11:33:31.659487	0	5	2	0002-00001098	2017-11-04	6126		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	11:33:31.659487	0	2.0	1.0	0
17795	2017-11-04 11:34:01.713027	0	5	2	0002-00001099	2017-11-04	4775		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	11:34:01.713027	0	2.0	1.0	0
17796	2017-11-04 11:36:34.707677	0	5	2	0002-00001100	2017-11-04	6127		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	11:36:34.707677	0	2.0	1.0	0
17798	2017-11-04 11:39:53.129216	0	5	2	0002-00001101	2017-11-04	1910		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	11:39:53.129216	0	2.0	1.0	0
17801	2017-11-04 11:41:16.103164	0	5	2	0009-00008431	2017-11-04	6128		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	11:41:16.103164	0	2.0	1.0	0
17803	2017-11-04 11:42:09.429527	0	5	2	0009-00008432	2017-11-04	6129		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	11:42:09.429527	0	2.0	1.0	0
17807	2017-11-04 11:44:17.646251	0	5	2	0009-00008433	2017-11-04	5291		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	11:44:17.646251	0	2.0	1.0	0
17818	2017-11-04 12:10:44.600265	0	5	2	0009-00008434	2017-11-04	5186		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	12:10:44.600265	0	2.0	1.0	0
17819	2017-11-04 12:13:47.920669	0	5	2	0009-00008435	2017-11-04	4978		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3080	0	12:13:47.920669	0	2.0	1.0	0
17821	2017-11-04 12:24:24.368102	0	5	2	0002-00001102	2017-11-04	4930		CONTADO	3010.00	0.00	459.15	3010.00	2550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	12:24:24.368102	0	2.0	1.0	0
17823	2017-11-04 12:25:29.732038	0	5	2	0002-00001103	2017-11-04	4930		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	12:25:29.732038	0	2.0	1.0	0
17830	2017-11-04 12:43:12.160254	0	5	2	0001-00000547	2017-11-04	6131		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	12:43:12.160254	0	2.0	1.0	0
17831	2017-11-04 12:44:09.39325	0	5	2	0001-00000548	2017-11-04	1910		CONTADO	207.40	0.00	31.64	207.40	175.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	12:44:09.39325	0	2.0	1.0	0
17832	2017-11-04 12:44:44.767085	0	5	2	0001-00000549	2017-11-04	6129		CONTADO	203.20	0.00	31.00	203.20	172.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	12:44:44.767085	0	2.0	1.0	0
17833	2017-11-04 12:45:24.648807	0	5	2	0001-00000550	2017-11-04	6132		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	12:45:24.648807	0	2.0	1.0	0
17834	2017-11-04 12:46:20.882012	0	5	2	0001-00000551	2017-11-04	6131		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	12:46:20.882012	0	2.0	1.0	0
17835	2017-11-04 12:46:57.55791	0	5	2	0001-00000552	2017-11-04	13		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3080	0	12:46:57.55791	0	2.0	1.0	0
17837	2017-11-04 12:53:53.657247	0	5	2	0002-00001104	2017-11-04	6127		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3080	0	12:53:53.657247	0	2.0	1.0	0
17836	2017-11-04 12:50:31.141239	0	11	2	0010-00003598	2017-11-04	5020		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3081	0	12:50:31.141239	0	2.0	1.0	0
18091	2017-11-06 16:48:05.74114	0	18	2	0004-00000361	2017-11-06	6154		CONTADO	265.50	0.00	40.50	265.50	225.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3082	0	16:48:05.74114	0	2.0	1.0	0
18106	2017-11-06 17:39:41.038503	0	18	1	0004-00000116	2017-11-06	3637		CONTADO	7698.50	0.00	1174.35	7698.50	6524.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3082	0	17:39:41.038503	0	2.0	1.0	0
17868	2017-11-06 11:55:32.461328	0	6	2	0008-00002659	2017-11-06	6086		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	11:55:32.461328	0	2.0	1.0	0
17869	2017-11-06 11:58:01.038332	0	6	2	0008-00002660	2017-11-06	6086		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	11:58:01.038332	0	2.0	1.0	0
17880	2017-11-06 12:33:28.324508	0	6	2	0008-00002661	2017-11-06	6135		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	12:33:28.324508	0	2.0	1.0	0
17952	2017-11-06 14:03:10.550843	0	6	1	0008-00000660	2017-11-06	2497		CONTADO	1342.00	0.00	0.00	1342.00	0.00	1342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	14:03:10.550843	0	2.0	1.0	0
17953	2017-11-06 14:08:00.67655	0	6	2	0008-00002662	2017-11-06	629		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	14:08:00.67655	0	2.0	1.0	0
17954	2017-11-06 14:48:45.363973	0	6	2	0008-00002663	2017-11-06	5673		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	14:48:45.363973	0	2.0	1.0	0
17955	2017-11-06 14:49:19.368048	0	6	2	0008-00002664	2017-11-06	5277		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	14:49:19.368048	0	2.0	1.0	0
18089	2017-11-06 16:44:02.485687	0	6	2	0008-00002665	2017-11-06	211		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	16:44:02.485687	0	2.0	1.0	0
17845	2017-11-06 07:41:28.462332	0	6	2	0008-00002656	2017-11-06	206		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	07:41:28.462332	0	2.0	1.0	0
17857	2017-11-06 10:08:04.380853	0	6	2	0008-00002657	2017-11-06	5114		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	10:08:04.380853	0	2.0	1.0	0
17863	2017-11-06 10:55:15.83547	0	6	2	0008-00002658	2017-11-06	60		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3083	0	10:55:15.83547	0	2.0	1.0	0
18107	2017-11-06 17:43:47.46202	0	11	2	0010-00003599	2017-11-06	6159		CONTADO	1189.00	0.00	0.00	1189.00	0.00	1189.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3084	0	17:43:47.46202	0	2.0	1.0	0
18108	2017-11-06 17:47:28.5648	0	11	2	0010-00003600	2017-11-06	79		CONTADO	538.00	0.00	14.95	538.00	83.05	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3084	0	17:47:28.5648	0	2.0	1.0	0
17846	2017-11-06 08:51:53.571517	0	5	1	0009-00002047	2017-11-06	1100		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	08:51:53.571517	0	2.0	1.0	0
17865	2017-11-06 11:43:56.917795	0	5	2	0002-00001110	2017-11-06	4930		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	11:43:56.917795	0	2.0	1.0	0
17866	2017-11-06 11:44:53.638318	0	5	2	0002-00001111	2017-11-06	4775		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	11:44:53.638318	0	2.0	1.0	0
17867	2017-11-06 11:52:04.181226	0	5	2	0002-00001112	2017-11-06	6134		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	11:52:04.181226	0	2.0	1.0	0
17885	2017-11-06 12:35:10.259819	0	5	2	0009-00008441	2017-11-06	4420		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:35:10.259819	0	2.0	1.0	0
17887	2017-11-06 12:36:05.203941	0	5	2	0009-00008442	2017-11-06	1265		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:36:05.203941	0	2.0	1.0	0
17889	2017-11-06 12:37:18.821446	0	5	2	0009-00008443	2017-11-06	6136		CONTADO	1272.00	0.00	0.00	1272.00	0.00	1272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:37:18.821446	0	2.0	1.0	0
17894	2017-11-06 12:38:44.433653	0	5	2	0009-00008444	2017-11-06	6137		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:38:44.433653	0	2.0	1.0	0
17899	2017-11-06 12:40:29.316989	0	5	2	0009-00008445	2017-11-06	2202		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:40:29.316989	0	2.0	1.0	0
17902	2017-11-06 12:41:34.201181	0	5	2	0009-00008446	2017-11-06	6136		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:41:34.201181	0	2.0	1.0	0
17917	2017-11-06 12:48:20.411231	0	5	2	0009-00008447	2017-11-06	342		CONTADO	1057.50	0.00	0.00	1057.50	0.00	1057.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:48:20.411231	0	2.0	1.0	0
17927	2017-11-06 12:51:07.017487	0	5	2	0009-00008448	2017-11-06	1488		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	12:51:07.017487	0	2.0	1.0	0
17956	2017-11-06 15:11:01.620989	0	5	2	0009-00008449	2017-11-06	1205		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	15:11:01.620989	0	2.0	1.0	0
17957	2017-11-06 15:20:22.7642	0	5	2	0002-00001113	2017-11-06	4776		CONTADO	9350.00	0.00	1426.27	9350.00	7923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	15:20:22.7642	0	2.0	1.0	0
17958	2017-11-06 15:43:34.717475	0	5	2	0009-00008450	2017-11-06	2609		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	15:43:34.717475	0	2.0	1.0	0
17985	2017-11-06 15:58:28.4788	0	5	2	0002-00001114	2017-11-06	3545		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	15:58:28.4788	0	2.0	1.0	0
17988	2017-11-06 15:59:44.198381	0	5	2	0002-00001115	2017-11-06	5066		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	15:59:44.198381	0	2.0	1.0	0
18065	2017-11-06 16:32:39.157052	0	5	2	0009-00008451	2017-11-06	6152		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	16:32:39.157052	0	2.0	1.0	0
18095	2017-11-06 17:17:38.638106	0	5	2	0002-00001116	2017-11-06	4776		CONTADO	12750.00	0.00	1944.92	12750.00	10805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	17:17:38.638106	0	2.0	1.0	0
18096	2017-11-06 17:19:02.872834	0	5	2	0009-00008452	2017-11-06	380		CONTADO	619.50	0.00	0.00	619.50	0.00	619.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	17:19:02.872834	0	2.0	1.0	0
18098	2017-11-06 17:20:42.747665	0	5	2	0009-00008453	2017-11-06	6157		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	17:20:42.747665	0	2.0	1.0	0
18100	2017-11-06 17:22:12.129837	0	5	2	0009-00008454	2017-11-06	1196		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	17:22:12.129837	0	2.0	1.0	0
18102	2017-11-06 17:23:11.609725	0	5	2	0009-00008455	2017-11-06	1196		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	17:23:11.609725	0	2.0	1.0	0
18103	2017-11-06 17:24:16.16402	0	5	2	0009-00008456	2017-11-06	2221		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	17:24:16.16402	0	2.0	1.0	0
18104	2017-11-06 17:25:31.412211	0	5	2	0009-00008457	2017-11-06	6157		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	17:25:31.412211	0	2.0	1.0	0
17847	2017-11-06 08:56:34.053815	0	5	2	0009-00008436	2017-11-06	3950		CONTADO	674.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	08:56:34.053815	0	2.0	1.0	0
17848	2017-11-06 09:21:19.416979	0	5	2	0009-00008437	2017-11-06	13		CONTADO	194.50	0.00	0.00	194.50	0.00	194.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	09:21:19.416979	0	2.0	1.0	0
17849	2017-11-06 09:22:28.230214	0	5	2	0001-00000553	2017-11-06	13		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3085	0	09:22:28.230214	0	2.0	1.0	0
17853	2017-11-06 09:50:27.775731	0	5	2	0009-00008438	2017-11-06	2569		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	09:50:27.775731	0	2.0	1.0	0
17854	2017-11-06 09:51:16.636229	0	5	2	0009-00008439	2017-11-06	13		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	09:51:16.636229	0	2.0	1.0	0
17855	2017-11-06 09:51:58.642833	0	5	2	0009-00008440	2017-11-06	2843		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3085	0	09:51:58.642833	0	2.0	1.0	0
17858	2017-11-06 10:11:47.613875	0	5	2	0002-00001105	2017-11-06	5029		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	10:11:47.613875	0	2.0	1.0	0
17859	2017-11-06 10:12:25.113668	0	5	2	0002-00001106	2017-11-06	3950		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	10:12:25.113668	0	2.0	1.0	0
17860	2017-11-06 10:20:04.732263	0	5	2	0002-00001107	2017-11-06	4787		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	10:20:04.732263	0	2.0	1.0	0
17861	2017-11-06 10:20:48.235649	0	5	2	0002-00001108	2017-11-06	4776		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	10:20:48.235649	0	2.0	1.0	0
17862	2017-11-06 10:36:51.964157	0	5	2	0002-00001109	2017-11-06	4985		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3085	0	10:36:51.964157	0	2.0	1.0	0
18115	2017-11-07 08:12:38.846162	0	10	2	0022-00002176	2017-11-06	2177		CONTADO	1083.00	0.00	0.00	1083.00	0.00	1083.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:12:38.846162	0	2.0	1.0	0
18117	2017-11-07 08:13:09.064058	0	10	2	0022-00002177	2017-11-06	2463		CONTADO	798.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:13:09.064058	0	2.0	1.0	0
18118	2017-11-07 08:13:38.352628	0	10	2	0022-00002178	2017-11-06	2177		CONTADO	4560.00	0.00	0.00	4560.00	0.00	4560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:13:38.352628	0	2.0	1.0	0
18119	2017-11-07 08:15:05.482554	0	10	2	0022-00002179	2017-11-06	6160		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:15:05.482554	0	2.0	1.0	0
18120	2017-11-07 08:16:39.039539	0	10	2	0022-00002180	2017-11-06	6161		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:16:39.039539	0	2.0	1.0	0
18121	2017-11-07 08:17:13.784228	0	10	2	0022-00002181	2017-11-06	3254		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:17:13.784228	0	2.0	1.0	0
18122	2017-11-07 08:18:28.672912	0	10	2	0022-00002182	2017-11-06	6162		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:18:28.672912	0	2.0	1.0	0
18123	2017-11-07 08:19:48.861698	0	10	2	0022-00002183	2017-11-06	3780		CONTADO	1206.00	0.00	0.00	1206.00	0.00	1206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:19:48.861698	0	2.0	1.0	0
18124	2017-11-07 08:20:47.802294	0	10	2	0022-00002184	2017-11-06	2437		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:20:47.802294	0	2.0	1.0	0
18125	2017-11-07 08:21:23.408455	0	10	2	0022-00002185	2017-11-06	6083		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3086	0	08:21:23.408455	0	2.0	1.0	0
17963	2017-11-06 15:48:18.349094	0	24	2	0015-00000003	2017-11-06	5875		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3087	0	15:48:18.349094	0	2.0	1.0	0
22037	2017-11-29 08:16:15.923118	0	24	2	0010-00001122	2017-11-06	6167		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3087	0	08:16:15.923118	0	2.0	1.0	0
22038	2017-11-29 08:16:57.300917	0	24	2	0010-00001123	2017-11-06	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3087	0	08:16:57.300917	0	2.0	1.0	0
22039	2017-11-29 08:17:20.740558	0	24	2	0010-00001124	2017-11-06	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3087	0	08:17:20.740558	0	2.0	1.0	0
22040	2017-11-29 08:18:15.299501	0	24	1	0010-00000468	2017-11-06	7017		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3087	0	08:18:15.299501	0	2.0	1.0	0
22041	2017-11-29 08:18:42.103843	0	24	1	0010-00000469	2017-11-06	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3087	0	08:18:42.103843	0	2.0	1.0	0
18032	2017-11-06 16:19:53.521036	0	8	2	0016-00010399	2017-11-06	2865		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3088	0	16:19:53.521036	0	2.0	1.0	0
17864	2017-11-06 11:12:13.779126	0	8	2	0016-00010398	2017-11-06	3047		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3088	0	11:12:13.779126	0	2.0	1.0	0
18079	2017-11-06 16:38:37.831792	0	8	2	0012-00002735	2017-11-06	5997		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:38:37.831792	0	2.0	1.0	0
18080	2017-11-06 16:39:07.189612	0	8	2	0012-00002736	2017-11-06	6015		CONTADO	621.80	0.00	94.85	621.80	526.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:39:07.189612	0	2.0	1.0	0
18081	2017-11-06 16:39:28.459462	0	8	2	0012-00002737	2017-11-06	784		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:39:28.459462	0	2.0	1.0	0
18082	2017-11-06 16:39:44.585261	0	8	2	0012-00002738	2017-11-06	3289		CONTADO	1086.50	0.00	165.74	1086.50	920.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:39:44.585261	0	2.0	1.0	0
18083	2017-11-06 16:40:01.712882	0	8	2	0012-00002739	2017-11-06	2953		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:40:01.712882	0	2.0	1.0	0
18084	2017-11-06 16:40:21.977275	0	8	2	0012-00002740	2017-11-06	5509		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:40:21.977275	0	2.0	1.0	0
18085	2017-11-06 16:40:36.437505	0	8	2	0012-00002741	2017-11-06	3289		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:40:36.437505	0	2.0	1.0	0
18086	2017-11-06 16:40:51.06598	0	8	2	0012-00002742	2017-11-06	2953		CONTADO	1030.00	0.00	157.12	1030.00	872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:40:51.06598	0	2.0	1.0	0
18087	2017-11-06 16:41:06.044087	0	8	2	0012-00002743	2017-11-06	2953		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:41:06.044087	0	2.0	1.0	0
18088	2017-11-06 16:41:22.126189	0	8	2	0012-00002744	2017-11-06	5964		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3088	0	16:41:22.126189	0	2.0	1.0	0
20507	2017-11-23 16:30:03.391977	0	23	2	0008-00003424	2017-11-06	6771		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	16:30:03.391977	0	2.0	1.0	0
20508	2017-11-23 16:31:05.381294	0	23	2	0008-00003425	2017-11-06	6780		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	16:31:05.381294	0	2.0	1.0	0
20509	2017-11-23 16:32:10.754132	0	23	2	0008-00003426	2017-11-06	6781		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	16:32:10.754132	0	2.0	1.0	0
20510	2017-11-23 16:33:01.024587	0	23	2	0008-00003427	2017-11-06	6760		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	16:33:01.024587	0	2.0	1.0	0
20511	2017-11-23 16:45:54.248593	0	23	2	0008-00003428	2017-11-06	6782		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	16:45:54.248593	0	2.0	1.0	0
20514	2017-11-23 16:50:13.851982	0	23	1	0008-00001626	2017-11-06	5612		CONTADO	4926.66	0.00	751.52	4926.66	4175.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	16:50:13.851982	0	2.0	1.0	0
20533	2017-11-23 17:40:20.736338	0	23	1	0008-00001627	2017-11-06	5612		CONTADO	5677.97	0.00	866.13	5677.97	4811.84	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	17:40:20.736338	0	2.0	1.0	0
20534	2017-11-23 17:46:37.127853	0	23	1	0008-00001628	2017-11-06	5612		CONTADO	2667.15	0.00	406.85	2667.15	2260.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	17:46:37.127853	0	2.0	1.0	0
20535	2017-11-23 17:49:18.774783	0	23	1	0008-00001629	2017-11-06	5612		CONTADO	1374.67	0.00	209.70	1374.67	1164.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3089	0	17:49:18.774783	0	2.0	1.0	0
17844	2017-11-06 07:02:36.565576	0	13	2	0015-00004132	2017-11-06	6055		CONTADO	91.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3090	0	07:02:36.565576	0	2.0	1.0	0
17851	2017-11-06 09:45:21.402372	0	13	2	0015-00004133	2017-11-06	1628		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3090	0	09:45:21.402372	0	2.0	1.0	0
17852	2017-11-06 09:47:09.392411	0	13	2	0015-00004134	2017-11-06	6133		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3090	0	09:47:09.392411	0	2.0	1.0	0
18021	2017-11-06 16:15:05.361387	0	14	2	0002-00017697	2017-11-06	1082		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	16:15:05.361387	0	2.0	1.0	0
18090	2017-11-06 16:47:07.076923	0	14	2	0002-00017698	2017-11-06	1462		CONTADO	429.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	16:47:07.076923	0	2.0	1.0	0
18092	2017-11-06 16:48:13.728276	0	14	2	0002-00017699	2017-11-06	1462		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	16:48:13.728276	0	2.0	1.0	0
18093	2017-11-06 17:15:47.063743	0	14	2	0002-00017700	2017-11-06	5700		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	17:15:47.063743	0	2.0	1.0	0
18094	2017-11-06 17:17:25.342547	0	14	2	0002-00017701	2017-11-06	6155		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	17:17:25.342547	0	2.0	1.0	0
18097	2017-11-06 17:19:52.864323	0	14	2	0002-00017702	2017-11-06	6156		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	17:19:52.864323	0	2.0	1.0	0
18099	2017-11-06 17:21:08.536175	0	14	1	0002-00001310	2017-11-06	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	17:21:08.536175	0	2.0	1.0	0
18101	2017-11-06 17:23:04.122145	0	14	1	0002-00001311	2017-11-06	2406		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	17:23:04.122145	0	2.0	1.0	0
18105	2017-11-06 17:36:34.978222	0	14	1	0002-00001312	2017-11-06	6158		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3091	0	17:36:34.978222	0	2.0	1.0	0
17962	2017-11-06 15:47:13.792523	0	17	2	0006-00000195	2017-11-06	3604		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3092	0	15:47:13.792523	0	2.0	1.0	0
17850	2017-11-06 09:23:11.879055	0	17	2	0006-00000194	2017-11-06	3605		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3092	0	09:23:11.879055	0	2.0	1.0	0
17882	2017-11-06 12:34:06.476666	0	15	2	0021-00003982	2017-11-06	109		CONTADO	1135.00	0.00	0.00	1135.00	0.00	1135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3093	0	12:34:06.476666	0	2.0	1.0	0
17856	2017-11-06 09:57:21.249861	0	15	2	0021-00003981	2017-11-06	5703		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3093	0	09:57:21.249861	0	2.0	1.0	0
18114	2017-11-07 08:06:07.726148	0	14	2	0002-00017704	2017-11-07	1868		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	08:06:07.726148	0	2.0	1.0	0
18135	2017-11-07 09:01:36.732676	0	14	1	0002-00001313	2017-11-07	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	09:01:36.732676	0	2.0	1.0	0
18156	2017-11-07 12:04:48.23998	0	14	2	0002-00017705	2017-11-07	1089		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	12:04:48.23998	0	2.0	1.0	0
18157	2017-11-07 12:07:02.594469	0	14	2	0002-00017706	2017-11-07	934		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	12:07:02.594469	0	2.0	1.0	0
18178	2017-11-07 15:27:49.568941	0	14	2	0002-00017707	2017-11-07	6172		CONTADO	3410.00	0.00	0.00	3410.00	0.00	3410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	15:27:49.568941	0	2.0	1.0	0
18179	2017-11-07 15:28:23.491174	0	14	2	0002-00017708	2017-11-07	6172		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	15:28:23.491174	0	2.0	1.0	0
18180	2017-11-07 15:29:00.302932	0	14	2	0002-00017709	2017-11-07	299		CONTADO	790.00	0.00	0.00	790.00	0.00	790.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	15:29:00.302932	0	2.0	1.0	0
18181	2017-11-07 15:29:23.404986	0	14	2	0002-00017710	2017-11-07	1083		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	15:29:23.404986	0	2.0	1.0	0
18188	2017-11-07 16:44:46.538299	0	14	2	0002-00017711	2017-11-07	6175		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3094	0	16:44:46.538299	0	2.0	1.0	0
18113	2017-11-07 08:05:39.925854	0	14	2	0002-00017703	2017-11-07	1868		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	169.00	3094	0	08:05:39.925854	0	2.0	1.0	0
20539	2017-11-23 18:12:03.007203	0	23	2	0008-00003429	2017-11-07	6793		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:12:03.007203	0	2.0	1.0	0
20540	2017-11-23 18:12:39.479532	0	23	2	0008-00003430	2017-11-07	6777		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:12:39.479532	0	2.0	1.0	0
20541	2017-11-23 18:13:31.186432	0	23	2	0008-00003431	2017-11-07	6794		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:13:31.186432	0	2.0	1.0	0
20542	2017-11-23 18:14:58.295544	0	23	2	0008-00003432	2017-11-07	6761		CONTADO	286.90	0.00	43.76	286.90	243.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:14:58.295544	0	2.0	1.0	0
20543	2017-11-23 18:16:39.764988	0	23	2	0008-00003433	2017-11-07	6795		CONTADO	13.60	0.00	2.07	13.60	11.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:16:39.764988	0	2.0	1.0	0
20544	2017-11-23 18:17:05.60483	0	23	2	0008-00003434	2017-11-07	6796		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:17:05.60483	0	2.0	1.0	0
20545	2017-11-23 18:17:45.10976	0	23	2	0008-00003435	2017-11-07	6797		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:17:45.10976	0	2.0	1.0	0
20546	2017-11-23 18:18:23.885914	0	23	1	0008-00001630	2017-11-07	6798		CONTADO	2440.00	0.00	372.20	2440.00	2067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:18:23.885914	0	2.0	1.0	0
20547	2017-11-23 18:20:32.764147	0	23	1	0008-00001631	2017-11-07	6799		CONTADO	3759.20	0.00	573.44	3759.20	3185.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3095	0	18:20:32.764147	0	2.0	1.0	0
18112	2017-11-07 07:57:44.821065	0	6	2	0008-00002666	2017-11-07	1661		CONTADO	884.00	0.00	0.00	884.00	0.00	884.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3096	0	07:57:44.821065	0	2.0	1.0	0
18140	2017-11-07 10:31:58.800587	0	6	2	0008-00002667	2017-11-07	1051		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3096	0	10:31:58.800587	0	2.0	1.0	0
18145	2017-11-07 11:12:32.025319	0	6	1	0008-00000661	2017-11-07	1060		CONTADO	1362.50	0.00	0.00	1362.50	0.00	1362.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3096	0	11:12:32.025319	0	2.0	1.0	0
18154	2017-11-07 11:53:23.451835	0	6	2	0008-00002668	2017-11-07	207		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3096	0	11:53:23.451835	0	2.0	1.0	0
18158	2017-11-07 12:10:09.305761	0	6	2	0008-00002669	2017-11-07	212		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3096	0	12:10:09.305761	0	2.0	1.0	0
18163	2017-11-07 12:39:52.999843	0	6	2	0008-00002670	2017-11-07	61		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3096	0	12:39:52.999843	0	2.0	1.0	0
18186	2017-11-07 16:01:40.873746	0	6	2	0003-00000442	2017-11-07	1693		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3096	0	16:01:40.873746	0	2.0	1.0	0
18144	2017-11-07 11:09:03.882104	0	24	2	0015-00000004	2017-11-07	6167		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3097	0	11:09:03.882104	0	2.0	1.0	0
18194	2017-11-07 18:03:03.388214	0	24	2	0015-00000005	2017-11-07	5876		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3097	0	18:03:03.388214	0	2.0	1.0	0
18159	2017-11-07 12:13:37.937676	0	5	2	0009-00008463	2017-11-07	6168		CONTADO	907.00	0.00	79.63	907.00	442.37	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	907.00	3098	0	12:13:37.937676	0	2.0	1.0	0
18129	2017-11-07 08:24:50.891241	0	5	2	0009-00008458	2017-11-07	37		CONTADO	665.00	0.00	0.00	665.00	0.00	665.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	08:24:50.891241	0	2.0	1.0	0
18130	2017-11-07 08:25:52.977841	0	5	1	0009-00002048	2017-11-07	358		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	08:25:52.977841	0	2.0	1.0	0
18131	2017-11-07 08:46:28.419166	0	5	2	0009-00008459	2017-11-07	1714		CONTADO	835.00	0.00	0.00	835.00	0.00	835.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	08:46:28.419166	0	2.0	1.0	0
18132	2017-11-07 08:47:26.602609	0	5	2	0001-00000554	2017-11-07	37		CONTADO	330.20	0.00	50.37	330.20	279.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	08:47:26.602609	0	2.0	1.0	0
18134	2017-11-07 08:55:37.910864	0	5	2	0002-00001117	2017-11-07	3779		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	08:55:37.910864	0	2.0	1.0	0
18136	2017-11-07 09:34:11.923474	0	5	2	0009-00008460	2017-11-07	1756		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	09:34:11.923474	0	2.0	1.0	0
18137	2017-11-07 09:59:45.940751	0	5	2	0009-00008461	2017-11-07	6165		CONTADO	117.50	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	09:59:45.940751	0	2.0	1.0	0
18138	2017-11-07 10:05:22.091864	0	5	2	0009-00008462	2017-11-07	2472		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	10:05:22.091864	0	2.0	1.0	0
18141	2017-11-07 10:43:02.072207	0	5	2	0002-00001118	2017-11-07	3442		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	10:43:02.072207	0	2.0	1.0	0
18164	2017-11-07 13:14:44.232769	0	5	2	0009-00008464	2017-11-07	6168		CONTADO	907.00	0.00	0.00	907.00	0.00	907.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	13:14:44.232769	0	2.0	1.0	0
18165	2017-11-07 13:15:12.889828	0	5	2	0009-00008465	2017-11-07	3541		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	13:15:12.889828	0	2.0	1.0	0
18166	2017-11-07 13:15:49.100249	0	5	2	0009-00008466	2017-11-07	4978		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	13:15:49.100249	0	2.0	1.0	0
18167	2017-11-07 13:16:38.275575	0	5	2	0009-00008467	2017-11-07	6171		CONTADO	716.00	0.00	0.00	716.00	0.00	716.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	13:16:38.275575	0	2.0	1.0	0
18168	2017-11-07 13:17:05.787152	0	5	2	0009-00008468	2017-11-07	6171		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	13:17:05.787152	0	2.0	1.0	0
18169	2017-11-07 13:45:54.380875	0	5	2	0001-00000555	2017-11-07	37		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	13:45:54.380875	0	2.0	1.0	0
18170	2017-11-07 13:46:38.21587	0	5	2	0001-00000556	2017-11-07	375		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	13:46:38.21587	0	2.0	1.0	0
18171	2017-11-07 13:47:12.707326	0	5	2	0001-00000557	2017-11-07	3539		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	13:47:12.707326	0	2.0	1.0	0
18172	2017-11-07 13:47:47.190864	0	5	2	0001-00000558	2017-11-07	3539		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	13:47:47.190864	0	2.0	1.0	0
18173	2017-11-07 13:48:22.911305	0	5	2	0001-00000559	2017-11-07	2581		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	13:48:22.911305	0	2.0	1.0	0
18174	2017-11-07 13:49:07.048135	0	5	2	0001-00000560	2017-11-07	1910		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	13:49:07.048135	0	2.0	1.0	0
18175	2017-11-07 13:51:02.678266	0	5	1	0009-00002049	2017-11-07	1100		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	13:51:02.678266	0	2.0	1.0	0
18184	2017-11-07 15:56:17.67247	0	5	2	0009-00008469	2017-11-07	6157		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	15:56:17.67247	0	2.0	1.0	0
18185	2017-11-07 15:57:10.815234	0	5	2	0009-00008470	2017-11-07	6174		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3098	0	15:57:10.815234	0	2.0	1.0	0
18193	2017-11-07 17:59:24.338858	0	5	2	0002-00001119	2017-11-07	4775		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	17:59:24.338858	0	2.0	1.0	0
18195	2017-11-07 18:03:37.895767	0	5	2	0002-00001120	2017-11-07	4776		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	18:03:37.895767	0	2.0	1.0	0
18196	2017-11-07 18:03:48.350265	0	5	2	0001-00000561	2017-11-07	5840		CONTADO	224.00	0.00	34.17	224.00	189.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3098	0	18:03:48.350265	0	2.0	1.0	0
18198	2017-11-07 18:08:07.136098	0	5	2	0002-00001121	2017-11-07	2581		CONTADO	1282.50	0.00	195.64	1282.50	1086.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	18:08:07.136098	0	2.0	1.0	0
18199	2017-11-07 18:11:31.813106	0	5	2	0002-00001122	2017-11-07	6177		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	18:11:31.813106	0	2.0	1.0	0
18201	2017-11-07 21:06:12.582221	0	5	2	0002-00001123	2017-11-07	4776		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	21:06:12.582221	0	2.0	1.0	0
18202	2017-11-07 21:06:46.204995	0	5	2	0002-00001124	2017-11-07	5066		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	21:06:46.204995	0	2.0	1.0	0
18203	2017-11-07 21:07:29.013495	0	5	2	0002-00001125	2017-11-07	6178		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	21:07:29.013495	0	2.0	1.0	0
18204	2017-11-07 21:08:16.292465	0	5	2	0002-00001126	2017-11-07	6179		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3098	0	21:08:16.292465	0	2.0	1.0	0
18189	2017-11-07 16:49:35.684135	0	18	1	0004-00000117	2017-11-07	3757		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3099	0	16:49:35.684135	0	2.0	1.0	0
18139	2017-11-07 10:09:01.305545	0	9	2	0024-00002245	2017-11-07	6166		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3100	0	10:09:01.305545	0	2.0	1.0	0
18153	2017-11-07 11:29:28.416674	0	9	2	0024-00002246	2017-11-07	635		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3100	0	11:29:28.416674	0	2.0	1.0	0
18162	2017-11-07 12:34:45.637399	0	9	2	0024-00002247	2017-11-07	6170		CONTADO	788.00	0.00	0.00	788.00	0.00	788.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3100	0	12:34:45.637399	0	2.0	1.0	0
18187	2017-11-07 16:13:46.032793	0	9	2	0024-00002248	2017-11-07	670		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3100	0	16:13:46.032793	0	2.0	1.0	0
18111	2017-11-07 07:26:11.643492	0	15	2	0021-00003983	2017-11-07	102		CONTADO	1715.50	0.00	3.74	1715.50	20.76	1691.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3101	0	07:26:11.643492	0	2.0	1.0	0
18143	2017-11-07 10:48:54.122963	0	15	2	0021-00003984	2017-11-07	5338		CONTADO	1218.00	0.00	0.00	1218.00	0.00	1218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3101	0	10:48:54.122963	0	2.0	1.0	0
18200	2017-11-07 18:21:50.875673	0	15	1	0021-00000297	2017-11-07	1674		CONTADO	1473.00	0.00	0.00	1473.00	0.00	1473.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1473.00	3101	0	18:21:50.875673	0	2.0	1.0	0
18116	2017-11-07 08:12:41.748617	0	8	2	0016-00010400	2017-11-07	4097		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3102	0	08:12:41.748617	0	2.0	1.0	0
18146	2017-11-07 11:18:16.719315	0	8	2	0012-00002745	2017-11-07	5754		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:18:16.719315	0	2.0	1.0	0
18147	2017-11-07 11:18:55.685703	0	8	2	0012-00002746	2017-11-07	6090		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:18:55.685703	0	2.0	1.0	0
18148	2017-11-07 11:19:42.712806	0	8	2	0012-00002747	2017-11-07	5964		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:19:42.712806	0	2.0	1.0	0
18149	2017-11-07 11:20:31.105268	0	8	2	0012-00002748	2017-11-07	6143		CONTADO	618.80	0.00	94.39	618.80	524.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:20:31.105268	0	2.0	1.0	0
18150	2017-11-07 11:21:33.668712	0	8	2	0012-00002749	2017-11-07	5823		CONTADO	586.50	0.00	89.47	586.50	497.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:21:33.668712	0	2.0	1.0	0
18151	2017-11-07 11:22:14.067155	0	8	2	0012-00002750	2017-11-07	3515		CONTADO	261.80	0.00	39.94	261.80	221.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:22:14.067155	0	2.0	1.0	0
18152	2017-11-07 11:23:15.559557	0	8	2	0012-00002751	2017-11-07	5971		CONTADO	171.50	0.00	26.16	171.50	145.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	11:23:15.559557	0	2.0	1.0	0
18155	2017-11-07 12:01:22.447913	0	8	2	0012-00002752	2017-11-07	6090		CONTADO	1325.00	0.00	202.12	1325.00	1122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	12:01:22.447913	0	2.0	1.0	0
18160	2017-11-07 12:18:59.718524	0	8	2	0012-00002753	2017-11-07	6169		CONTADO	1028.50	0.00	156.89	1028.50	871.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	12:18:59.718524	0	2.0	1.0	0
18161	2017-11-07 12:20:13.701303	0	8	2	0012-00002754	2017-11-07	784		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	12:20:13.701303	0	2.0	1.0	0
18182	2017-11-07 15:51:13.603932	0	8	2	0012-00002755	2017-11-07	5968		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3102	0	15:51:13.603932	0	2.0	1.0	0
18183	2017-11-07 15:53:44.553758	0	8	2	0016-00010401	2017-11-07	6173		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3102	0	15:53:44.553758	0	2.0	1.0	0
18176	2017-11-07 15:22:48.365019	0	11	2	0010-00003601	2017-11-07	5021		CONTADO	1057.00	0.00	0.00	1057.00	0.00	1057.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3103	0	15:22:48.365019	0	2.0	1.0	0
18177	2017-11-07 15:23:26.388634	0	11	2	0010-00003602	2017-11-07	3470		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3103	0	15:23:26.388634	0	2.0	1.0	0
18190	2017-11-07 17:21:30.17982	0	11	2	0010-00003603	2017-11-07	2016		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3103	0	17:21:30.17982	0	2.0	1.0	0
18191	2017-11-07 17:22:33.365835	0	11	2	0010-00003604	2017-11-07	6176		CONTADO	1626.00	0.00	0.00	1626.00	0.00	1626.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3103	0	17:22:33.365835	0	2.0	1.0	0
18192	2017-11-07 17:23:26.228803	0	11	2	0010-00003605	2017-11-07	151		CONTADO	2037.00	0.00	187.78	2037.00	1043.22	806.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3103	0	17:23:26.228803	0	2.0	1.0	0
18126	2017-11-07 08:22:50.59636	0	10	2	0022-00002186	2017-11-07	6163		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3104	0	08:22:50.59636	0	2.0	1.0	0
18127	2017-11-07 08:23:45.618645	0	10	2	0022-00002187	2017-11-07	2538		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3104	0	08:23:45.618645	0	2.0	1.0	0
18128	2017-11-07 08:24:34.490092	0	10	2	0022-00002188	2017-11-07	2640		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3104	0	08:24:34.490092	0	2.0	1.0	0
18142	2017-11-07 10:44:58.53852	0	10	2	0022-00002189	2017-11-07	2177		CONTADO	737.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3104	0	10:44:58.53852	0	2.0	1.0	0
18109	2017-11-07 06:39:18.948041	0	13	2	0015-00004135	2017-11-07	1844		CONTADO	379.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3105	0	06:39:18.948041	0	2.0	1.0	0
18110	2017-11-07 06:50:51.601268	0	13	2	0015-00004136	2017-11-07	179		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3105	0	06:50:51.601268	0	2.0	1.0	0
18133	2017-11-07 08:49:38.437282	0	13	1	0015-00000526	2017-11-07	6164		CONTADO	503.00	0.00	0.00	503.00	0.00	503.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3105	0	08:49:38.437282	0	2.0	1.0	0
18197	2017-11-07 18:06:47.723386	0	13	2	0015-00004137	2017-11-07	1590		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3105	0	18:06:47.723386	0	2.0	1.0	0
18255	2017-11-08 15:33:57.330071	0	5	2	0009-00008478	2017-11-08	375		CONTADO	411.00	0.00	0.00	411.00	0.00	411.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	411.00	3106	0	15:33:57.330071	0	2.0	1.0	0
18261	2017-11-08 15:39:02.692654	0	5	2	0009-00008484	2017-11-08	6192		CONTADO	5700.00	0.00	0.00	5700.00	0.00	5700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:39:02.692654	0	2.0	1.0	0
18238	2017-11-08 14:34:13.051389	0	5	2	0001-00000562	2017-11-08	3539		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3106	0	14:34:13.051389	0	2.0	1.0	0
18239	2017-11-08 14:35:23.629935	0	5	2	0001-00000563	2017-11-08	6186		CONTADO	68.80	0.00	10.49	68.80	58.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3106	0	14:35:23.629935	0	2.0	1.0	0
18240	2017-11-08 14:35:59.506095	0	5	2	0001-00000564	2017-11-08	1526		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3106	0	14:35:59.506095	0	2.0	1.0	0
18241	2017-11-08 14:36:37.693414	0	5	2	0001-00000565	2017-11-08	5770		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3106	0	14:36:37.693414	0	2.0	1.0	0
18242	2017-11-08 14:37:03.974236	0	5	2	0001-00000566	2017-11-08	375		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3106	0	14:37:03.974236	0	2.0	1.0	0
18244	2017-11-08 15:26:37.904959	0	5	1	0009-00002050	2017-11-08	2815		CONTADO	1987.50	0.00	0.00	1987.50	0.00	1987.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:26:37.904959	0	2.0	1.0	0
18245	2017-11-08 15:27:49.202667	0	5	2	0009-00008471	2017-11-08	6187		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:27:49.202667	0	2.0	1.0	0
18247	2017-11-08 15:28:14.415746	0	5	2	0009-00008472	2017-11-08	5226		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:28:14.415746	0	2.0	1.0	0
18248	2017-11-08 15:29:10.705697	0	5	2	0009-00008473	2017-11-08	5226		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:29:10.705697	0	2.0	1.0	0
18249	2017-11-08 15:29:54.542743	0	5	2	0009-00008474	2017-11-08	5770		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:29:54.542743	0	2.0	1.0	0
18251	2017-11-08 15:30:57.294813	0	5	2	0009-00008475	2017-11-08	1435		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:30:57.294813	0	2.0	1.0	0
18253	2017-11-08 15:31:34.548483	0	5	2	0009-00008476	2017-11-08	342		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:31:34.548483	0	2.0	1.0	0
18254	2017-11-08 15:32:30.592253	0	5	2	0009-00008477	2017-11-08	1205		CONTADO	698.00	0.00	0.00	698.00	0.00	698.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:32:30.592253	0	2.0	1.0	0
18256	2017-11-08 15:34:49.108054	0	5	2	0009-00008479	2017-11-08	375		CONTADO	299.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:34:49.108054	0	2.0	1.0	0
18257	2017-11-08 15:35:54.955506	0	5	2	0009-00008480	2017-11-08	17		CONTADO	1427.50	0.00	0.00	1427.50	0.00	1427.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:35:54.955506	0	2.0	1.0	0
18258	2017-11-08 15:36:35.67784	0	5	2	0009-00008481	2017-11-08	6190		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:36:35.67784	0	2.0	1.0	0
18259	2017-11-08 15:37:19.872416	0	5	2	0009-00008482	2017-11-08	6191		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:37:19.872416	0	2.0	1.0	0
18260	2017-11-08 15:38:15.640765	0	5	2	0009-00008483	2017-11-08	5186		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	15:38:15.640765	0	2.0	1.0	0
18268	2017-11-08 16:17:52.058739	0	5	2	0009-00008485	2017-11-08	1162		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	16:17:52.058739	0	2.0	1.0	0
18269	2017-11-08 16:18:51.128271	0	5	1	0009-00002051	2017-11-08	6193		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	16:18:51.128271	0	2.0	1.0	0
18271	2017-11-08 16:43:37.830203	0	5	2	0009-00008486	2017-11-08	6157		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	16:43:37.830203	0	2.0	1.0	0
18272	2017-11-08 16:44:07.198099	0	5	2	0009-00008487	2017-11-08	6174		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	16:44:07.198099	0	2.0	1.0	0
18275	2017-11-08 17:29:26.619914	0	5	2	0009-00008488	2017-11-08	6195		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	17:29:26.619914	0	2.0	1.0	0
18276	2017-11-08 17:30:04.358673	0	5	2	0009-00008489	2017-11-08	380		CONTADO	542.50	0.00	0.00	542.50	0.00	542.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	17:30:04.358673	0	2.0	1.0	0
18278	2017-11-08 17:30:34.540819	0	5	2	0009-00008490	2017-11-08	380		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3106	0	17:30:34.540819	0	2.0	1.0	0
18291	2017-11-08 18:19:05.573673	0	5	2	0002-00001127	2017-11-08	4775		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3106	0	18:19:05.573673	0	2.0	1.0	0
18292	2017-11-08 18:19:48.420906	0	5	2	0002-00001128	2017-11-08	4909		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3106	0	18:19:48.420906	0	2.0	1.0	0
18294	2017-11-08 18:21:09.075878	0	5	2	0002-00001129	2017-11-08	4776		CONTADO	13860.00	0.00	2114.24	13860.00	11745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3106	0	18:21:09.075878	0	2.0	1.0	0
18296	2017-11-08 18:22:44.529817	0	5	2	0002-00001130	2017-11-08	4775		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3106	0	18:22:44.529817	0	2.0	1.0	0
22043	2017-11-29 08:21:01.937943	0	24	2	0010-00001125	2017-11-08	7219		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:21:01.937943	0	2.0	1.0	0
22044	2017-11-29 08:24:02.840625	0	24	2	0010-00001126	2017-11-08	7220		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:24:02.840625	0	2.0	1.0	0
22045	2017-11-29 08:24:34.889099	0	24	2	0010-00001127	2017-11-08	6245		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:24:34.889099	0	2.0	1.0	0
22046	2017-11-29 08:25:23.057655	0	24	2	0010-00001128	2017-11-08	6725		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:25:23.057655	0	2.0	1.0	0
22047	2017-11-29 08:26:10.331314	0	24	2	0010-00001129	2017-11-08	87		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:26:10.331314	0	2.0	1.0	0
22048	2017-11-29 08:26:32.962902	0	24	2	0010-00001130	2017-11-08	6198		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:26:32.962902	0	2.0	1.0	0
22049	2017-11-29 08:27:02.421296	0	24	2	0010-00001131	2017-11-08	7221		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:27:02.421296	0	2.0	1.0	0
22050	2017-11-29 08:27:24.552822	0	24	1	0010-00000470	2017-11-08	6313		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3107	0	08:27:24.552822	0	2.0	1.0	0
18284	2017-11-08 18:01:01.966043	0	24	2	0015-00000006	2017-11-08	6198		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3107	0	18:01:01.966043	0	2.0	1.0	0
18210	2017-11-08 08:04:58.431982	0	6	2	0008-00002671	2017-11-08	6181		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	08:04:58.431982	0	2.0	1.0	0
18213	2017-11-08 08:44:06.647418	0	6	2	0008-00002672	2017-11-08	6182		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	08:44:06.647418	0	2.0	1.0	0
18215	2017-11-08 09:22:42.617443	0	6	2	0008-00002673	2017-11-08	6183		CONTADO	796.00	0.00	0.00	796.00	0.00	796.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	09:22:42.617443	0	2.0	1.0	0
18218	2017-11-08 10:02:22.691755	0	6	2	0008-00002674	2017-11-08	4953		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	10:02:22.691755	0	2.0	1.0	0
18220	2017-11-08 10:14:26.986464	0	6	2	0008-00002675	2017-11-08	4894		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	10:14:26.986464	0	2.0	1.0	0
18234	2017-11-08 14:12:04.168146	0	6	2	0008-00002676	2017-11-08	212		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	14:12:04.168146	0	2.0	1.0	0
18235	2017-11-08 14:13:16.710942	0	6	2	0008-00002677	2017-11-08	5281		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	14:13:16.710942	0	2.0	1.0	0
18236	2017-11-08 14:14:09.454462	0	6	2	0008-00002678	2017-11-08	6086		CONTADO	892.00	0.00	0.00	892.00	0.00	892.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	14:14:09.454462	0	2.0	1.0	0
18237	2017-11-08 14:15:03.775785	0	6	2	0008-00002679	2017-11-08	5114		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3108	0	14:15:03.775785	0	2.0	1.0	0
18270	2017-11-08 16:22:17.421117	0	6	2	0003-00000443	2017-11-08	5099		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3108	0	16:22:17.421117	0	2.0	1.0	0
18222	2017-11-08 10:22:07.510236	0	11	2	0010-00003606	2017-11-08	2138		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3109	0	10:22:07.510236	0	2.0	1.0	0
18223	2017-11-08 10:22:44.711115	0	11	2	0010-00003607	2017-11-08	1465		CONTADO	975.00	0.00	0.00	975.00	0.00	975.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3109	0	10:22:44.711115	0	2.0	1.0	0
18280	2017-11-08 17:42:40.172573	0	11	2	0010-00003608	2017-11-08	5084		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3109	0	17:42:40.172573	0	2.0	1.0	0
18206	2017-11-08 07:19:09.843348	0	15	1	0021-00000298	2017-11-08	1674		CONTADO	1473.00	0.00	0.00	1473.00	0.00	1473.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3110	0	07:19:09.843348	0	2.0	1.0	0
18263	2017-11-08 15:46:22.074137	0	15	2	0021-00003985	2017-11-08	150		CONTADO	926.00	0.00	0.00	926.00	0.00	926.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3110	0	15:46:22.074137	0	2.0	1.0	0
18226	2017-11-08 10:58:43.855574	0	9	2	0024-00002249	2017-11-08	1631		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3111	0	10:58:43.855574	0	2.0	1.0	0
18250	2017-11-08 15:30:29.871781	0	9	2	0024-00002250	2017-11-08	6188		CONTADO	304.50	0.00	0.00	304.50	0.00	304.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3111	0	15:30:29.871781	0	2.0	1.0	0
18252	2017-11-08 15:31:24.789027	0	9	2	0024-00002251	2017-11-08	6189		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3111	0	15:31:24.789027	0	2.0	1.0	0
18208	2017-11-08 07:59:11.987333	0	8	2	0016-00010402	2017-11-08	3515		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3112	0	07:59:11.987333	0	2.0	1.0	0
18209	2017-11-08 08:00:04.267537	0	8	2	0012-00002756	2017-11-08	5963		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	08:00:04.267537	0	2.0	1.0	0
18211	2017-11-08 08:33:21.078993	0	8	1	0012-00000225	2017-11-08	6150		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	08:33:21.078993	0	2.0	1.0	0
18214	2017-11-08 09:12:58.218731	0	8	2	0012-00002757	2017-11-08	5909		CONTADO	1141.00	0.00	174.05	1141.00	966.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	09:12:58.218731	0	2.0	1.0	0
18217	2017-11-08 09:38:20.691872	0	8	2	0016-00010403	2017-11-08	3256		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3112	0	09:38:20.691872	0	2.0	1.0	0
18225	2017-11-08 10:35:15.569663	0	8	2	0012-00002758	2017-11-08	5754		CONTADO	185.50	0.00	28.30	185.50	157.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	10:35:15.569663	0	2.0	1.0	0
18227	2017-11-08 11:24:21.18915	0	8	2	0012-00002759	2017-11-08	6090		CONTADO	397.50	0.00	60.64	397.50	336.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	11:24:21.18915	0	2.0	1.0	0
18228	2017-11-08 11:29:43.879718	0	8	2	0012-00002760	2017-11-08	5821		CONTADO	547.40	0.00	83.50	547.40	463.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	11:29:43.879718	0	2.0	1.0	0
18229	2017-11-08 11:42:22.08978	0	8	2	0012-00002761	2017-11-08	2953		CONTADO	2093.50	0.00	319.35	2093.50	1774.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	11:42:22.08978	0	2.0	1.0	0
18233	2017-11-08 12:57:21.333173	0	8	2	0012-00002762	2017-11-08	5823		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	12:57:21.333173	0	2.0	1.0	0
18243	2017-11-08 15:12:37.936507	0	8	2	0012-00002763	2017-11-08	8		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	15:12:37.936507	0	2.0	1.0	0
18246	2017-11-08 15:27:51.736398	0	8	2	0012-00002764	2017-11-08	5990		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	15:27:51.736398	0	2.0	1.0	0
18266	2017-11-08 16:11:24.107877	0	8	2	0012-00002765	2017-11-08	3310		CONTADO	1060.00	0.00	161.69	1060.00	898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	16:11:24.107877	0	2.0	1.0	0
18267	2017-11-08 16:17:08.690704	0	8	2	0012-00002766	2017-11-08	8		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3112	0	16:17:08.690704	0	2.0	1.0	0
18207	2017-11-08 07:22:21.261608	0	14	2	0002-00017712	2017-11-08	6180		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	07:22:21.261608	0	2.0	1.0	0
18212	2017-11-08 08:33:34.058448	0	14	1	0002-00001314	2017-11-08	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	08:33:34.058448	0	2.0	1.0	0
18219	2017-11-08 10:04:15.761967	0	14	2	0002-00017713	2017-11-08	4977		CONTADO	499.00	0.00	0.00	499.00	0.00	499.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	10:04:15.761967	0	2.0	1.0	0
18230	2017-11-08 12:52:35.997195	0	14	2	0002-00017714	2017-11-08	6185		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	12:52:35.997195	0	2.0	1.0	0
18231	2017-11-08 12:53:10.872164	0	14	2	0002-00017715	2017-11-08	3286		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	12:53:10.872164	0	2.0	1.0	0
18232	2017-11-08 12:53:53.764658	0	14	2	0002-00017716	2017-11-08	4414		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	12:53:53.764658	0	2.0	1.0	0
18264	2017-11-08 16:03:24.720035	0	14	2	0002-00017717	2017-11-08	973		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	16:03:24.720035	0	2.0	1.0	0
18265	2017-11-08 16:04:08.01613	0	14	2	0002-00017718	2017-11-08	973		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	16:04:08.01613	0	2.0	1.0	0
18285	2017-11-08 18:01:02.479033	0	14	2	0002-00017720	2017-11-08	6199		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	18:01:02.479033	0	2.0	1.0	0
18329	2017-11-09 09:15:01.492655	0	14	2	0002-00017721	2017-11-08	6209		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	09:15:01.492655	0	2.0	1.0	0
18330	2017-11-09 09:15:55.283403	0	14	2	0002-00017722	2017-11-08	967		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3113	0	09:15:55.283403	0	2.0	1.0	0
20548	2017-11-23 18:21:34.498517	0	23	2	0008-00003436	2017-11-08	6800		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:21:34.498517	0	2.0	1.0	0
20549	2017-11-23 18:22:26.205354	0	23	2	0008-00003437	2017-11-08	6801		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:22:26.205354	0	2.0	1.0	0
20550	2017-11-23 18:27:18.065689	0	23	2	0008-00003438	2017-11-08	6802		CONTADO	654.00	0.00	99.76	654.00	554.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:27:18.065689	0	2.0	1.0	0
20551	2017-11-23 18:28:08.854698	0	23	2	0008-00003439	2017-11-08	6803		CONTADO	48.80	0.00	7.44	48.80	41.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:28:08.854698	0	2.0	1.0	0
20552	2017-11-23 18:40:59.353735	0	23	1	0008-00001632	2017-11-08	5612		CONTADO	2908.21	0.00	443.63	2908.21	2464.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:40:59.353735	0	2.0	1.0	0
20553	2017-11-23 18:42:02.447418	0	23	1	0008-00001633	2017-11-08	6804		CONTADO	146.40	0.00	22.33	146.40	124.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:42:02.447418	0	2.0	1.0	0
20554	2017-11-23 18:43:52.484507	0	23	1	0008-00001634	2017-11-08	6774		CONTADO	38.10	0.00	5.81	38.10	32.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3114	0	18:43:52.484507	0	2.0	1.0	0
18283	2017-11-08 18:00:46.820307	0	14	2	0002-00017719	2017-11-08	6199		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	53.00	3113	0	18:00:46.820307	0	2.0	1.0	0
18274	2017-11-08 17:19:29.430631	0	18	2	0004-00000362	2017-11-08	6194		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	17:19:29.430631	0	2.0	1.0	0
18277	2017-11-08 17:30:33.806911	0	18	2	0004-00000363	2017-11-08	6196		CONTADO	8820.00	0.00	1345.42	8820.00	7474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	17:30:33.806911	0	2.0	1.0	0
18279	2017-11-08 17:31:26.972462	0	18	2	0004-00000364	2017-11-08	6197		CONTADO	7560.00	0.00	1153.22	7560.00	6406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	17:31:26.972462	0	2.0	1.0	0
18293	2017-11-08 18:20:46.688418	0	18	2	0004-00000365	2017-11-08	6200		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	18:20:46.688418	0	2.0	1.0	0
18295	2017-11-08 18:21:53.858758	0	18	2	0004-00000366	2017-11-08	6201		CONTADO	6720.00	0.00	1025.08	6720.00	5694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	18:21:53.858758	0	2.0	1.0	0
18297	2017-11-08 18:23:44.188535	0	18	2	0004-00000367	2017-11-08	6202		CONTADO	9240.00	0.00	1409.49	9240.00	7830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	18:23:44.188535	0	2.0	1.0	0
18298	2017-11-08 18:24:49.019967	0	18	2	0004-00000368	2017-11-08	6203		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	18:24:49.019967	0	2.0	1.0	0
18299	2017-11-08 18:26:03.135664	0	18	2	0004-00000369	2017-11-08	6204		CONTADO	7140.00	0.00	1089.15	7140.00	6050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3115	0	18:26:03.135664	0	2.0	1.0	0
18224	2017-11-08 10:31:23.795139	0	7	2	0012-00009593	2017-11-08	6184		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3116	0	10:31:23.795139	0	2.0	1.0	0
18273	2017-11-08 17:01:38.942589	0	17	2	0006-00000196	2017-11-08	5061		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3117	0	17:01:38.942589	0	2.0	1.0	0
18205	2017-11-08 07:00:53.667435	0	13	2	0015-00004138	2017-11-08	1494		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3118	0	07:00:53.667435	0	2.0	1.0	0
18216	2017-11-08 09:23:51.921353	0	13	2	0015-00004139	2017-11-08	184		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3118	0	09:23:51.921353	0	2.0	1.0	0
18221	2017-11-08 10:16:20.206046	0	13	2	0015-00004140	2017-11-08	5098		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3118	0	10:16:20.206046	0	2.0	1.0	0
18262	2017-11-08 15:41:48.580049	0	13	1	0015-00000527	2017-11-08	1674		CONTADO	2120.00	0.00	0.00	2120.00	0.00	2120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3118	0	15:41:48.580049	0	2.0	1.0	0
18364	2017-11-09 16:18:10.565129	0	17	2	0006-00000197	2017-11-09	3632		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3119	0	16:18:10.565129	0	2.0	1.0	0
18304	2017-11-09 07:34:45.712894	0	13	2	0015-00004141	2017-11-09	1752		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3120	0	07:34:45.712894	0	2.0	1.0	0
18328	2017-11-09 09:04:36.537465	0	13	2	0015-00004142	2017-11-09	575		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3120	0	09:04:36.537465	0	2.0	1.0	0
18356	2017-11-09 12:46:06.740177	0	13	2	0015-00004143	2017-11-09	6218		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3120	0	12:46:06.740177	0	2.0	1.0	0
20555	2017-11-23 18:44:31.454087	0	23	2	0008-00003440	2017-11-09	6761		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	18:44:31.454087	0	2.0	1.0	0
20556	2017-11-23 18:45:56.076024	0	23	2	0008-00003441	2017-11-09	6805		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	18:45:56.076024	0	2.0	1.0	0
18386	2017-11-10 08:12:56.163862	0	5	2	0009-00008493	2017-11-09	5885		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:12:56.163862	0	2.0	1.0	0
20557	2017-11-23 18:46:41.072373	0	23	2	0008-00003442	2017-11-09	6806		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	18:46:41.072373	0	2.0	1.0	0
20558	2017-11-23 18:47:22.723554	0	23	2	0008-00003443	2017-11-09	6807		CONTADO	122.00	0.00	18.61	122.00	103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	18:47:22.723554	0	2.0	1.0	0
20559	2017-11-23 18:47:58.111178	0	23	1	0008-00001635	2017-11-09	2298		CONTADO	327.00	0.00	49.88	327.00	277.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	18:47:58.111178	0	2.0	1.0	0
20560	2017-11-23 19:19:01.269779	0	23	1	0008-00001636	2017-11-09	5612		CONTADO	2380.67	0.00	363.15	2380.67	2017.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	19:19:01.269779	0	2.0	1.0	0
20561	2017-11-23 19:20:01.997715	0	23	1	0008-00001637	2017-11-09	2298		CONTADO	81.42	0.00	12.42	81.42	69.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	19:20:01.997715	0	2.0	1.0	0
20562	2017-11-23 19:20:51.04009	0	23	1	0008-00001638	2017-11-09	6804		CONTADO	195.20	0.00	29.78	195.20	165.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3121	0	19:20:51.04009	0	2.0	1.0	0
18353	2017-11-09 12:12:28.454987	0	7	2	0012-00009594	2017-11-09	6216		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3122	0	12:12:28.454987	0	2.0	1.0	0
18362	2017-11-09 16:03:03.63335	0	18	2	0004-00000370	2017-11-09	6220		CONTADO	1548.00	0.00	236.14	1548.00	1311.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3123	0	16:03:03.63335	0	2.0	1.0	0
18370	2017-11-09 17:22:22.422824	0	5	2	0002-00001131	2017-11-09	4056		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3124	0	17:22:22.422824	0	2.0	1.0	0
18371	2017-11-09 17:23:11.298612	0	5	2	0002-00001132	2017-11-09	4930		CONTADO	6720.00	0.00	1025.08	6720.00	5694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3124	0	17:23:11.298612	0	2.0	1.0	0
18384	2017-11-10 08:11:48.931681	0	5	2	0009-00008491	2017-11-09	1374		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:11:48.931681	0	2.0	1.0	0
18385	2017-11-10 08:12:25.946227	0	5	2	0009-00008492	2017-11-09	6222		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:12:25.946227	0	2.0	1.0	0
18387	2017-11-10 08:13:31.056741	0	5	2	0009-00008494	2017-11-09	351		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:13:31.056741	0	2.0	1.0	0
18388	2017-11-10 08:14:20.215475	0	5	2	0009-00008495	2017-11-09	13		CONTADO	933.00	0.00	0.00	933.00	0.00	933.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:14:20.215475	0	2.0	1.0	0
18389	2017-11-10 08:15:11.95119	0	5	2	0009-00008496	2017-11-09	1435		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:15:11.95119	0	2.0	1.0	0
18390	2017-11-10 08:15:48.386305	0	5	2	0009-00008497	2017-11-09	375		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:15:48.386305	0	2.0	1.0	0
18391	2017-11-10 08:16:24.367995	0	5	2	0009-00008498	2017-11-09	1205		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:16:24.367995	0	2.0	1.0	0
18392	2017-11-10 08:17:26.166589	0	5	2	0009-00008499	2017-11-09	375		CONTADO	663.50	0.00	0.00	663.50	0.00	663.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3124	0	08:17:26.166589	0	2.0	1.0	0
18394	2017-11-10 08:29:00.912482	0	5	2	0001-00000567	2017-11-09	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:29:00.912482	0	2.0	1.0	0
18395	2017-11-10 08:30:56.193034	0	5	2	0001-00000568	2017-11-09	5226		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:30:56.193034	0	2.0	1.0	0
18396	2017-11-10 08:32:01.533487	0	5	2	0001-00000569	2017-11-09	3539		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:32:01.533487	0	2.0	1.0	0
18397	2017-11-10 08:32:35.38366	0	5	2	0001-00000570	2017-11-09	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:32:35.38366	0	2.0	1.0	0
18398	2017-11-10 08:33:24.29192	0	5	2	0001-00000571	2017-11-09	6223		CONTADO	865.20	0.00	131.98	865.20	733.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:33:24.29192	0	2.0	1.0	0
18399	2017-11-10 08:33:58.102963	0	5	2	0001-00000572	2017-11-09	375		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:33:58.102963	0	2.0	1.0	0
18401	2017-11-10 08:35:04.316479	0	5	2	0001-00000573	2017-11-09	6224		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:35:04.316479	0	2.0	1.0	0
18402	2017-11-10 08:35:53.716604	0	5	2	0001-00000574	2017-11-09	6224		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:35:53.716604	0	2.0	1.0	0
18403	2017-11-10 08:38:25.39963	0	5	2	0001-00000575	2017-11-09	2211		CONTADO	2045.90	0.00	312.09	2045.90	1733.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:38:25.39963	0	2.0	1.0	0
18404	2017-11-10 08:40:28.715612	0	5	2	0001-00000576	2017-11-09	2211		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3124	0	08:40:28.715612	0	2.0	1.0	0
18305	2017-11-09 08:05:43.661507	0	10	2	0022-00002190	2017-11-09	3285		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	08:05:43.661507	0	2.0	1.0	0
18306	2017-11-09 08:07:52.337558	0	10	2	0022-00002191	2017-11-09	2177		CONTADO	965.00	0.00	0.00	965.00	0.00	965.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	08:07:52.337558	0	2.0	1.0	0
18307	2017-11-09 08:10:22.503101	0	10	2	0022-00002192	2017-11-09	2177		CONTADO	368.50	0.00	0.00	368.50	0.00	368.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	08:10:22.503101	0	2.0	1.0	0
18311	2017-11-09 08:14:18.740177	0	10	2	0022-00002194	2017-11-09	2220		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	08:14:18.740177	0	2.0	1.0	0
18312	2017-11-09 08:15:11.356085	0	10	2	0022-00002195	2017-11-09	6205		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	08:15:11.356085	0	2.0	1.0	0
18314	2017-11-09 08:16:07.444482	0	10	2	0022-00002196	2017-11-09	2349		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	08:16:07.444482	0	2.0	1.0	0
18332	2017-11-09 09:19:36.768822	0	10	2	0022-00002197	2017-11-09	6210		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	09:19:36.768822	0	2.0	1.0	0
18333	2017-11-09 09:21:32.363605	0	10	2	0022-00002198	2017-11-09	4772		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	09:21:32.363605	0	2.0	1.0	0
18334	2017-11-09 09:24:05.96924	0	10	1	0022-00000237	2017-11-09	3040		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	09:24:05.96924	0	2.0	1.0	0
18340	2017-11-09 10:20:00.512966	0	10	2	0022-00002199	2017-11-09	2437		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	10:20:00.512966	0	2.0	1.0	0
18341	2017-11-09 10:22:34.085053	0	10	2	0022-00002200	2017-11-09	6215		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	10:22:34.085053	0	2.0	1.0	0
18359	2017-11-09 14:43:53.956878	0	10	2	0022-00002201	2017-11-09	2481		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	14:43:53.956878	0	2.0	1.0	0
18363	2017-11-09 16:12:50.996763	0	10	2	0022-00002202	2017-11-09	2220		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	16:12:50.996763	0	2.0	1.0	0
18366	2017-11-09 16:32:14.271252	0	10	2	0022-00002203	2017-11-09	781		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	16:32:14.271252	0	2.0	1.0	0
18372	2017-11-09 17:29:58.171472	0	10	2	0022-00002204	2017-11-09	2220		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3125	0	17:29:58.171472	0	2.0	1.0	0
18317	2017-11-09 08:19:11.491603	0	9	2	0024-00002252	2017-11-09	6206		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3126	0	08:19:11.491603	0	2.0	1.0	0
18345	2017-11-09 11:36:07.968448	0	9	2	0024-00002253	2017-11-09	6095		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3126	0	11:36:07.968448	0	2.0	1.0	0
18369	2017-11-09 16:54:01.148771	0	11	2	0010-00003609	2017-11-09	1781		CONTADO	317.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3127	0	16:54:01.148771	0	2.0	1.0	0
18316	2017-11-09 08:17:11.312624	0	6	2	0008-00002680	2017-11-09	206		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3128	0	08:17:11.312624	0	2.0	1.0	0
18318	2017-11-09 08:19:16.755424	0	6	2	0008-00002681	2017-11-09	62		CONTADO	947.50	0.00	0.00	947.50	0.00	947.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3128	0	08:19:16.755424	0	2.0	1.0	0
18354	2017-11-09 12:24:57.214719	0	6	2	0008-00002682	2017-11-09	6217		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3128	0	12:24:57.214719	0	2.0	1.0	0
18357	2017-11-09 12:55:27.216487	0	6	2	0003-00000444	2017-11-09	6219		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3128	0	12:55:27.216487	0	2.0	1.0	0
18373	2017-11-09 17:36:48.692312	0	6	2	0008-00002683	2017-11-09	6192		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3128	0	17:36:48.692312	0	2.0	1.0	0
18376	2017-11-09 17:39:36.97076	0	6	2	0008-00002684	2017-11-09	6192		CONTADO	2128.00	0.00	0.00	2128.00	0.00	2128.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3128	0	17:39:36.97076	0	2.0	1.0	0
18377	2017-11-09 17:41:08.931211	0	6	2	0008-00002685	2017-11-09	6181		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3128	0	17:41:08.931211	0	2.0	1.0	0
18308	2017-11-09 08:11:21.711439	0	10	2	0022-00002193	2017-11-09	2349		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	405.00	3125	0	08:11:21.711439	0	2.0	1.0	0
18319	2017-11-09 08:24:51.932735	0	15	2	0021-00003986	2017-11-09	1256		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3129	0	08:24:51.932735	0	2.0	1.0	0
18365	2017-11-09 16:22:43.302002	0	15	2	0021-00003987	2017-11-09	1540		CONTADO	491.50	0.00	11.21	491.50	62.29	418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3129	0	16:22:43.302002	0	2.0	1.0	0
18320	2017-11-09 08:26:13.798391	0	8	2	0012-00002767	2017-11-09	5990		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	08:26:13.798391	0	2.0	1.0	0
18321	2017-11-09 08:27:36.535396	0	8	2	0012-00002768	2017-11-09	6207		CONTADO	479.40	0.00	73.13	479.40	406.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	08:27:36.535396	0	2.0	1.0	0
18322	2017-11-09 08:28:23.528038	0	8	2	0012-00002769	2017-11-09	6208		CONTADO	313.00	0.00	47.75	313.00	265.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	08:28:23.528038	0	2.0	1.0	0
18323	2017-11-09 08:28:56.138712	0	8	2	0012-00002770	2017-11-09	6143		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	08:28:56.138712	0	2.0	1.0	0
18324	2017-11-09 08:42:56.845337	0	8	2	0012-00002771	2017-11-09	5823		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	08:42:56.845337	0	2.0	1.0	0
18326	2017-11-09 08:43:26.869769	0	8	2	0012-00002772	2017-11-09	5921		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	08:43:26.869769	0	2.0	1.0	0
18335	2017-11-09 09:31:33.703964	0	8	2	0012-00002773	2017-11-09	5821		CONTADO	452.50	0.00	69.03	452.50	383.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	09:31:33.703964	0	2.0	1.0	0
18336	2017-11-09 09:36:58.311942	0	8	2	0012-00002774	2017-11-09	5821		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	09:36:58.311942	0	2.0	1.0	0
18338	2017-11-09 09:53:41.324076	0	8	2	0012-00002775	2017-11-09	5968		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	09:53:41.324076	0	2.0	1.0	0
18344	2017-11-09 10:46:07.809709	0	8	2	0012-00002776	2017-11-09	5754		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	10:46:07.809709	0	2.0	1.0	0
18346	2017-11-09 12:08:00.669648	0	8	2	0012-00002777	2017-11-09	6130		CONTADO	4105.80	0.00	626.31	4105.80	3479.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:08:00.669648	0	2.0	1.0	0
18347	2017-11-09 12:08:40.001731	0	8	2	0012-00002778	2017-11-09	5509		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:08:40.001731	0	2.0	1.0	0
18348	2017-11-09 12:09:17.131749	0	8	2	0012-00002779	2017-11-09	3309		CONTADO	214.20	0.00	32.67	214.20	181.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:09:17.131749	0	2.0	1.0	0
18349	2017-11-09 12:09:51.764351	0	8	2	0012-00002780	2017-11-09	784		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:09:51.764351	0	2.0	1.0	0
18350	2017-11-09 12:10:44.632605	0	8	2	0012-00002781	2017-11-09	784		CONTADO	247.80	0.00	37.80	247.80	210.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:10:44.632605	0	2.0	1.0	0
18351	2017-11-09 12:11:14.86487	0	8	2	0012-00002782	2017-11-09	5754		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:11:14.86487	0	2.0	1.0	0
18352	2017-11-09 12:11:44.63385	0	8	2	0012-00002783	2017-11-09	6208		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:11:44.63385	0	2.0	1.0	0
18355	2017-11-09 12:45:01.065195	0	8	2	0012-00002784	2017-11-09	5968		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	12:45:01.065195	0	2.0	1.0	0
18360	2017-11-09 15:20:04.519021	0	8	2	0012-00002785	2017-11-09	5990		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	15:20:04.519021	0	2.0	1.0	0
18361	2017-11-09 15:32:46.140721	0	8	2	0012-00002786	2017-11-09	3289		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3130	0	15:32:46.140721	0	2.0	1.0	0
18331	2017-11-09 09:19:04.910268	0	14	2	0002-00017723	2017-11-09	6211		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	09:19:04.910268	0	2.0	1.0	0
18342	2017-11-09 10:33:23.718645	0	14	2	0002-00017724	2017-11-09	238		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	10:33:23.718645	0	2.0	1.0	0
18343	2017-11-09 10:35:25.861543	0	14	1	0002-00001315	2017-11-09	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	10:35:25.861543	0	2.0	1.0	0
18367	2017-11-09 16:37:58.330937	0	14	2	0002-00017725	2017-11-09	6074		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	16:37:58.330937	0	2.0	1.0	0
18368	2017-11-09 16:43:04.179516	0	14	2	0002-00017726	2017-11-09	6074		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	16:43:04.179516	0	2.0	1.0	0
18374	2017-11-09 17:36:52.094069	0	14	2	0002-00017727	2017-11-09	1084		CONTADO	2688.00	0.00	0.00	2688.00	0.00	2688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	17:36:52.094069	0	2.0	1.0	0
18375	2017-11-09 17:38:06.040273	0	14	2	0002-00017728	2017-11-09	1276		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3131	0	17:38:06.040273	0	2.0	1.0	0
22051	2017-11-29 08:28:32.1758	0	24	1	0010-00000471	2017-11-09	6312		CONTADO	4123.00	0.00	628.93	4123.00	3494.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3132	0	08:28:32.1758	0	2.0	1.0	0
22065	2017-11-29 09:22:34.521606	0	24	1	0010-00000472	2017-11-09	7164		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3132	0	09:22:34.521606	0	2.0	1.0	0
18337	2017-11-09 09:40:56.513747	0	24	2	0015-00000007	2017-11-09	6212		CONTADO	951.50	0.00	145.14	951.50	806.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3132	0	09:40:56.513747	0	2.0	1.0	0
18378	2017-11-09 18:01:50.204579	0	24	2	0015-00000008	2017-11-09	6221		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3132	0	18:01:50.204579	0	2.0	1.0	0
18405	2017-11-10 08:56:17.216903	0	8	2	0012-00002787	2017-11-10	3515		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	08:56:17.216903	0	2.0	1.0	0
18406	2017-11-10 08:56:56.560817	0	8	2	0012-00002788	2017-11-10	6090		CONTADO	563.50	0.00	85.96	563.50	477.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	08:56:56.560817	0	2.0	1.0	0
18408	2017-11-10 08:57:50.700023	0	8	2	0012-00002789	2017-11-10	6143		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	08:57:50.700023	0	2.0	1.0	0
18409	2017-11-10 08:59:08.991116	0	8	2	0012-00002790	2017-11-10	6226		CONTADO	1118.60	0.00	170.63	1118.60	947.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	08:59:08.991116	0	2.0	1.0	0
18410	2017-11-10 08:59:40.132022	0	8	2	0012-00002791	2017-11-10	6226		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	08:59:40.132022	0	2.0	1.0	0
18411	2017-11-10 09:00:22.325071	0	8	2	0012-00002792	2017-11-10	4770		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	09:00:22.325071	0	2.0	1.0	0
18412	2017-11-10 09:00:51.475658	0	8	2	0012-00002793	2017-11-10	4770		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	09:00:51.475658	0	2.0	1.0	0
18417	2017-11-10 10:14:40.073811	0	8	2	0016-00010404	2017-11-10	6227		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3133	0	10:14:40.073811	0	2.0	1.0	0
18424	2017-11-10 11:01:16.925401	0	8	2	0012-00002794	2017-11-10	6226		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	11:01:16.925401	0	2.0	1.0	0
18425	2017-11-10 11:02:19.497041	0	8	2	0012-00002795	2017-11-10	5990		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	11:02:19.497041	0	2.0	1.0	0
18426	2017-11-10 11:03:18.484514	0	8	2	0012-00002796	2017-11-10	5997		CONTADO	27.40	0.00	4.18	27.40	23.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	11:03:18.484514	0	2.0	1.0	0
18440	2017-11-10 11:53:45.923166	0	8	2	0012-00002797	2017-11-10	5964		CONTADO	163.70	0.00	24.97	163.70	138.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	11:53:45.923166	0	2.0	1.0	0
18441	2017-11-10 11:54:24.71369	0	8	2	0012-00002798	2017-11-10	6143		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	11:54:24.71369	0	2.0	1.0	0
18442	2017-11-10 11:55:15.861589	0	8	1	0012-00000226	2017-11-10	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	11:55:15.861589	0	2.0	1.0	0
18463	2017-11-10 16:06:42.49496	0	8	2	0012-00002799	2017-11-10	4980		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	16:06:42.49496	0	2.0	1.0	0
18464	2017-11-10 16:07:12.171187	0	8	2	0012-00002800	2017-11-10	784		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	16:07:12.171187	0	2.0	1.0	0
18465	2017-11-10 16:07:49.271843	0	8	2	0012-00002801	2017-11-10	5968		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	16:07:49.271843	0	2.0	1.0	0
18466	2017-11-10 16:08:54.327458	0	8	2	0012-00002802	2017-11-10	4980		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	16:08:54.327458	0	2.0	1.0	0
18467	2017-11-10 16:09:23.05088	0	8	2	0012-00002803	2017-11-10	784		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	16:09:23.05088	0	2.0	1.0	0
18468	2017-11-10 16:10:36.28309	0	8	2	0012-00002804	2017-11-10	6051		CONTADO	498.00	0.00	75.97	498.00	422.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3133	0	16:10:36.28309	0	2.0	1.0	0
18382	2017-11-10 07:33:30.961971	0	15	2	0021-00003988	2017-11-10	1242		CONTADO	614.00	0.00	0.00	614.00	0.00	614.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3134	0	07:33:30.961971	0	2.0	1.0	0
18416	2017-11-10 10:08:51.878615	0	15	2	0021-00003989	2017-11-10	100		CONTADO	517.00	0.00	0.00	517.00	0.00	517.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3134	0	10:08:51.878615	0	2.0	1.0	0
18437	2017-11-10 11:28:38.09711	0	6	2	0008-00002686	2017-11-10	6183		CONTADO	1145.50	0.00	0.00	1145.50	0.00	1145.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3135	0	11:28:38.09711	0	2.0	1.0	0
18452	2017-11-10 15:03:27.248933	0	6	2	0008-00002687	2017-11-10	64		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3135	0	15:03:27.248933	0	2.0	1.0	0
18453	2017-11-10 15:11:35.209965	0	6	2	0003-00000445	2017-11-10	5099		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3135	0	15:11:35.209965	0	2.0	1.0	0
18458	2017-11-10 15:50:42.911332	0	6	2	0003-00000446	2017-11-10	206		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3135	0	15:50:42.911332	0	2.0	1.0	0
18473	2017-11-10 16:50:35.58969	0	6	2	0003-00000447	2017-11-10	211		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3135	0	16:50:35.58969	0	2.0	1.0	0
22066	2017-11-29 09:23:10.444629	0	24	2	0010-00001132	2017-11-10	7226		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:23:10.444629	0	2.0	1.0	0
22067	2017-11-29 09:23:46.242378	0	24	2	0010-00001133	2017-11-10	6725		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:23:46.242378	0	2.0	1.0	0
22068	2017-11-29 09:24:16.477981	0	24	2	0010-00001134	2017-11-10	6378		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:24:16.477981	0	2.0	1.0	0
22069	2017-11-29 09:24:53.768491	0	24	1	0010-00000473	2017-11-10	2319		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:24:53.768491	0	2.0	1.0	0
22070	2017-11-29 09:25:23.781537	0	24	1	0010-00000474	2017-11-10	7227		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:25:23.781537	0	2.0	1.0	0
22071	2017-11-29 09:25:52.247473	0	24	1	0010-00000475	2017-11-10	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:25:52.247473	0	2.0	1.0	0
22072	2017-11-29 09:26:17.821086	0	24	1	0010-00000476	2017-11-10	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:26:17.821086	0	2.0	1.0	0
22073	2017-11-29 09:30:46.104598	0	24	1	0010-00000477	2017-11-10	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:30:46.104598	0	2.0	1.0	0
22074	2017-11-29 09:31:10.286972	0	24	1	0010-00000478	2017-11-10	6312		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:31:10.286972	0	2.0	1.0	0
22075	2017-11-29 09:31:35.404124	0	24	1	0010-00000479	2017-11-10	6312		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:31:35.404124	0	2.0	1.0	0
22076	2017-11-29 09:32:25.932705	0	24	1	0010-00000480	2017-11-10	7111		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:32:25.932705	0	2.0	1.0	0
22077	2017-11-29 09:32:43.60594	0	24	1	0010-00000481	2017-11-10	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:32:43.60594	0	2.0	1.0	0
22078	2017-11-29 09:33:06.892097	0	24	1	0010-00000482	2017-11-10	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3136	0	09:33:06.892097	0	2.0	1.0	0
18479	2017-11-10 18:13:38.382872	0	24	2	0015-00000009	2017-11-10	6245		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3136	0	18:13:38.382872	0	2.0	1.0	0
18454	2017-11-10 15:16:15.817207	0	11	2	0010-00003610	2017-11-10	5087		CONTADO	685.00	0.00	0.00	685.00	0.00	685.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3137	0	15:16:15.817207	0	2.0	1.0	0
18400	2017-11-10 08:34:43.291414	0	14	1	0002-00001316	2017-11-10	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	08:34:43.291414	0	2.0	1.0	0
18419	2017-11-10 10:17:16.14702	0	14	2	0002-00017729	2017-11-10	623		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	10:17:16.14702	0	2.0	1.0	0
18420	2017-11-10 10:17:47.218921	0	14	2	0002-00017730	2017-11-10	261		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	10:17:47.218921	0	2.0	1.0	0
18421	2017-11-10 10:18:28.853974	0	14	2	0002-00017731	2017-11-10	6228		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	10:18:28.853974	0	2.0	1.0	0
18436	2017-11-10 11:28:07.474559	0	14	2	0002-00017732	2017-11-10	215		CONTADO	1778.00	0.00	0.00	1778.00	0.00	1778.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	11:28:07.474559	0	2.0	1.0	0
18470	2017-11-10 16:37:11.643185	0	14	2	0002-00017733	2017-11-10	6241		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	16:37:11.643185	0	2.0	1.0	0
18471	2017-11-10 16:37:54.919401	0	14	2	0002-00017734	2017-11-10	131		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	16:37:54.919401	0	2.0	1.0	0
18472	2017-11-10 16:38:50.133923	0	14	2	0002-00017735	2017-11-10	6155		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3138	0	16:38:50.133923	0	2.0	1.0	0
18474	2017-11-10 16:54:18.836289	0	5	2	0009-00008506	2017-11-10	6242		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	16:54:18.836289	0	2.0	1.0	0
18393	2017-11-10 08:19:31.489591	0	5	2	0009-00008500	2017-11-10	3388		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	08:19:31.489591	0	2.0	1.0	0
18413	2017-11-10 09:57:12.897961	0	5	1	0009-00002052	2017-11-10	358		CONTADO	1520.00	0.00	0.00	1520.00	0.00	1520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	09:57:12.897961	0	2.0	1.0	0
18414	2017-11-10 09:58:29.488784	0	5	2	0009-00008501	2017-11-10	2668		CONTADO	460.50	0.00	0.00	460.50	0.00	460.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	09:58:29.488784	0	2.0	1.0	0
18415	2017-11-10 10:08:09.913989	0	5	2	0009-00008502	2017-11-10	342		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	10:08:09.913989	0	2.0	1.0	0
18422	2017-11-10 10:49:41.077426	0	5	2	0001-00000577	2017-11-10	6229		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3139	0	10:49:41.077426	0	2.0	1.0	0
18423	2017-11-10 10:50:34.099285	0	5	2	0001-00000578	2017-11-10	6230		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3139	0	10:50:34.099285	0	2.0	1.0	0
18427	2017-11-10 11:03:57.810898	0	5	2	0009-00008503	2017-11-10	6231		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	11:03:57.810898	0	2.0	1.0	0
18428	2017-11-10 11:04:49.220474	0	5	2	0009-00008504	2017-11-10	6232		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	11:04:49.220474	0	2.0	1.0	0
18429	2017-11-10 11:09:24.624427	0	5	2	0002-00001133	2017-11-10	6233		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	11:09:24.624427	0	2.0	1.0	0
18430	2017-11-10 11:10:00.811116	0	5	2	0002-00001134	2017-11-10	4775		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	11:10:00.811116	0	2.0	1.0	0
18431	2017-11-10 11:10:39.945553	0	5	2	0002-00001135	2017-11-10	4776		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	11:10:39.945553	0	2.0	1.0	0
18432	2017-11-10 11:11:19.475847	0	5	2	0002-00001136	2017-11-10	3890		CONTADO	3696.00	0.00	563.80	3696.00	3132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	11:11:19.475847	0	2.0	1.0	0
18433	2017-11-10 11:11:47.45162	0	5	2	0002-00001137	2017-11-10	3890		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	11:11:47.45162	0	2.0	1.0	0
18444	2017-11-10 12:26:05.04228	0	5	2	0001-00000579	2017-11-10	4972		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3139	0	12:26:05.04228	0	2.0	1.0	0
18445	2017-11-10 12:26:42.86299	0	5	2	0001-00000580	2017-11-10	3539		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3139	0	12:26:42.86299	0	2.0	1.0	0
18446	2017-11-10 12:27:10.560757	0	5	2	0001-00000581	2017-11-10	1910		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3139	0	12:27:10.560757	0	2.0	1.0	0
18447	2017-11-10 12:34:51.322132	0	5	2	0001-00000582	2017-11-10	3388		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3139	0	12:34:51.322132	0	2.0	1.0	0
18456	2017-11-10 15:30:09.392362	0	5	2	0009-00008505	2017-11-10	1262		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	15:30:09.392362	0	2.0	1.0	0
18459	2017-11-10 15:51:38.856959	0	5	1	0009-00002053	2017-11-10	6238		CONTADO	2620.00	0.00	0.00	2620.00	0.00	2620.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3139	0	15:51:38.856959	0	2.0	1.0	0
18461	2017-11-10 15:53:22.600618	0	5	2	0002-00001138	2017-11-10	3539		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	15:53:22.600618	0	2.0	1.0	0
18469	2017-11-10 16:13:42.129842	0	5	2	0002-00001139	2017-11-10	4776		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3139	0	16:13:42.129842	0	2.0	1.0	0
18475	2017-11-10 17:06:20.260369	0	17	2	0006-00000198	2017-11-10	6243		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3140	0	17:06:20.260369	0	2.0	1.0	0
18379	2017-11-10 06:30:11.81058	0	10	2	0022-00002205	2017-11-10	5057		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3141	0	06:30:11.81058	0	2.0	1.0	0
18381	2017-11-10 06:41:32.240699	0	10	2	0022-00002206	2017-11-10	3792		CONTADO	1396.00	0.00	0.00	1396.00	0.00	1396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3141	0	06:41:32.240699	0	2.0	1.0	0
18455	2017-11-10 15:20:22.735938	0	10	1	0022-00000238	2017-11-10	3028		CONTADO	429.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3141	0	15:20:22.735938	0	2.0	1.0	0
20563	2017-11-23 19:21:52.994858	0	23	2	0008-00003444	2017-11-10	5489		CONTADO	981.00	0.00	149.64	981.00	831.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:21:52.994858	0	2.0	1.0	0
20564	2017-11-23 19:23:00.271945	0	23	2	0008-00003445	2017-11-10	6763		CONTADO	146.40	0.00	22.33	146.40	124.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:23:00.271945	0	2.0	1.0	0
20565	2017-11-23 19:23:38.726488	0	23	2	0008-00003446	2017-11-10	6763		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:23:38.726488	0	2.0	1.0	0
20566	2017-11-23 19:25:10.802379	0	23	2	0008-00003447	2017-11-10	5606		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:25:10.802379	0	2.0	1.0	0
20567	2017-11-23 19:25:52.549437	0	23	2	0008-00003448	2017-11-10	6808		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:25:52.549437	0	2.0	1.0	0
20568	2017-11-23 19:27:32.602933	0	23	2	0008-00003449	2017-11-10	6809		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:27:32.602933	0	2.0	1.0	0
20569	2017-11-23 19:28:10.403341	0	23	2	0008-00003450	2017-11-10	5412		CONTADO	97.60	0.00	14.89	97.60	82.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:28:10.403341	0	2.0	1.0	0
20570	2017-11-23 19:29:37.177726	0	23	2	0008-00003451	2017-11-10	6699		CONTADO	21.60	0.00	3.29	21.60	18.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:29:37.177726	0	2.0	1.0	0
20571	2017-11-23 19:30:16.564998	0	23	2	0008-00003452	2017-11-10	6810		CONTADO	366.00	0.00	55.83	366.00	310.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:30:16.564998	0	2.0	1.0	0
20572	2017-11-23 19:31:45.675927	0	23	1	0008-00001639	2017-11-10	6799		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:31:45.675927	0	2.0	1.0	0
20573	2017-11-23 19:32:33.592564	0	23	1	0008-00001640	2017-11-10	5132		CONTADO	436.00	0.00	66.51	436.00	369.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	19:32:33.592564	0	2.0	1.0	0
20574	2017-11-23 20:04:34.367731	0	23	1	0008-00001641	2017-11-10	6804		CONTADO	73.20	0.00	11.17	73.20	62.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3142	0	20:04:34.367731	0	2.0	1.0	0
18380	2017-11-10 06:34:56.240478	0	13	2	0015-00004144	2017-11-10	200		CONTADO	431.00	0.00	0.00	431.00	0.00	431.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3143	0	06:34:56.240478	0	2.0	1.0	0
18383	2017-11-10 08:09:50.456081	0	13	2	0015-00004145	2017-11-10	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3143	0	08:09:50.456081	0	2.0	1.0	0
18418	2017-11-10 10:17:08.709581	0	13	2	0015-00004146	2017-11-10	1579		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3143	0	10:17:08.709581	0	2.0	1.0	0
18443	2017-11-10 12:05:40.757735	0	13	2	0015-00004147	2017-11-10	4767		CONTADO	1915.00	0.00	0.00	1915.00	0.00	1915.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3143	0	12:05:40.757735	0	2.0	1.0	0
18495	2017-11-11 08:36:31.897968	0	13	2	0015-00004148	2017-11-10	6249		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3143	0	08:36:31.897968	0	2.0	1.0	0
18407	2017-11-10 08:57:32.870837	0	9	2	0024-00002254	2017-11-10	6225		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3144	0	08:57:32.870837	0	2.0	1.0	0
18434	2017-11-10 11:24:41.804693	0	9	2	0024-00002255	2017-11-10	6234		CONTADO	280.50	0.00	0.00	280.50	0.00	280.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3144	0	11:24:41.804693	0	2.0	1.0	0
18435	2017-11-10 11:27:40.167596	0	9	2	0024-00002256	2017-11-10	5537		CONTADO	687.50	0.00	0.00	687.50	0.00	687.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3144	0	11:27:40.167596	0	2.0	1.0	0
18438	2017-11-10 11:30:14.155652	0	9	2	0024-00002257	2017-11-10	6235		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3144	0	11:30:14.155652	0	2.0	1.0	0
18439	2017-11-10 11:39:05.434526	0	9	1	0024-00000115	2017-11-10	6236		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3144	0	11:39:05.434526	0	2.0	1.0	0
18451	2017-11-10 14:28:44.393392	0	9	2	0024-00002258	2017-11-10	6237		CONTADO	176.50	0.00	0.00	176.50	0.00	176.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3144	0	14:28:44.393392	0	2.0	1.0	0
18460	2017-11-10 15:52:32.688542	0	18	2	0004-00000371	2017-11-10	6239		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3145	0	15:52:32.688542	0	2.0	1.0	0
18462	2017-11-10 15:53:45.35054	0	18	2	0004-00000372	2017-11-10	6240		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3145	0	15:53:45.35054	0	2.0	1.0	0
18476	2017-11-10 17:50:24.147208	0	18	1	0004-00000118	2017-11-10	5202		CONTADO	60480.00	0.00	9225.76	60480.00	51254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3145	0	17:50:24.147208	0	2.0	1.0	0
18477	2017-11-10 18:08:39.012735	0	18	2	0004-00000373	2017-11-10	6244		CONTADO	23940.00	0.00	3651.86	23940.00	20288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3145	0	18:08:39.012735	0	2.0	1.0	0
18542	2017-11-11 12:46:22.600117	0	13	2	0015-00004150	2017-11-11	6257		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3146	0	12:46:22.600117	0	2.0	1.0	0
18543	2017-11-11 12:47:49.71067	0	13	2	0015-00004151	2017-11-11	5937		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3146	0	12:47:49.71067	0	2.0	1.0	0
18544	2017-11-11 12:50:11.474187	0	13	2	0015-00004152	2017-11-11	199		CONTADO	6369.00	0.00	0.00	6369.00	0.00	6369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3146	0	12:50:11.474187	0	2.0	1.0	0
18496	2017-11-11 08:44:48.393593	0	13	2	0015-00004149	2017-11-11	1586		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3146	0	08:44:48.393593	0	2.0	1.0	0
18536	2017-11-11 12:16:31.178728	0	11	2	0010-00003611	2017-11-11	5347		CONTADO	832.00	0.00	30.20	832.00	167.80	634.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3147	0	12:16:31.178728	0	2.0	1.0	0
22079	2017-11-29 09:33:35.836733	0	24	1	0010-00000483	2017-11-11	7111		CONTADO	694.40	0.00	105.93	694.40	588.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:33:35.836733	0	2.0	1.0	0
22081	2017-11-29 09:34:12.468679	0	24	1	0010-00000484	2017-11-11	7229		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:34:12.468679	0	2.0	1.0	0
22082	2017-11-29 09:34:31.541056	0	24	1	0010-00000485	2017-11-11	7111		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:34:31.541056	0	2.0	1.0	0
22084	2017-11-29 09:35:00.645539	0	24	1	0010-00000486	2017-11-11	7111		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:35:00.645539	0	2.0	1.0	0
22085	2017-11-29 09:35:25.274863	0	24	1	0010-00000487	2017-11-11	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:35:25.274863	0	2.0	1.0	0
22086	2017-11-29 09:35:53.886153	0	24	1	0010-00000488	2017-11-11	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:35:53.886153	0	2.0	1.0	0
22087	2017-11-29 09:36:28.0434	0	24	1	0010-00000489	2017-11-11	6312		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:36:28.0434	0	2.0	1.0	0
22090	2017-11-29 09:36:51.718354	0	24	1	0010-00000490	2017-11-11	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:36:51.718354	0	2.0	1.0	0
22091	2017-11-29 09:37:12.336436	0	24	1	0010-00000491	2017-11-11	6313		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:37:12.336436	0	2.0	1.0	0
22093	2017-11-29 09:37:29.247967	0	24	1	0010-00000492	2017-11-11	6313		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:37:29.247967	0	2.0	1.0	0
22096	2017-11-29 09:37:52.218537	0	24	1	0010-00000493	2017-11-11	6371		CONTADO	2821.00	0.00	430.32	2821.00	2390.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:37:52.218537	0	2.0	1.0	0
22098	2017-11-29 09:38:10.670405	0	24	1	0010-00000494	2017-11-11	7111		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3148	0	09:38:10.670405	0	2.0	1.0	0
18545	2017-11-11 12:50:42.197612	0	17	2	0006-00000199	2017-11-11	3632		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3149	0	12:50:42.197612	0	2.0	1.0	0
18546	2017-11-11 12:54:24.853274	0	17	2	0006-00000200	2017-11-11	3594		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3149	0	12:54:24.853274	0	2.0	1.0	0
18487	2017-11-11 07:41:11.941397	0	10	2	0022-00002207	2017-11-11	1030		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3150	0	07:41:11.941397	0	2.0	1.0	0
18491	2017-11-11 08:08:20.420926	0	10	2	0022-00002208	2017-11-11	5197		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3150	0	08:08:20.420926	0	2.0	1.0	0
18497	2017-11-11 08:47:12.718277	0	10	2	0022-00002209	2017-11-11	3792		CONTADO	3501.00	0.00	0.00	3501.00	0.00	3501.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3150	0	08:47:12.718277	0	2.0	1.0	0
18498	2017-11-11 08:48:17.718243	0	10	2	0022-00002210	2017-11-11	5197		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3150	0	08:48:17.718243	0	2.0	1.0	0
18539	2017-11-11 12:35:44.258755	0	6	2	0008-00002688	2017-11-11	5673		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3151	0	12:35:44.258755	0	2.0	1.0	0
18541	2017-11-11 12:40:40.404906	0	6	2	0003-00000448	2017-11-11	5388		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3151	0	12:40:40.404906	0	2.0	1.0	0
18507	2017-11-11 09:50:57.65579	0	6	1	0008-00000662	2017-11-11	1060		CONTADO	1654.00	0.00	0.00	1654.00	0.00	1654.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3151	0	09:50:57.65579	0	2.0	1.0	0
18504	2017-11-11 09:31:51.257597	0	18	2	0004-00000374	2017-11-11	6251		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3152	0	09:31:51.257597	0	2.0	1.0	0
18530	2017-11-11 11:37:14.750826	0	5	2	0009-00008513	2017-11-11	615		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	11:37:14.750826	0	2.0	1.0	0
18531	2017-11-11 11:48:11.757717	0	5	2	0009-00008514	2017-11-11	342		CONTADO	898.50	0.00	0.00	898.50	0.00	898.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	11:48:11.757717	0	2.0	1.0	0
18534	2017-11-11 12:04:37.657605	0	5	2	0002-00001147	2017-11-11	4776		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	12:04:37.657605	0	2.0	1.0	0
18535	2017-11-11 12:16:23.777855	0	5	2	0002-00001148	2017-11-11	5030		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	12:16:23.777855	0	2.0	1.0	0
18538	2017-11-11 12:35:38.809902	0	5	2	0002-00001149	2017-11-11	4930		CONTADO	16700.00	0.00	2547.46	16700.00	14152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	12:35:38.809902	0	2.0	1.0	0
18540	2017-11-11 12:39:50.099018	0	5	2	0002-00001150	2017-11-11	4776		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	12:39:50.099018	0	2.0	1.0	0
18547	2017-11-11 13:10:32.079112	0	5	2	0002-00001151	2017-11-11	4775		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	13:10:32.079112	0	2.0	1.0	0
18548	2017-11-11 13:11:20.938409	0	5	1	0002-00000140	2017-11-11	6258		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	13:11:20.938409	0	2.0	1.0	0
18549	2017-11-11 13:13:40.733402	0	5	2	0009-00008515	2017-11-11	3361		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	13:13:40.733402	0	2.0	1.0	0
18550	2017-11-11 13:20:53.452005	0	5	2	0002-00001152	2017-11-11	4930		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	13:20:53.452005	0	2.0	1.0	0
18493	2017-11-11 08:28:56.287856	0	5	2	0009-00008507	2017-11-11	2182		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	08:28:56.287856	0	2.0	1.0	0
18494	2017-11-11 08:30:05.548695	0	5	2	0002-00001140	2017-11-11	5030		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	08:30:05.548695	0	2.0	1.0	0
18501	2017-11-11 09:01:18.561805	0	5	2	0002-00001141	2017-11-11	5000		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	09:01:18.561805	0	2.0	1.0	0
18503	2017-11-11 09:12:04.495871	0	5	2	0002-00001142	2017-11-11	4930		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	09:12:04.495871	0	2.0	1.0	0
18505	2017-11-11 09:44:28.013972	0	5	2	0009-00008508	2017-11-11	558		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	09:44:28.013972	0	2.0	1.0	0
18506	2017-11-11 09:45:19.857442	0	5	2	0009-00008509	2017-11-11	6252		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	09:45:19.857442	0	2.0	1.0	0
18510	2017-11-11 10:12:02.211289	0	5	2	0009-00008510	2017-11-11	2400		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	10:12:02.211289	0	2.0	1.0	0
18511	2017-11-11 10:13:45.857416	0	5	1	0009-00002054	2017-11-11	352		CONTADO	728.50	0.00	0.00	728.50	0.00	728.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	10:13:45.857416	0	2.0	1.0	0
18512	2017-11-11 10:18:39.412453	0	5	2	0002-00001143	2017-11-11	5291		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	10:18:39.412453	0	2.0	1.0	0
18513	2017-11-11 10:23:44.155937	0	5	2	0002-00001144	2017-11-11	4775		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	10:23:44.155937	0	2.0	1.0	0
18519	2017-11-11 10:32:21.964131	0	5	2	0009-00008511	2017-11-11	1435		CONTADO	598.00	0.00	0.00	598.00	0.00	598.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	10:32:21.964131	0	2.0	1.0	0
18523	2017-11-11 10:57:54.975546	0	5	2	0002-00001145	2017-11-11	4930		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	10:57:54.975546	0	2.0	1.0	0
18524	2017-11-11 10:59:26.408582	0	5	2	0009-00008512	2017-11-11	2553		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3153	0	10:59:26.408582	0	2.0	1.0	0
18525	2017-11-11 11:00:28.791785	0	5	2	0001-00000583	2017-11-11	13		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3153	0	11:00:28.791785	0	2.0	1.0	0
18526	2017-11-11 11:23:14.491163	0	5	2	0002-00001146	2017-11-11	5000		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3153	0	11:23:14.491163	0	2.0	1.0	0
20575	2017-11-23 20:05:39.220601	0	23	2	0008-00003453	2017-11-11	6811		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3154	0	20:05:39.220601	0	2.0	1.0	0
20576	2017-11-23 20:06:16.309753	0	23	2	0008-00003454	2017-11-11	6812		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3154	0	20:06:16.309753	0	2.0	1.0	0
20577	2017-11-23 20:07:09.99933	0	23	2	0008-00003455	2017-11-11	6813		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3154	0	20:07:09.99933	0	2.0	1.0	0
20578	2017-11-23 20:07:42.882699	0	23	2	0008-00003456	2017-11-11	6814		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3154	0	20:07:42.882699	0	2.0	1.0	0
20579	2017-11-23 20:20:07.465543	0	23	1	0008-00001642	2017-11-11	6815		CONTADO	1090.00	0.00	166.27	1090.00	923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3154	0	20:20:07.465543	0	2.0	1.0	0
18508	2017-11-11 09:57:36.442354	0	9	2	0024-00002259	2017-11-11	1254		CONTADO	5600.00	0.00	0.00	5600.00	0.00	5600.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3155	0	09:57:36.442354	0	2.0	1.0	0
18528	2017-11-11 11:25:47.658365	0	8	2	0012-00002814	2017-11-11	2700		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	11:25:47.658365	0	2.0	1.0	0
18529	2017-11-11 11:26:42.140177	0	8	2	0012-00002815	2017-11-11	6226		CONTADO	795.00	0.00	121.27	795.00	673.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	11:26:42.140177	0	2.0	1.0	0
18484	2017-11-11 07:27:51.581232	0	8	2	0012-00002805	2017-11-11	6143		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	07:27:51.581232	0	2.0	1.0	0
18486	2017-11-11 07:37:55.585993	0	8	2	0012-00002806	2017-11-11	5754		CONTADO	357.50	0.00	54.53	357.50	302.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	07:37:55.585993	0	2.0	1.0	0
18488	2017-11-11 07:41:23.248126	0	8	2	0012-00002807	2017-11-11	6247		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	07:41:23.248126	0	2.0	1.0	0
18489	2017-11-11 07:59:47.371114	0	8	2	0012-00002808	2017-11-11	6248		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	07:59:47.371114	0	2.0	1.0	0
18490	2017-11-11 08:00:49.351251	0	8	2	0012-00002809	2017-11-11	6248		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	08:00:49.351251	0	2.0	1.0	0
18492	2017-11-11 08:13:58.791271	0	8	2	0012-00002810	2017-11-11	6143		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	08:13:58.791271	0	2.0	1.0	0
18499	2017-11-11 08:52:10.334403	0	8	2	0012-00002811	2017-11-11	5964		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	08:52:10.334403	0	2.0	1.0	0
18500	2017-11-11 08:52:43.320532	0	8	2	0012-00002812	2017-11-11	5823		CONTADO	291.50	0.00	44.47	291.50	247.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	08:52:43.320532	0	2.0	1.0	0
18509	2017-11-11 09:58:31.954495	0	8	2	0016-00010405	2017-11-11	784		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3156	0	09:58:31.954495	0	2.0	1.0	0
18527	2017-11-11 11:25:17.336691	0	8	2	0012-00002813	2017-11-11	2700		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3156	0	11:25:17.336691	0	2.0	1.0	0
18480	2017-11-11 06:49:22.481253	0	15	2	0021-00003990	2017-11-11	1396		CONTADO	5539.00	0.00	0.00	5539.00	0.00	5539.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3157	0	06:49:22.481253	0	2.0	1.0	0
18502	2017-11-11 09:05:16.960911	0	15	2	0021-00003991	2017-11-11	6250		CONTADO	401.00	0.00	0.00	401.00	0.00	401.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3157	0	09:05:16.960911	0	2.0	1.0	0
18532	2017-11-11 12:00:19.163913	0	14	2	0002-00017747	2017-11-11	1698		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	12:00:19.163913	0	2.0	1.0	0
18533	2017-11-11 12:01:03.964042	0	14	2	0002-00017748	2017-11-11	6256		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	12:01:03.964042	0	2.0	1.0	0
18481	2017-11-11 07:20:21.987973	0	14	2	0002-00017736	2017-11-11	6246		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	07:20:21.987973	0	2.0	1.0	0
18482	2017-11-11 07:20:51.763345	0	14	2	0002-00017737	2017-11-11	230		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	07:20:51.763345	0	2.0	1.0	0
18483	2017-11-11 07:21:20.604325	0	14	2	0002-00017738	2017-11-11	5496		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	07:21:20.604325	0	2.0	1.0	0
18485	2017-11-11 07:33:40.146848	0	14	2	0002-00017739	2017-11-11	3450		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	07:33:40.146848	0	2.0	1.0	0
18514	2017-11-11 10:30:12.389343	0	14	2	0002-00017740	2017-11-11	6082		CONTADO	1129.00	0.00	0.00	1129.00	0.00	1129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:30:12.389343	0	2.0	1.0	0
18515	2017-11-11 10:30:38.600838	0	14	2	0002-00017741	2017-11-11	6253		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:30:38.600838	0	2.0	1.0	0
18516	2017-11-11 10:31:13.409257	0	14	2	0002-00017742	2017-11-11	6253		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:31:13.409257	0	2.0	1.0	0
18517	2017-11-11 10:31:45.183901	0	14	2	0002-00017743	2017-11-11	937		CONTADO	912.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:31:45.183901	0	2.0	1.0	0
18518	2017-11-11 10:32:04.411917	0	14	2	0002-00017744	2017-11-11	937		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:32:04.411917	0	2.0	1.0	0
18520	2017-11-11 10:32:57.767055	0	14	2	0002-00017745	2017-11-11	6254		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:32:57.767055	0	2.0	1.0	0
18521	2017-11-11 10:50:25.012567	0	14	1	0002-00001317	2017-11-11	1128		CONTADO	651.00	0.00	0.00	651.00	0.00	651.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:50:25.012567	0	2.0	1.0	0
18522	2017-11-11 10:51:07.635662	0	14	2	0002-00017746	2017-11-11	6255		CONTADO	1310.00	0.00	0.00	1310.00	0.00	1310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3158	0	10:51:07.635662	0	2.0	1.0	0
18555	2017-11-13 07:13:04.009772	0	15	2	0021-00003992	2017-11-13	116		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3159	0	07:13:04.009772	0	2.0	1.0	0
18557	2017-11-13 07:41:00.317738	0	15	2	0021-00003993	2017-11-13	5387		CONTADO	1108.00	0.00	0.00	1108.00	0.00	1108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3159	0	07:41:00.317738	0	2.0	1.0	0
18565	2017-11-13 10:13:32.240952	0	15	2	0021-00003994	2017-11-13	5703		CONTADO	1064.00	0.00	0.00	1064.00	0.00	1064.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3159	0	10:13:32.240952	0	2.0	1.0	0
18586	2017-11-13 11:20:23.266015	0	15	2	0021-00003995	2017-11-13	6260		CONTADO	880.00	0.00	0.00	880.00	0.00	880.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3159	0	11:20:23.266015	0	2.0	1.0	0
18604	2017-11-13 12:43:48.799713	0	15	2	0021-00003996	2017-11-13	1275		CONTADO	1155.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3159	0	12:43:48.799713	0	2.0	1.0	0
18552	2017-11-13 07:01:34.120936	0	13	2	0015-00004153	2017-11-13	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3160	0	07:01:34.120936	0	2.0	1.0	0
18553	2017-11-13 07:06:57.780184	0	13	2	0015-00004154	2017-11-13	1732		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3160	0	07:06:57.780184	0	2.0	1.0	0
18554	2017-11-13 07:10:15.352243	0	13	2	0015-00004155	2017-11-13	193		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3160	0	07:10:15.352243	0	2.0	1.0	0
18559	2017-11-13 08:26:49.569076	0	13	2	0015-00004156	2017-11-13	367		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3160	0	08:26:49.569076	0	2.0	1.0	0
18585	2017-11-13 11:12:32.31841	0	13	2	0015-00004157	2017-11-13	191		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3160	0	11:12:32.31841	0	2.0	1.0	0
18578	2017-11-13 10:49:47.338784	0	10	2	0022-00002211	2017-11-13	3792		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3161	0	10:49:47.338784	0	2.0	1.0	0
18581	2017-11-13 10:52:56.26929	0	10	2	0022-00002212	2017-11-13	6259		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3161	0	10:52:56.26929	0	2.0	1.0	0
18583	2017-11-13 10:56:32.486656	0	10	2	0022-00002213	2017-11-13	6125		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3161	0	10:56:32.486656	0	2.0	1.0	0
18610	2017-11-13 13:03:07.010776	0	10	2	0022-00002214	2017-11-13	6265		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3161	0	13:03:07.010776	0	2.0	1.0	0
18661	2017-11-14 08:49:08.18659	0	10	2	0022-00002215	2017-11-13	5122		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3161	0	08:49:08.18659	0	2.0	1.0	0
18558	2017-11-13 07:52:48.305754	0	6	1	0008-00000663	2017-11-13	1058		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3162	0	07:52:48.305754	0	2.0	1.0	0
18596	2017-11-13 12:17:54.723874	0	6	1	0008-00000664	2017-11-13	1060		CONTADO	1337.50	0.00	0.00	1337.50	0.00	1337.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3162	0	12:17:54.723874	0	2.0	1.0	0
18597	2017-11-13 12:18:51.166792	0	6	1	0008-00000665	2017-11-13	1058		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3162	0	12:18:51.166792	0	2.0	1.0	0
18614	2017-11-13 15:49:55.194312	0	6	2	0008-00002689	2017-11-13	60		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3162	0	15:49:55.194312	0	2.0	1.0	0
18622	2017-11-13 16:23:27.366792	0	9	2	0024-00002260	2017-11-13	6170		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3163	0	16:23:27.366792	0	2.0	1.0	0
18624	2017-11-13 16:26:07.315331	0	9	2	0024-00002261	2017-11-13	6267		CONTADO	379.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3163	0	16:26:07.315331	0	2.0	1.0	0
18627	2017-11-13 16:28:45.781919	0	9	2	0024-00002262	2017-11-13	2146		CONTADO	2023.50	0.00	0.00	2023.50	0.00	2023.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3163	0	16:28:45.781919	0	2.0	1.0	0
18649	2017-11-13 17:40:50.832418	0	17	2	0006-00000201	2017-11-13	3605		CONTADO	1328.00	0.00	202.58	1328.00	1125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3164	0	17:40:50.832418	0	2.0	1.0	0
18616	2017-11-13 16:11:25.513831	0	8	2	0012-00002816	2017-11-13	3155		CONTADO	5694.00	0.00	868.58	5694.00	4825.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:11:25.513831	0	2.0	1.0	0
18617	2017-11-13 16:13:51.30388	0	8	2	0012-00002817	2017-11-13	2787		CONTADO	523.60	0.00	79.87	523.60	443.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:13:51.30388	0	2.0	1.0	0
18618	2017-11-13 16:15:28.351297	0	8	2	0012-00002818	2017-11-13	3013		CONTADO	281.00	0.00	42.86	281.00	238.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:15:28.351297	0	2.0	1.0	0
18619	2017-11-13 16:16:35.290652	0	8	2	0012-00002819	2017-11-13	8		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:16:35.290652	0	2.0	1.0	0
18620	2017-11-13 16:17:25.740167	0	8	2	0012-00002820	2017-11-13	6143		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:17:25.740167	0	2.0	1.0	0
18621	2017-11-13 16:18:24.659711	0	8	2	0012-00002821	2017-11-13	5958		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:18:24.659711	0	2.0	1.0	0
18625	2017-11-13 16:26:14.72005	0	8	2	0012-00002822	2017-11-13	5432		CONTADO	190.80	0.00	29.11	190.80	161.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:26:14.72005	0	2.0	1.0	0
18626	2017-11-13 16:27:54.763784	0	8	2	0012-00002823	2017-11-13	5432		CONTADO	163.70	0.00	24.97	163.70	138.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:27:54.763784	0	2.0	1.0	0
18628	2017-11-13 16:28:58.593304	0	8	2	0012-00002824	2017-11-13	5990		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:28:58.593304	0	2.0	1.0	0
18629	2017-11-13 16:30:58.869463	0	8	2	0012-00002825	2017-11-13	6268		CONTADO	5076.00	0.00	774.31	5076.00	4301.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:30:58.869463	0	2.0	1.0	0
18630	2017-11-13 16:32:56.982506	0	8	2	0012-00002826	2017-11-13	4097		CONTADO	190.90	0.00	29.12	190.90	161.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:32:56.982506	0	2.0	1.0	0
18631	2017-11-13 16:34:51.22713	0	8	2	0012-00002827	2017-11-13	3275		CONTADO	397.50	0.00	60.64	397.50	336.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:34:51.22713	0	2.0	1.0	0
18632	2017-11-13 16:36:56.087462	0	8	2	0012-00002828	2017-11-13	6269		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:36:56.087462	0	2.0	1.0	0
18633	2017-11-13 16:37:38.773316	0	8	2	0012-00002829	2017-11-13	6269		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:37:38.773316	0	2.0	1.0	0
18634	2017-11-13 16:38:28.689541	0	8	2	0012-00002830	2017-11-13	3289		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:38:28.689541	0	2.0	1.0	0
18635	2017-11-13 16:39:09.216868	0	8	2	0012-00002831	2017-11-13	3289		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:39:09.216868	0	2.0	1.0	0
18636	2017-11-13 16:39:58.874342	0	8	2	0012-00002832	2017-11-13	3252		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:39:58.874342	0	2.0	1.0	0
18637	2017-11-13 16:40:44.565689	0	8	2	0012-00002833	2017-11-13	3256		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:40:44.565689	0	2.0	1.0	0
18638	2017-11-13 16:41:24.04686	0	8	2	0012-00002834	2017-11-13	5921		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:41:24.04686	0	2.0	1.0	0
18639	2017-11-13 16:42:06.606676	0	8	2	0012-00002835	2017-11-13	5509		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:42:06.606676	0	2.0	1.0	0
18640	2017-11-13 16:43:03.988527	0	8	2	0012-00002836	2017-11-13	3275		CONTADO	1314.00	0.00	200.44	1314.00	1113.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:43:03.988527	0	2.0	1.0	0
18641	2017-11-13 16:43:40.737254	0	8	2	0012-00002837	2017-11-13	5963		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:43:40.737254	0	2.0	1.0	0
18642	2017-11-13 16:44:20.757138	0	8	2	0012-00002838	2017-11-13	3309		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:44:20.757138	0	2.0	1.0	0
18643	2017-11-13 16:47:40.620478	0	8	2	0012-00002839	2017-11-13	6270		CONTADO	960.50	0.00	146.52	960.50	813.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3165	0	16:47:40.620478	0	2.0	1.0	0
22101	2017-11-29 09:38:40.24353	0	24	2	0010-00001135	2017-11-13	7193		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:38:40.24353	0	2.0	1.0	0
22103	2017-11-29 09:39:07.669658	0	24	2	0010-00001136	2017-11-13	7210		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:39:07.669658	0	2.0	1.0	0
22107	2017-11-29 09:39:54.709523	0	24	2	0010-00001137	2017-11-13	7234		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:39:54.709523	0	2.0	1.0	0
22109	2017-11-29 09:40:23.669264	0	24	2	0010-00001138	2017-11-13	6725		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:40:23.669264	0	2.0	1.0	0
22111	2017-11-29 09:40:46.1027	0	24	2	0010-00001139	2017-11-13	7236		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:40:46.1027	0	2.0	1.0	0
22113	2017-11-29 09:41:08.305834	0	24	2	0010-00001140	2017-11-13	7221		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:41:08.305834	0	2.0	1.0	0
22116	2017-11-29 09:41:37.857595	0	24	1	0010-00000495	2017-11-13	7111		CONTADO	3992.80	0.00	609.07	3992.80	3383.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:41:37.857595	0	2.0	1.0	0
22119	2017-11-29 09:42:01.885096	0	24	1	0010-00000496	2017-11-13	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:42:01.885096	0	2.0	1.0	0
22121	2017-11-29 09:42:27.302159	0	24	1	0010-00000497	2017-11-13	6313		CONTADO	10850.00	0.00	1655.08	10850.00	9194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:42:27.302159	0	2.0	1.0	0
22124	2017-11-29 09:42:58.170282	0	24	1	0010-00000498	2017-11-13	7111		CONTADO	911.40	0.00	139.03	911.40	772.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3166	0	09:42:58.170282	0	2.0	1.0	0
18593	2017-11-13 12:08:24.710247	0	5	2	0009-00008524	2017-11-13	1236		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:08:24.710247	0	2.0	1.0	0
18560	2017-11-13 08:40:07.785871	0	5	2	0009-00008516	2017-11-13	3361		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	08:40:07.785871	0	2.0	1.0	0
18561	2017-11-13 09:02:21.671477	0	5	2	0009-00008517	2017-11-13	5078		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	09:02:21.671477	0	2.0	1.0	0
18562	2017-11-13 09:19:34.122597	0	5	2	0001-00000584	2017-11-13	3539		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3167	0	09:19:34.122597	0	2.0	1.0	0
18563	2017-11-13 09:31:53.910118	0	5	2	0009-00008518	2017-11-13	2182		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	09:31:53.910118	0	2.0	1.0	0
18576	2017-11-13 10:31:18.180448	0	5	2	0001-00000586	2017-11-13	5764		CONTADO	388.80	0.00	59.31	388.80	329.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3167	0	10:31:18.180448	0	2.0	1.0	0
18577	2017-11-13 10:32:53.906494	0	5	1	0009-00002055	2017-11-13	1529		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	10:32:53.906494	0	2.0	1.0	0
18579	2017-11-13 10:49:51.843055	0	5	2	0002-00001153	2017-11-13	4930		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	10:49:51.843055	0	2.0	1.0	0
18580	2017-11-13 10:52:48.697795	0	5	2	0002-00001154	2017-11-13	4775		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	10:52:48.697795	0	2.0	1.0	0
18582	2017-11-13 10:53:15.419377	0	5	2	0002-00001155	2017-11-13	4930		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	10:53:15.419377	0	2.0	1.0	0
18584	2017-11-13 10:58:45.151607	0	5	2	0002-00001156	2017-11-13	4985		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	10:58:45.151607	0	2.0	1.0	0
18588	2017-11-13 12:05:01.452255	0	5	2	0009-00008519	2017-11-13	1435		CONTADO	719.00	0.00	0.00	719.00	0.00	719.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:05:01.452255	0	2.0	1.0	0
18589	2017-11-13 12:05:33.437455	0	5	2	0009-00008520	2017-11-13	3545		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:05:33.437455	0	2.0	1.0	0
18590	2017-11-13 12:06:11.596672	0	5	2	0009-00008521	2017-11-13	6097		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:06:11.596672	0	2.0	1.0	0
18591	2017-11-13 12:07:00.285066	0	5	2	0009-00008522	2017-11-13	13		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:07:00.285066	0	2.0	1.0	0
18592	2017-11-13 12:07:47.916671	0	5	2	0009-00008523	2017-11-13	705		CONTADO	954.00	0.00	0.00	954.00	0.00	954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:07:47.916671	0	2.0	1.0	0
18594	2017-11-13 12:09:05.622761	0	5	2	0009-00008525	2017-11-13	6262		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:09:05.622761	0	2.0	1.0	0
18595	2017-11-13 12:10:02.581882	0	5	2	0009-00008526	2017-11-13	1236		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:10:02.581882	0	2.0	1.0	0
18599	2017-11-13 12:32:55.678708	0	5	2	0002-00001157	2017-11-13	6263		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	12:32:55.678708	0	2.0	1.0	0
18603	2017-11-13 12:43:11.819944	0	5	2	0002-00001158	2017-11-13	705		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	12:43:11.819944	0	2.0	1.0	0
18605	2017-11-13 12:48:10.899239	0	5	2	0002-00001159	2017-11-13	6264		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	12:48:10.899239	0	2.0	1.0	0
18606	2017-11-13 12:54:57.783546	0	5	2	0002-00001160	2017-11-13	4930		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	12:54:57.783546	0	2.0	1.0	0
18607	2017-11-13 12:55:32.27887	0	5	2	0002-00001161	2017-11-13	4930		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	12:55:32.27887	0	2.0	1.0	0
18608	2017-11-13 12:56:38.881846	0	5	2	0002-00001162	2017-11-13	4930		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	12:56:38.881846	0	2.0	1.0	0
18609	2017-11-13 12:57:44.380395	0	5	2	0009-00008527	2017-11-13	3388		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	12:57:44.380395	0	2.0	1.0	0
18613	2017-11-13 15:46:07.398549	0	5	2	0001-00000587	2017-11-13	51		CONTADO	336.00	0.00	51.25	336.00	284.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3167	0	15:46:07.398549	0	2.0	1.0	0
18615	2017-11-13 15:56:31.567851	0	5	2	0009-00008528	2017-11-13	1297		CONTADO	669.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	15:56:31.567851	0	2.0	1.0	0
18623	2017-11-13 16:25:46.519588	0	5	2	0009-00008529	2017-11-13	6223		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3167	0	16:25:46.519588	0	2.0	1.0	0
18650	2017-11-13 17:47:49.727457	0	5	2	0002-00001163	2017-11-13	705		CONTADO	7932.50	0.00	1210.04	7932.50	6722.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	17:47:49.727457	0	2.0	1.0	0
18652	2017-11-13 18:01:23.893816	0	5	2	0002-00001164	2017-11-13	5066		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	18:01:23.893816	0	2.0	1.0	0
18653	2017-11-13 18:05:19.684657	0	5	2	0002-00001165	2017-11-13	705		CONTADO	25050.00	0.00	3821.19	25050.00	21228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3167	0	18:05:19.684657	0	2.0	1.0	0
18564	2017-11-13 09:53:28.194492	0	5	2	0001-00000585	2017-11-13	2182		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	50.80	3167	0	09:53:28.194492	0	2.0	1.0	0
18569	2017-11-13 10:22:26.016464	0	14	2	0002-00017752	2017-11-13	1126		CONTADO	2511.00	0.00	0.00	2511.00	0.00	2511.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:22:26.016464	0	2.0	1.0	0
18646	2017-11-13 17:01:20.554731	0	14	2	0002-00017759	2017-11-13	1418		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	17:01:20.554731	0	2.0	1.0	0
18551	2017-11-13 06:55:08.692466	0	14	2	0002-00017749	2017-11-13	223		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	06:55:08.692466	0	2.0	1.0	0
18566	2017-11-13 10:19:26.773787	0	14	2	0002-00017750	2017-11-13	2332		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:19:26.773787	0	2.0	1.0	0
18568	2017-11-13 10:21:37.149981	0	14	2	0002-00017751	2017-11-13	1083		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:21:37.149981	0	2.0	1.0	0
18571	2017-11-13 10:23:28.273593	0	14	2	0002-00017753	2017-11-13	1736		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:23:28.273593	0	2.0	1.0	0
18572	2017-11-13 10:23:49.316381	0	14	2	0002-00017754	2017-11-13	1189		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:23:49.316381	0	2.0	1.0	0
18573	2017-11-13 10:24:20.219999	0	14	2	0002-00017755	2017-11-13	1085		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:24:20.219999	0	2.0	1.0	0
18574	2017-11-13 10:24:49.688079	0	14	1	0002-00001318	2017-11-13	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	10:24:49.688079	0	2.0	1.0	0
18587	2017-11-13 11:43:53.950594	0	14	2	0002-00017756	2017-11-13	6261		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	11:43:53.950594	0	2.0	1.0	0
18644	2017-11-13 16:56:57.583978	0	14	2	0002-00017757	2017-11-13	4404		CONTADO	3425.00	0.00	0.00	3425.00	0.00	3425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	16:56:57.583978	0	2.0	1.0	0
18645	2017-11-13 17:00:49.51054	0	14	2	0002-00017758	2017-11-13	2507		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	17:00:49.51054	0	2.0	1.0	0
18647	2017-11-13 17:02:04.297693	0	14	2	0002-00017760	2017-11-13	6155		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	17:02:04.297693	0	2.0	1.0	0
18648	2017-11-13 17:35:21.211183	0	14	2	0002-00017761	2017-11-13	2505		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	17:35:21.211183	0	2.0	1.0	0
18654	2017-11-13 18:10:19.599222	0	14	2	0002-00017762	2017-11-13	978		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3168	0	18:10:19.599222	0	2.0	1.0	0
20580	2017-11-23 20:20:40.300182	0	23	2	0008-00003457	2017-11-13	6816		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	20:20:40.300182	0	2.0	1.0	0
20581	2017-11-23 20:21:34.129315	0	23	2	0008-00003458	2017-11-13	6817		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	20:21:34.129315	0	2.0	1.0	0
20582	2017-11-23 20:31:19.092827	0	23	2	0008-00003459	2017-11-13	6818		CONTADO	73.20	0.00	11.17	73.20	62.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	20:31:19.092827	0	2.0	1.0	0
20583	2017-11-23 20:31:55.941227	0	23	2	0008-00003460	2017-11-13	6810		CONTADO	683.20	0.00	104.22	683.20	578.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	20:31:55.941227	0	2.0	1.0	0
20586	2017-11-24 07:10:00.682966	0	23	2	0008-00003461	2017-11-13	6819		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	07:10:00.682966	0	2.0	1.0	0
20587	2017-11-24 07:12:38.097198	0	23	1	0008-00001643	2017-11-13	6772		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	07:12:38.097198	0	2.0	1.0	0
20679	2017-11-24 09:02:07.218763	0	23	1	0008-00001644	2017-11-13	5612		CONTADO	107.43	0.00	16.39	107.43	91.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	09:02:07.218763	0	2.0	1.0	0
20683	2017-11-24 09:04:00.195697	0	23	1	0008-00001645	2017-11-13	5612		CONTADO	64.17	0.00	9.79	64.17	54.38	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	09:04:00.195697	0	2.0	1.0	0
20685	2017-11-24 09:04:53.299361	0	23	1	0008-00001646	2017-11-13	2298		CONTADO	6250.00	0.00	953.39	6250.00	5296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3169	0	09:04:53.299361	0	2.0	1.0	0
18556	2017-11-13 07:29:52.979142	0	11	2	0010-00003612	2017-11-13	137		CONTADO	418.00	0.00	0.00	418.00	0.00	418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3170	0	07:29:52.979142	0	2.0	1.0	0
18651	2017-11-13 17:56:21.314977	0	11	2	0010-00003613	2017-11-13	5105		CONTADO	597.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3170	0	17:56:21.314977	0	2.0	1.0	0
18728	2017-11-14 16:59:00.385496	0	17	2	0006-00000202	2017-11-14	3604		CONTADO	140.50	0.00	21.43	140.50	119.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3171	0	16:59:00.385496	0	2.0	1.0	0
18655	2017-11-14 07:40:54.509235	0	15	2	0021-00003997	2017-11-14	6271		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3172	0	07:40:54.509235	0	2.0	1.0	0
18724	2017-11-14 16:20:30.646826	0	9	2	0024-00002263	2017-11-14	2113		CONTADO	2523.00	0.00	0.00	2523.00	0.00	2523.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3173	0	16:20:30.646826	0	2.0	1.0	0
18665	2017-11-14 08:53:04.499427	0	13	2	0015-00004158	2017-11-14	1701		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3174	0	08:53:04.499427	0	2.0	1.0	0
18689	2017-11-14 11:27:36.591064	0	13	2	0015-00004159	2017-11-14	5613		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3174	0	11:27:36.591064	0	2.0	1.0	0
18676	2017-11-14 09:22:45.031483	0	14	2	0002-00017763	2017-11-14	307		CONTADO	3520.00	0.00	0.00	3520.00	0.00	3520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	09:22:45.031483	0	2.0	1.0	0
18677	2017-11-14 09:23:40.735939	0	14	2	0002-00017764	2017-11-14	6274		CONTADO	5866.00	0.00	0.00	5866.00	0.00	5866.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	09:23:40.735939	0	2.0	1.0	0
18719	2017-11-14 15:52:43.0159	0	14	2	0002-00017765	2017-11-14	6284		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	15:52:43.0159	0	2.0	1.0	0
18720	2017-11-14 15:53:10.439662	0	14	2	0002-00017766	2017-11-14	4428		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	15:53:10.439662	0	2.0	1.0	0
18721	2017-11-14 15:53:41.713898	0	14	2	0002-00017767	2017-11-14	5028		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	15:53:41.713898	0	2.0	1.0	0
18722	2017-11-14 15:54:27.802492	0	14	2	0002-00017768	2017-11-14	1736		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	15:54:27.802492	0	2.0	1.0	0
18734	2017-11-14 18:03:27.054628	0	14	2	0002-00017769	2017-11-14	5109		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	18:03:27.054628	0	2.0	1.0	0
18735	2017-11-14 18:03:45.787302	0	14	2	0002-00017770	2017-11-14	1870		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	18:03:45.787302	0	2.0	1.0	0
18736	2017-11-14 18:04:10.582395	0	14	2	0002-00017771	2017-11-14	6285		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3175	0	18:04:10.582395	0	2.0	1.0	0
18723	2017-11-14 15:57:08.921017	0	18	2	0004-00000375	2017-11-14	6282		CONTADO	12825.00	0.00	1956.36	12825.00	10868.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3176	0	15:57:08.921017	0	2.0	1.0	0
18741	2017-11-14 21:24:58.735375	0	18	2	0004-00000376	2017-11-14	3654		CONTADO	9405.00	0.00	1434.66	9405.00	7970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3176	0	21:24:58.735375	0	2.0	1.0	0
18693	2017-11-14 11:48:12.360259	0	10	2	0022-00002216	2017-11-14	3233		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3177	0	11:48:12.360259	0	2.0	1.0	0
18694	2017-11-14 12:07:07.202879	0	10	2	0022-00002217	2017-11-14	6279		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3177	0	12:07:07.202879	0	2.0	1.0	0
18695	2017-11-14 12:08:47.415876	0	10	2	0022-00002218	2017-11-14	2482		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3177	0	12:08:47.415876	0	2.0	1.0	0
18696	2017-11-14 12:10:22.249801	0	10	1	0022-00000239	2017-11-14	3028		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3177	0	12:10:22.249801	0	2.0	1.0	0
18697	2017-11-14 12:11:28.464629	0	10	1	0022-00000240	2017-11-14	3028		CONTADO	2574.00	0.00	0.00	2574.00	0.00	2574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3177	0	12:11:28.464629	0	2.0	1.0	0
18698	2017-11-14 12:12:14.084152	0	10	1	0022-00000241	2017-11-14	3028		CONTADO	2340.00	0.00	0.00	2340.00	0.00	2340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3177	0	12:12:14.084152	0	2.0	1.0	0
18657	2017-11-14 08:46:59.651378	0	8	2	0012-00002840	2017-11-14	5968		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:46:59.651378	0	2.0	1.0	0
18658	2017-11-14 08:47:48.692954	0	8	2	0012-00002841	2017-11-14	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:47:48.692954	0	2.0	1.0	0
18660	2017-11-14 08:48:46.641739	0	8	2	0012-00002842	2017-11-14	3230		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:48:46.641739	0	2.0	1.0	0
18662	2017-11-14 08:50:45.701271	0	8	2	0012-00002843	2017-11-14	5767		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:50:45.701271	0	2.0	1.0	0
18663	2017-11-14 08:51:36.442388	0	8	2	0012-00002844	2017-11-14	6076		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:51:36.442388	0	2.0	1.0	0
18664	2017-11-14 08:52:29.128555	0	8	2	0012-00002845	2017-11-14	6272		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:52:29.128555	0	2.0	1.0	0
18667	2017-11-14 08:59:39.517221	0	8	2	0012-00002846	2017-11-14	5432		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	08:59:39.517221	0	2.0	1.0	0
18668	2017-11-14 09:00:59.944111	0	8	2	0012-00002847	2017-11-14	5432		CONTADO	141.80	0.00	21.63	141.80	120.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	09:00:59.944111	0	2.0	1.0	0
18669	2017-11-14 09:02:49.794604	0	8	2	0012-00002848	2017-11-14	6226		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	09:02:49.794604	0	2.0	1.0	0
18670	2017-11-14 09:03:44.441611	0	8	2	0012-00002849	2017-11-14	3013		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	09:03:44.441611	0	2.0	1.0	0
18672	2017-11-14 09:04:34.541954	0	8	2	0012-00002850	2017-11-14	5767		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	09:04:34.541954	0	2.0	1.0	0
18673	2017-11-14 09:11:01.346068	0	8	2	0016-00010406	2017-11-14	2953		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3178	0	09:11:01.346068	0	2.0	1.0	0
18674	2017-11-14 09:12:06.560459	0	8	2	0016-00010407	2017-11-14	3154		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3178	0	09:12:06.560459	0	2.0	1.0	0
18675	2017-11-14 09:21:08.512267	0	8	2	0016-00010408	2017-11-14	3161		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3178	0	09:21:08.512267	0	2.0	1.0	0
18678	2017-11-14 09:23:43.081517	0	8	2	0016-00010409	2017-11-14	6273		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3178	0	09:23:43.081517	0	2.0	1.0	0
18680	2017-11-14 09:37:00.045113	0	8	2	0012-00002851	2017-11-14	3032		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	09:37:00.045113	0	2.0	1.0	0
18700	2017-11-14 12:47:54.955703	0	8	2	0012-00002852	2017-11-14	3013		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:47:54.955703	0	2.0	1.0	0
18701	2017-11-14 12:48:49.23797	0	8	2	0012-00002853	2017-11-14	3289		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:48:49.23797	0	2.0	1.0	0
18702	2017-11-14 12:49:37.825212	0	8	2	0012-00002854	2017-11-14	5990		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:49:37.825212	0	2.0	1.0	0
18703	2017-11-14 12:50:47.985043	0	8	2	0012-00002855	2017-11-14	3294		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:50:47.985043	0	2.0	1.0	0
18704	2017-11-14 12:52:14.46445	0	8	2	0012-00002856	2017-11-14	3310		CONTADO	390.50	0.00	59.57	390.50	330.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:52:14.46445	0	2.0	1.0	0
18705	2017-11-14 12:53:23.175608	0	8	2	0012-00002857	2017-11-14	3289		CONTADO	185.50	0.00	28.30	185.50	157.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:53:23.175608	0	2.0	1.0	0
18706	2017-11-14 12:54:11.991633	0	8	2	0012-00002858	2017-11-14	6226		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	12:54:11.991633	0	2.0	1.0	0
18707	2017-11-14 12:58:14.880647	0	8	2	0016-00010410	2017-11-14	6281		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3178	0	12:58:14.880647	0	2.0	1.0	0
18713	2017-11-14 15:31:21.587661	0	8	2	0012-00002859	2017-11-14	3289		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	15:31:21.587661	0	2.0	1.0	0
18714	2017-11-14 15:40:42.162337	0	8	2	0012-00002860	2017-11-14	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	15:40:42.162337	0	2.0	1.0	0
18715	2017-11-14 15:41:47.054633	0	8	2	0012-00002861	2017-11-14	3309		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	15:41:47.054633	0	2.0	1.0	0
18716	2017-11-14 15:42:34.651429	0	8	2	0012-00002862	2017-11-14	5512		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	15:42:34.651429	0	2.0	1.0	0
18717	2017-11-14 15:44:27.19847	0	8	2	0012-00002863	2017-11-14	5963		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	15:44:27.19847	0	2.0	1.0	0
18718	2017-11-14 15:49:52.148657	0	8	2	0012-00002864	2017-11-14	5720		CONTADO	100.30	0.00	15.30	100.30	85.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3178	0	15:49:52.148657	0	2.0	1.0	0
18729	2017-11-14 17:52:11.249558	0	11	2	0010-00003614	2017-11-14	1881		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3179	0	17:52:11.249558	0	2.0	1.0	0
20588	2017-11-24 07:17:43.843611	0	23	2	0008-00003462	2017-11-14	6820		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:17:43.843611	0	2.0	1.0	0
20589	2017-11-24 07:18:28.417488	0	23	2	0008-00003463	2017-11-14	6821		CONTADO	97.60	0.00	14.89	97.60	82.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:18:28.417488	0	2.0	1.0	0
20590	2017-11-24 07:19:31.986452	0	23	2	0008-00003464	2017-11-14	6822		CONTADO	353.00	0.00	53.85	353.00	299.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:19:31.986452	0	2.0	1.0	0
20591	2017-11-24 07:20:51.929472	0	23	2	0008-00003465	2017-11-14	6823		CONTADO	58.20	0.00	8.88	58.20	49.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:20:51.929472	0	2.0	1.0	0
20592	2017-11-24 07:21:31.441197	0	23	2	0008-00003466	2017-11-14	6824		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:21:31.441197	0	2.0	1.0	0
20593	2017-11-24 07:22:09.642941	0	23	2	0008-00003467	2017-11-14	6807		CONTADO	122.00	0.00	18.61	122.00	103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:22:09.642941	0	2.0	1.0	0
20594	2017-11-24 07:22:45.911525	0	23	2	0008-00003468	2017-11-14	6825		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:22:45.911525	0	2.0	1.0	0
20595	2017-11-24 07:23:18.991257	0	23	2	0008-00003469	2017-11-14	5412		CONTADO	48.80	0.00	7.44	48.80	41.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	07:23:18.991257	0	2.0	1.0	0
20687	2017-11-24 09:06:08.000067	0	23	1	0008-00001647	2017-11-14	6779		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	09:06:08.000067	0	2.0	1.0	0
20689	2017-11-24 09:06:39.62035	0	23	1	0008-00001648	2017-11-14	6772		CONTADO	488.00	0.00	74.44	488.00	413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3180	0	09:06:39.62035	0	2.0	1.0	0
18709	2017-11-14 15:12:34.431774	0	5	2	0002-00001169	2017-11-14	4776		CONTADO	7097.50	0.00	1082.67	7097.50	6014.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	7097.50	3181	0	15:12:34.431774	0	2.0	1.0	0
18739	2017-11-14 18:38:24.340209	0	5	1	0001-00000517	2017-11-14	5841		CONTADO	11555.00	0.00	1762.63	11555.00	9792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	11555.00	3181	0	18:38:24.340209	0	2.0	1.0	0
18733	2017-11-14 17:57:01.919579	0	5	2	0009-00008543	2017-11-14	2169		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	17:57:01.919579	0	2.0	1.0	0
18656	2017-11-14 08:04:59.953887	0	5	2	0001-00000588	2017-11-14	5684		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3181	0	08:04:59.953887	0	2.0	1.0	0
18659	2017-11-14 08:48:18.056205	0	5	2	0009-00008530	2017-11-14	1528		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	08:48:18.056205	0	2.0	1.0	0
18666	2017-11-14 08:58:43.424565	0	5	1	0009-00002056	2017-11-14	6238		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	08:58:43.424565	0	2.0	1.0	0
18671	2017-11-14 09:03:45.611612	0	5	2	0002-00001166	2017-11-14	4930		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	09:03:45.611612	0	2.0	1.0	0
18679	2017-11-14 09:36:58.426105	0	5	2	0001-00000589	2017-11-14	5748		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3181	0	09:36:58.426105	0	2.0	1.0	0
18683	2017-11-14 10:06:07.56474	0	5	2	0009-00008531	2017-11-14	1528		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	10:06:07.56474	0	2.0	1.0	0
18684	2017-11-14 10:33:22.09217	0	5	2	0009-00008532	2017-11-14	3398		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	10:33:22.09217	0	2.0	1.0	0
18685	2017-11-14 10:34:06.805769	0	5	2	0009-00008533	2017-11-14	6275		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	10:34:06.805769	0	2.0	1.0	0
18686	2017-11-14 11:23:07.021577	0	5	2	0009-00008534	2017-11-14	6276		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	11:23:07.021577	0	2.0	1.0	0
18687	2017-11-14 11:25:06.297816	0	5	2	0009-00008535	2017-11-14	6277		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	11:25:06.297816	0	2.0	1.0	0
18688	2017-11-14 11:25:55.74256	0	5	1	0009-00002057	2017-11-14	1529		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	11:25:55.74256	0	2.0	1.0	0
18690	2017-11-14 11:28:10.254975	0	5	2	0002-00001167	2017-11-14	4776		CONTADO	6680.00	0.00	1018.98	6680.00	5661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	11:28:10.254975	0	2.0	1.0	0
18692	2017-11-14 11:40:26.173721	0	5	2	0002-00001168	2017-11-14	1910		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	11:40:26.173721	0	2.0	1.0	0
18699	2017-11-14 12:33:07.925223	0	5	2	0009-00008536	2017-11-14	6280		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	12:33:07.925223	0	2.0	1.0	0
18710	2017-11-14 15:20:32.460329	0	5	2	0002-00001170	2017-11-14	1910		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	15:20:32.460329	0	2.0	1.0	0
18711	2017-11-14 15:22:32.991524	0	5	2	0002-00001171	2017-11-14	6283		CONTADO	5010.00	0.00	764.24	5010.00	4245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	15:22:32.991524	0	2.0	1.0	0
18712	2017-11-14 15:30:14.377446	0	5	2	0002-00001172	2017-11-14	4776		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	15:30:14.377446	0	2.0	1.0	0
18725	2017-11-14 16:48:10.838071	0	5	2	0009-00008537	2017-11-14	2399		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	16:48:10.838071	0	2.0	1.0	0
18726	2017-11-14 16:48:48.206091	0	5	2	0009-00008538	2017-11-14	5003		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	16:48:48.206091	0	2.0	1.0	0
18727	2017-11-14 16:51:36.017083	0	5	2	0009-00008539	2017-11-14	2382		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	16:51:36.017083	0	2.0	1.0	0
18730	2017-11-14 17:54:31.923903	0	5	2	0009-00008540	2017-11-14	1257		CONTADO	655.00	0.00	0.00	655.00	0.00	655.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	17:54:31.923903	0	2.0	1.0	0
18731	2017-11-14 17:55:09.794116	0	5	2	0009-00008541	2017-11-14	5645		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	17:55:09.794116	0	2.0	1.0	0
18732	2017-11-14 17:56:27.799593	0	5	2	0009-00008542	2017-11-14	4550		CONTADO	155.50	0.00	0.00	155.50	0.00	155.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3181	0	17:56:27.799593	0	2.0	1.0	0
18737	2017-11-14 18:06:48.353496	0	5	2	0001-00000590	2017-11-14	5684		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3181	0	18:06:48.353496	0	2.0	1.0	0
18738	2017-11-14 18:07:28.914849	0	5	2	0001-00000591	2017-11-14	5748		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3181	0	18:07:28.914849	0	2.0	1.0	0
18740	2017-11-14 20:02:42.531848	0	5	1	0001-00000518	2017-11-14	5841		CONTADO	10733.00	0.00	1637.24	10733.00	9095.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3181	0	20:02:42.531848	0	2.0	1.0	0
18742	2017-11-14 21:30:15.035916	0	5	2	0002-00001173	2017-11-14	4930		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:30:15.035916	0	2.0	1.0	0
18743	2017-11-14 21:31:02.954934	0	5	2	0002-00001174	2017-11-14	5003		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:31:02.954934	0	2.0	1.0	0
18744	2017-11-14 21:31:56.774397	0	5	2	0002-00001175	2017-11-14	6286		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:31:56.774397	0	2.0	1.0	0
18745	2017-11-14 21:34:35.656257	0	5	2	0002-00001176	2017-11-14	4775		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:34:35.656257	0	2.0	1.0	0
18746	2017-11-14 21:35:20.995853	0	5	2	0002-00001177	2017-11-14	4930		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:35:20.995853	0	2.0	1.0	0
18748	2017-11-14 21:37:01.873121	0	5	2	0002-00001179	2017-11-14	6287		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:37:01.873121	0	2.0	1.0	0
18749	2017-11-14 21:37:55.080918	0	5	2	0002-00001180	2017-11-14	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:37:55.080918	0	2.0	1.0	0
18750	2017-11-14 21:38:53.353793	0	5	2	0002-00001181	2017-11-14	4776		CONTADO	5010.00	0.00	764.24	5010.00	4245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3181	0	21:38:53.353793	0	2.0	1.0	0
18681	2017-11-14 09:40:41.347003	0	6	2	0008-00002690	2017-11-14	207		CONTADO	428.50	0.00	0.00	428.50	0.00	428.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3182	0	09:40:41.347003	0	2.0	1.0	0
18682	2017-11-14 09:41:36.976798	0	6	1	0008-00000666	2017-11-14	1058		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3182	0	09:41:36.976798	0	2.0	1.0	0
18708	2017-11-14 14:47:20.481483	0	6	2	0008-00002691	2017-11-14	63		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3182	0	14:47:20.481483	0	2.0	1.0	0
18691	2017-11-14 11:36:52.914907	0	24	2	0015-00000010	2017-11-14	6278		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3183	0	11:36:52.914907	0	2.0	1.0	0
22126	2017-11-29 09:43:23.725593	0	24	2	0010-00001141	2017-11-14	6718		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3183	0	09:43:23.725593	0	2.0	1.0	0
22130	2017-11-29 09:44:08.898474	0	24	1	0010-00000499	2017-11-14	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3183	0	09:44:08.898474	0	2.0	1.0	0
22133	2017-11-29 09:44:49.446945	0	24	1	0010-00000500	2017-11-14	7111		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3183	0	09:44:49.446945	0	2.0	1.0	0
22136	2017-11-29 09:45:22.841293	0	24	1	0010-00000501	2017-11-14	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3183	0	09:45:22.841293	0	2.0	1.0	0
22142	2017-11-29 09:50:06.746674	0	24	1	0010-00000503	2017-11-14	6389		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3183	0	09:50:06.746674	0	2.0	1.0	0
18747	2017-11-14 21:35:56.374036	0	5	2	0002-00001178	2017-11-14	8		CONTADO	6680.00	0.00	1018.98	6680.00	5661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	6680.00	3181	0	21:35:56.374036	0	2.0	1.0	0
22137	2017-11-29 09:45:43.793908	0	24	1	0010-00000502	2017-11-14	6389		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2170.00	3183	0	09:45:43.793908	0	2.0	1.0	0
20596	2017-11-24 07:24:31.656993	0	23	2	0008-00003470	2017-11-15	6821		CONTADO	73.20	0.00	11.17	73.20	62.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:24:31.656993	0	2.0	1.0	0
20597	2017-11-24 07:25:07.238332	0	23	2	0008-00003471	2017-11-15	6826		CONTADO	1090.00	0.00	166.27	1090.00	923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:25:07.238332	0	2.0	1.0	0
20598	2017-11-24 07:25:48.153348	0	23	2	0008-00003472	2017-11-15	6827		CONTADO	1090.00	0.00	166.27	1090.00	923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:25:48.153348	0	2.0	1.0	0
20600	2017-11-24 07:26:26.752121	0	23	2	0008-00003473	2017-11-15	6828		CONTADO	1090.00	0.00	166.27	1090.00	923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:26:26.752121	0	2.0	1.0	0
20601	2017-11-24 07:27:46.425243	0	23	2	0008-00003474	2017-11-15	6829		CONTADO	1090.00	0.00	166.27	1090.00	923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:27:46.425243	0	2.0	1.0	0
20602	2017-11-24 07:28:23.820331	0	23	2	0008-00003475	2017-11-15	6821		CONTADO	73.20	0.00	11.17	73.20	62.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:28:23.820331	0	2.0	1.0	0
20603	2017-11-24 07:32:51.36219	0	23	2	0008-00003476	2017-11-15	6830		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:32:51.36219	0	2.0	1.0	0
20604	2017-11-24 07:33:25.196595	0	23	2	0008-00003477	2017-11-15	6780		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:33:25.196595	0	2.0	1.0	0
20605	2017-11-24 07:34:22.409314	0	23	2	0008-00003478	2017-11-15	6831		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:34:22.409314	0	2.0	1.0	0
20607	2017-11-24 07:35:00.301419	0	23	2	0008-00003479	2017-11-15	5412		CONTADO	97.60	0.00	14.89	97.60	82.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	07:35:00.301419	0	2.0	1.0	0
20722	2017-11-24 09:42:50.847943	0	23	1	0008-00001649	2017-11-15	6874		CONTADO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	09:42:50.847943	0	2.0	1.0	0
20724	2017-11-24 09:43:45.320835	0	23	1	0008-00001650	2017-11-15	6875		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	09:43:45.320835	0	2.0	1.0	0
20725	2017-11-24 09:44:26.842232	0	23	1	0008-00001651	2017-11-15	2298		CONTADO	459.70	0.00	70.12	459.70	389.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	09:44:26.842232	0	2.0	1.0	0
20726	2017-11-24 09:46:58.003959	0	23	1	0008-00001652	2017-11-15	6877		CONTADO	190.20	0.00	29.01	190.20	161.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3184	0	09:46:58.003959	0	2.0	1.0	0
18753	2017-11-15 07:21:56.851282	0	15	2	0021-00003998	2017-11-15	6288		CONTADO	1635.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3185	0	07:21:56.851282	0	2.0	1.0	0
18755	2017-11-15 08:10:08.954714	0	15	2	0021-00003999	2017-11-15	7543		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+	Xy29m4xOG5YIVUC5O+3PQOd64p0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3185	0	08:10:08.954714	0	2.0	1.0	0
18758	2017-11-15 08:24:25.086295	0	15	2	0021-00004000	2017-11-15	1540		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3185	0	08:24:25.086295	0	2.0	1.0	0
18754	2017-11-15 07:32:22.588902	0	13	2	0015-00004160	2017-11-15	191		CONTADO	91.00	0.00	0.00	91.00	0.00	91.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	07:32:22.588902	0	2.0	1.0	0
18770	2017-11-15 09:18:00.498769	0	13	2	0015-00004161	2017-11-15	5794		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	09:18:00.498769	0	2.0	1.0	0
18771	2017-11-15 09:18:57.142108	0	13	2	0015-00004162	2017-11-15	5794		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	09:18:57.142108	0	2.0	1.0	0
18798	2017-11-15 12:16:58.922128	0	13	2	0015-00004163	2017-11-15	1494		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	12:16:58.922128	0	2.0	1.0	0
18816	2017-11-15 15:03:44.161149	0	13	2	0015-00004164	2017-11-15	6055		CONTADO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	15:03:44.161149	0	2.0	1.0	0
18817	2017-11-15 15:05:06.402538	0	13	2	0015-00004165	2017-11-15	322		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	15:05:06.402538	0	2.0	1.0	0
18886	2017-11-15 17:46:41.368839	0	13	2	0015-00004166	2017-11-15	6323		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	17:46:41.368839	0	2.0	1.0	0
18889	2017-11-15 18:05:40.441716	0	13	2	0015-00004167	2017-11-15	6328		CONTADO	636.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	18:05:40.441716	0	2.0	1.0	0
18890	2017-11-15 18:06:38.76748	0	13	2	0015-00004168	2017-11-15	6328		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3186	0	18:06:38.76748	0	2.0	1.0	0
18891	2017-11-15 18:06:57.527789	0	18	2	0004-00000377	2017-11-15	6251		CONTADO	4080.00	0.00	622.37	4080.00	3457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3188	0	18:06:57.527789	0	2.0	1.0	0
18778	2017-11-15 09:58:12.829362	0	19	2	BB11-00000001	2017-11-15	5451		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	339QW+7hLxxOAX+xhw0a5dZ0+T8=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	300.00	3187	0	09:58:12.829362	0	2.0	1.0	0
18760	2017-11-15 08:41:51.188969	0	6	2	0008-00002692	2017-11-15	5114		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	08:41:51.188969	0	2.0	1.0	0
18761	2017-11-15 08:43:50.682699	0	6	1	0008-00000667	2017-11-15	1058		CONTADO	418.00	0.00	0.00	418.00	0.00	418.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	08:43:50.682699	0	2.0	1.0	0
18762	2017-11-15 08:45:18.547503	0	6	1	0008-00000668	2017-11-15	1058		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	08:45:18.547503	0	2.0	1.0	0
18763	2017-11-15 08:46:14.508528	0	6	1	0008-00000669	2017-11-15	1058		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	08:46:14.508528	0	2.0	1.0	0
18801	2017-11-15 12:25:59.677045	0	6	2	0008-00002693	2017-11-15	6298		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	12:25:59.677045	0	2.0	1.0	0
18820	2017-11-15 15:27:23.401114	0	6	2	0008-00002694	2017-11-15	61		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	15:27:23.401114	0	2.0	1.0	0
18845	2017-11-15 16:55:34.943073	0	6	2	0003-00000449	2017-11-15	5099		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3189	0	16:55:34.943073	0	2.0	1.0	0
18779	2017-11-15 09:59:44.502916	0	19	2	BB11-00000002	2017-11-15	2691		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	0	t	t	+	LtKbNnaOrnutScVSnsH1GPOOlIs=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	625.00	3187	0	09:59:44.502916	0	2.0	1.0	0
18780	2017-11-15 10:00:42.400654	0	19	2	BB11-00000003	2017-11-15	5156		CONTADO	953.00	0.00	0.00	953.00	0.00	953.00	18.00	NS	0.0000	0.00	0	t	t	+	HWbb5W3YRUcU8vg0ShK+VoES6QM=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	953.00	3187	0	10:00:42.400654	0	2.0	1.0	0
18782	2017-11-15 10:38:26.083888	0	19	1	FF11-00000001	2017-11-15	203		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+	bPUNSv3ezSggbxou4mfyryqN6qg=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	405.00	3187	0	10:38:26.083888	0	2.0	1.0	0
18846	2017-11-15 16:56:59.42807	0	6	2	0008-00002695	2017-11-15	1623		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3189	0	16:56:59.42807	0	2.0	1.0	0
18828	2017-11-15 16:06:51.578882	0	11	2	0010-00003615	2017-11-15	6084		CONTADO	715.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3190	0	16:06:51.578882	0	2.0	1.0	0
18751	2017-11-15 07:13:54.474571	0	8	2	0012-00002865	2017-11-15	5509		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	07:13:54.474571	0	2.0	1.0	0
18752	2017-11-15 07:15:15.546756	0	8	2	0012-00002866	2017-11-15	5997		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	07:15:15.546756	0	2.0	1.0	0
18783	2017-11-15 10:51:44.058629	0	8	2	0012-00002867	2017-11-15	5971		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	10:51:44.058629	0	2.0	1.0	0
18784	2017-11-15 10:56:15.055503	0	8	2	0012-00002868	2017-11-15	8		CONTADO	59.20	0.00	9.03	59.20	50.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MIGUEL H. VIDAURRE SOCLUPE	66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	10:56:15.055503	0	2.0	1.0	0
18785	2017-11-15 10:57:16.998018	0	8	2	0012-00002869	2017-11-15	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	10:57:16.998018	0	2.0	1.0	0
18786	2017-11-15 10:58:12.697996	0	8	2	0012-00002870	2017-11-15	3256		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	10:58:12.697996	0	2.0	1.0	0
18787	2017-11-15 10:59:19.105281	0	8	2	0012-00002871	2017-11-15	6293		CONTADO	371.00	0.00	56.59	371.00	314.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	10:59:19.105281	0	2.0	1.0	0
18788	2017-11-15 11:00:20.155823	0	8	2	0012-00002872	2017-11-15	6169		CONTADO	171.50	0.00	26.16	171.50	145.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	11:00:20.155823	0	2.0	1.0	0
18789	2017-11-15 11:01:25.275847	0	8	2	0012-00002873	2017-11-15	5720		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	11:01:25.275847	0	2.0	1.0	0
18790	2017-11-15 11:09:30.864873	0	8	2	0016-00010411	2017-11-15	6090		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3191	0	11:09:30.864873	0	2.0	1.0	0
18791	2017-11-15 11:10:15.673857	0	8	2	0016-00010412	2017-11-15	5821		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3191	0	11:10:15.673857	0	2.0	1.0	0
18795	2017-11-15 11:55:48.002898	0	8	1	0012-00000227	2017-11-15	6150		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	11:55:48.002898	0	2.0	1.0	0
18796	2017-11-15 11:59:18.952993	0	8	2	0012-00002874	2017-11-15	6130		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	11:59:18.952993	0	2.0	1.0	0
18807	2017-11-15 12:31:06.459199	0	8	2	0012-00002875	2017-11-15	5990		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	12:31:06.459199	0	2.0	1.0	0
18811	2017-11-15 13:44:46.381112	0	8	2	0012-00002876	2017-11-15	6075		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	13:44:46.381112	0	2.0	1.0	0
18812	2017-11-15 13:45:49.317495	0	8	2	0012-00002877	2017-11-15	5754		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	13:45:49.317495	0	2.0	1.0	0
18814	2017-11-15 14:49:01.292824	0	8	2	0012-00002878	2017-11-15	3179		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	14:49:01.292824	0	2.0	1.0	0
18815	2017-11-15 14:49:58.375041	0	8	2	0012-00002879	2017-11-15	3013		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3191	0	14:49:58.375041	0	2.0	1.0	0
18851	2017-11-15 17:07:11.017215	0	25	1	0007-00000550	2017-11-15	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3192	0	17:07:11.017215	0	2.0	1.0	0
18850	2017-11-15 17:06:23.500905	0	25	1	0007-00000549	2017-11-15	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17360.00	3192	0	17:06:23.500905	0	2.0	1.0	0
18756	2017-11-15 08:13:01.584576	0	14	2	0002-00017772	2017-11-15	6289		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	08:13:01.584576	0	2.0	1.0	0
18757	2017-11-15 08:14:14.710799	0	14	2	0002-00017773	2017-11-15	6290		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	08:14:14.710799	0	2.0	1.0	0
18759	2017-11-15 08:28:26.277034	0	14	1	0002-00001319	2017-11-15	3578		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	08:28:26.277034	0	2.0	1.0	0
18781	2017-11-15 10:27:20.266483	0	14	2	0002-00017774	2017-11-15	5877		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	10:27:20.266483	0	2.0	1.0	0
18793	2017-11-15 11:54:37.215239	0	14	2	0002-00017775	2017-11-15	6296		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	11:54:37.215239	0	2.0	1.0	0
18794	2017-11-15 11:55:04.285672	0	14	2	0002-00017776	2017-11-15	968		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	11:55:04.285672	0	2.0	1.0	0
18797	2017-11-15 12:05:35.085225	0	14	2	0002-00017777	2017-11-15	131		CONTADO	158.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	12:05:35.085225	0	2.0	1.0	0
18802	2017-11-15 12:26:25.751066	0	14	2	0002-00017778	2017-11-15	6299		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	12:26:25.751066	0	2.0	1.0	0
18810	2017-11-15 12:54:55.357005	0	14	2	0002-00017779	2017-11-15	6302		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	12:54:55.357005	0	2.0	1.0	0
18824	2017-11-15 15:52:30.708057	0	14	2	0002-00017780	2017-11-15	285		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	15:52:30.708057	0	2.0	1.0	0
18825	2017-11-15 15:53:16.352138	0	14	2	0002-00017781	2017-11-15	1282		CONTADO	1860.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	15:53:16.352138	0	2.0	1.0	0
18826	2017-11-15 15:54:13.385147	0	14	2	0002-00017782	2017-11-15	6305		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	15:54:13.385147	0	2.0	1.0	0
18837	2017-11-15 16:49:42.563305	0	14	2	0002-00017783	2017-11-15	1870		CONTADO	1650.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	16:49:42.563305	0	2.0	1.0	0
18838	2017-11-15 16:50:14.194189	0	14	2	0002-00017784	2017-11-15	6314		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	16:50:14.194189	0	2.0	1.0	0
18840	2017-11-15 16:50:48.886642	0	14	2	0002-00017785	2017-11-15	6316		CONTADO	2464.00	0.00	0.00	2464.00	0.00	2464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	16:50:48.886642	0	2.0	1.0	0
18875	2017-11-15 17:37:43.670658	0	14	1	0002-00001320	2017-11-15	5658		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	17:37:43.670658	0	2.0	1.0	0
18888	2017-11-15 17:53:26.057447	0	14	1	0002-00001321	2017-11-15	5658		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3193	0	17:53:26.057447	0	2.0	1.0	0
18882	2017-11-15 17:42:42.15931	0	5	2	0009-00008558	2017-11-15	2573		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	17:42:42.15931	0	2.0	1.0	0
18764	2017-11-15 09:04:09.660216	0	5	2	0009-00008544	2017-11-15	6009		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	09:04:09.660216	0	2.0	1.0	0
18765	2017-11-15 09:05:02.116322	0	5	2	0009-00008545	2017-11-15	6009		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	09:05:02.116322	0	2.0	1.0	0
18766	2017-11-15 09:06:00.697163	0	5	2	0009-00008546	2017-11-15	1435		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	09:06:00.697163	0	2.0	1.0	0
18767	2017-11-15 09:06:57.950413	0	5	2	0009-00008547	2017-11-15	6291		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	09:06:57.950413	0	2.0	1.0	0
18768	2017-11-15 09:09:00.221287	0	5	2	0001-00000592	2017-11-15	6292		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3194	0	09:09:00.221287	0	2.0	1.0	0
18769	2017-11-15 09:09:46.336475	0	5	2	0001-00000593	2017-11-15	3545		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3194	0	09:09:46.336475	0	2.0	1.0	0
18772	2017-11-15 09:37:15.948614	0	5	2	0009-00008548	2017-11-15	2560		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	09:37:15.948614	0	2.0	1.0	0
18799	2017-11-15 12:24:44.808188	0	5	2	0009-00008549	2017-11-15	1205		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	12:24:44.808188	0	2.0	1.0	0
18800	2017-11-15 12:25:32.122127	0	5	2	0009-00008550	2017-11-15	6297		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	12:25:32.122127	0	2.0	1.0	0
18803	2017-11-15 12:26:25.994231	0	5	2	0009-00008551	2017-11-15	13		CONTADO	311.00	0.00	0.00	311.00	0.00	311.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	12:26:25.994231	0	2.0	1.0	0
18804	2017-11-15 12:27:28.189905	0	5	2	0009-00008552	2017-11-15	6300		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	12:27:28.189905	0	2.0	1.0	0
18805	2017-11-15 12:28:47.532225	0	5	2	0001-00000594	2017-11-15	13		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3194	0	12:28:47.532225	0	2.0	1.0	0
18806	2017-11-15 12:29:32.148463	0	5	2	0001-00000595	2017-11-15	6301		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3194	0	12:29:32.148463	0	2.0	1.0	0
18808	2017-11-15 12:35:06.793261	0	5	2	0002-00001182	2017-11-15	2553		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	12:35:06.793261	0	2.0	1.0	0
18809	2017-11-15 12:39:14.212226	0	5	2	0002-00001183	2017-11-15	4930		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	12:39:14.212226	0	2.0	1.0	0
18813	2017-11-15 14:04:19.374895	0	5	2	0002-00001184	2017-11-15	4930		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	14:04:19.374895	0	2.0	1.0	0
18818	2017-11-15 15:23:35.721795	0	5	2	0009-00008553	2017-11-15	6303		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	15:23:35.721795	0	2.0	1.0	0
18819	2017-11-15 15:24:27.449882	0	5	2	0009-00008554	2017-11-15	2668		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	15:24:27.449882	0	2.0	1.0	0
18823	2017-11-15 15:47:32.461822	0	5	1	0002-00000141	2017-11-15	4049		CONTADO	25050.00	0.00	3821.19	25050.00	21228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	15:47:32.461822	0	2.0	1.0	0
18827	2017-11-15 16:01:00.630354	0	5	2	0002-00001185	2017-11-15	5279		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	16:01:00.630354	0	2.0	1.0	0
18830	2017-11-15 16:40:27.63884	0	5	2	0009-00008555	2017-11-15	2421		CONTADO	1021.50	0.00	0.00	1021.50	0.00	1021.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	16:40:27.63884	0	2.0	1.0	0
18839	2017-11-15 16:50:35.481179	0	5	2	0002-00001186	2017-11-15	6315		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	16:50:35.481179	0	2.0	1.0	0
18876	2017-11-15 17:39:13.743386	0	5	1	0002-00000143	2017-11-15	4730		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	17:39:13.743386	0	2.0	1.0	0
18877	2017-11-15 17:40:37.246941	0	5	2	0009-00008556	2017-11-15	2169		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	17:40:37.246941	0	2.0	1.0	0
18880	2017-11-15 17:41:54.039712	0	5	2	0009-00008557	2017-11-15	2169		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3194	0	17:41:54.039712	0	2.0	1.0	0
18892	2017-11-15 18:16:23.846219	0	5	2	0002-00001187	2017-11-15	4930		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3194	0	18:16:23.846219	0	2.0	1.0	0
18893	2017-11-15 18:20:19.344783	0	5	1	0001-00000520	2017-11-15	6311		CONTADO	2430.40	0.00	370.74	2430.40	2059.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3194	0	18:20:19.344783	0	2.0	1.0	0
18834	2017-11-15 16:45:20.98201	0	5	1	0001-00000519	2017-11-15	6311		CONTADO	2506.00	0.00	382.27	2506.00	2123.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2506.00	3194	0	16:45:20.98201	0	2.0	1.0	0
18864	2017-11-15 17:26:19.812545	0	5	1	0002-00000142	2017-11-15	4730		CONTADO	5880.00	0.00	896.95	5880.00	4983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	5880.00	3194	0	17:26:19.812545	0	2.0	1.0	0
22143	2017-11-29 09:50:45.974727	0	24	1	0010-00000504	2017-11-15	6313		CONTADO	14343.70	0.00	2188.02	14343.70	12155.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3195	0	09:50:45.974727	0	2.0	1.0	0
22144	2017-11-29 09:51:31.268016	0	24	1	0010-00000505	2017-11-15	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3195	0	09:51:31.268016	0	2.0	1.0	0
22145	2017-11-29 09:52:01.932389	0	24	1	0010-00000506	2017-11-15	7111		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3195	0	09:52:01.932389	0	2.0	1.0	0
18821	2017-11-15 15:33:40.629537	0	10	2	0022-00002219	2017-11-15	6304		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3196	0	15:33:40.629537	0	2.0	1.0	0
18822	2017-11-15 15:35:17.436136	0	10	2	0022-00002220	2017-11-15	3198		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3196	0	15:35:17.436136	0	2.0	1.0	0
18852	2017-11-15 17:07:33.333482	0	10	2	0022-00002221	2017-11-15	2442		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3196	0	17:07:33.333482	0	2.0	1.0	0
18773	2017-11-15 09:43:35.547614	0	17	2	0006-00000203	2017-11-15	5183		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3197	0	09:43:35.547614	0	2.0	1.0	0
18974	2017-11-16 11:13:48.147209	0	8	2	0012-00002880	2017-11-16	4052		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:13:48.147209	0	2.0	1.0	0
18975	2017-11-16 11:14:41.469526	0	8	2	0012-00002881	2017-11-16	5720		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:14:41.469526	0	2.0	1.0	0
18976	2017-11-16 11:15:25.558497	0	8	2	0012-00002882	2017-11-16	5821		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:15:25.558497	0	2.0	1.0	0
18979	2017-11-16 11:17:01.708009	0	8	2	0012-00002883	2017-11-16	5823		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:17:01.708009	0	2.0	1.0	0
18981	2017-11-16 11:18:10.99622	0	8	2	0012-00002884	2017-11-16	3515		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:18:10.99622	0	2.0	1.0	0
18982	2017-11-16 11:18:56.209398	0	8	2	0012-00002885	2017-11-16	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:18:56.209398	0	2.0	1.0	0
18984	2017-11-16 11:19:38.035329	0	8	2	0012-00002886	2017-11-16	3013		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:19:38.035329	0	2.0	1.0	0
18986	2017-11-16 11:20:21.727503	0	8	2	0012-00002887	2017-11-16	3155		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:20:21.727503	0	2.0	1.0	0
18987	2017-11-16 11:21:19.143591	0	8	2	0012-00002888	2017-11-16	2897		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	11:21:19.143591	0	2.0	1.0	0
19006	2017-11-16 11:42:53.95059	0	8	2	0016-00010413	2017-11-16	4097		CONTADO	1102.00	0.00	0.00	1102.00	0.00	1102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3198	0	11:42:53.95059	0	2.0	1.0	0
19008	2017-11-16 11:43:41.598867	0	8	2	0016-00010414	2017-11-16	3161		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3198	0	11:43:41.598867	0	2.0	1.0	0
19010	2017-11-16 11:44:17.441402	0	8	2	0016-00010415	2017-11-16	3154		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3198	0	11:44:17.441402	0	2.0	1.0	0
19041	2017-11-16 12:27:01.243757	0	8	2	0012-00002889	2017-11-16	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3198	0	12:27:01.243757	0	2.0	1.0	0
19246	2017-11-16 17:59:11.687462	0	11	2	0010-00003616	2017-11-16	1881		CONTADO	1687.00	0.00	0.00	1687.00	0.00	1687.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3199	0	17:59:11.687462	0	2.0	1.0	0
18894	2017-11-16 06:27:20.817862	0	13	2	0015-00004169	2017-11-16	179		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3200	0	06:27:20.817862	0	2.0	1.0	0
18896	2017-11-16 07:45:26.52584	0	13	2	0015-00004170	2017-11-16	6218		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3200	0	07:45:26.52584	0	2.0	1.0	0
18962	2017-11-16 10:58:20.721122	0	13	2	0015-00004171	2017-11-16	4767		CONTADO	1520.00	0.00	0.00	1520.00	0.00	1520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3200	0	10:58:20.721122	0	2.0	1.0	0
19021	2017-11-16 11:53:22.987139	0	13	2	0015-00004172	2017-11-16	5794		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3200	0	11:53:22.987139	0	2.0	1.0	0
20608	2017-11-24 07:35:44.080081	0	23	2	0008-00003480	2017-11-16	6832		CONTADO	48.80	0.00	7.44	48.80	41.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3201	0	07:35:44.080081	0	2.0	1.0	0
20609	2017-11-24 07:37:18.622884	0	23	2	0008-00003481	2017-11-16	6781		CONTADO	181.50	0.00	27.69	181.50	153.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3201	0	07:37:18.622884	0	2.0	1.0	0
20610	2017-11-24 07:37:58.70859	0	23	2	0008-00003482	2017-11-16	6833		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3201	0	07:37:58.70859	0	2.0	1.0	0
20727	2017-11-24 09:48:01.784799	0	23	1	0008-00001653	2017-11-16	6878		CONTADO	2616.00	0.00	399.05	2616.00	2216.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3201	0	09:48:01.784799	0	2.0	1.0	0
20730	2017-11-24 09:50:20.646552	0	23	1	0008-00001654	2017-11-16	6879		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3201	0	09:50:20.646552	0	2.0	1.0	0
18937	2017-11-16 09:58:33.202946	0	10	2	0022-00002222	2017-11-16	6304		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	09:58:33.202946	0	2.0	1.0	0
18939	2017-11-16 10:00:01.533442	0	10	2	0022-00002223	2017-11-16	6304		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	10:00:01.533442	0	2.0	1.0	0
18942	2017-11-16 10:02:24.876439	0	10	2	0022-00002224	2017-11-16	5197		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	10:02:24.876439	0	2.0	1.0	0
18946	2017-11-16 10:05:24.69413	0	10	2	0022-00002225	2017-11-16	2422		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	10:05:24.69413	0	2.0	1.0	0
18956	2017-11-16 10:38:59.886376	0	10	2	0022-00002226	2017-11-16	2177		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	10:38:59.886376	0	2.0	1.0	0
19202	2017-11-16 17:39:32.585505	0	10	2	0022-00002227	2017-11-16	2426		CONTADO	849.00	0.00	0.00	849.00	0.00	849.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	17:39:32.585505	0	2.0	1.0	0
19213	2017-11-16 17:42:57.717041	0	10	2	0022-00002228	2017-11-16	2426		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	17:42:57.717041	0	2.0	1.0	0
19227	2017-11-16 17:47:05.715395	0	10	2	0022-00002229	2017-11-16	1006		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3202	0	17:47:05.715395	0	2.0	1.0	0
18922	2017-11-16 09:35:47.856909	0	9	2	0024-00002264	2017-11-16	2090		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3203	0	09:35:47.856909	0	2.0	1.0	0
18903	2017-11-16 08:44:45.065021	0	6	2	0008-00002696	2017-11-16	1051		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3204	0	08:44:45.065021	0	2.0	1.0	0
18895	2017-11-16 07:07:12.365002	0	14	2	0002-00017786	2017-11-16	131		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	07:07:12.365002	0	2.0	1.0	0
18901	2017-11-16 08:44:02.876295	0	14	2	0002-00017787	2017-11-16	5877		CONTADO	655.00	0.00	0.00	655.00	0.00	655.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	08:44:02.876295	0	2.0	1.0	0
18907	2017-11-16 08:55:05.869686	0	14	2	0002-00017788	2017-11-16	1639		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	08:55:05.869686	0	2.0	1.0	0
18927	2017-11-16 09:40:01.907749	0	14	2	0002-00017789	2017-11-16	1462		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	09:40:01.907749	0	2.0	1.0	0
18951	2017-11-16 10:21:26.199362	0	14	2	0002-00017790	2017-11-16	6352		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	10:21:26.199362	0	2.0	1.0	0
19032	2017-11-16 12:13:20.225301	0	14	2	0002-00017791	2017-11-16	6382		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	12:13:20.225301	0	2.0	1.0	0
19129	2017-11-16 17:11:41.719401	0	14	2	0002-00017792	2017-11-16	126		CONTADO	539.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:11:41.719401	0	2.0	1.0	0
19130	2017-11-16 17:12:10.35874	0	14	2	0002-00017793	2017-11-16	6408		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:12:10.35874	0	2.0	1.0	0
19132	2017-11-16 17:12:32.473922	0	14	2	0002-00017794	2017-11-16	1524		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:12:32.473922	0	2.0	1.0	0
19134	2017-11-16 17:13:11.44605	0	14	2	0002-00017795	2017-11-16	6410		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:13:11.44605	0	2.0	1.0	0
19145	2017-11-16 17:16:34.50594	0	14	2	0002-00017796	2017-11-16	6416		CONTADO	951.00	0.00	0.00	951.00	0.00	951.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:16:34.50594	0	2.0	1.0	0
19149	2017-11-16 17:18:01.739274	0	14	2	0002-00017797	2017-11-16	6416		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:18:01.739274	0	2.0	1.0	0
19196	2017-11-16 17:38:12.299093	0	14	2	0002-00017798	2017-11-16	6434		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3205	0	17:38:12.299093	0	2.0	1.0	0
18897	2017-11-16 08:00:53.298402	0	5	2	0009-00008559	2017-11-16	1034		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	08:00:53.298402	0	2.0	1.0	0
18943	2017-11-16 10:02:38.707602	0	5	2	0002-00001188	2017-11-16	6350		CONTADO	5040.00	0.00	768.81	5040.00	4271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3206	0	10:02:38.707602	0	2.0	1.0	0
18948	2017-11-16 10:12:19.255053	0	5	2	0009-00008560	2017-11-16	621		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	10:12:19.255053	0	2.0	1.0	0
18949	2017-11-16 10:13:18.845578	0	5	2	0009-00008561	2017-11-16	3950		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	10:13:18.845578	0	2.0	1.0	0
18950	2017-11-16 10:15:31.983999	0	5	1	0009-00002058	2017-11-16	2574		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	10:15:31.983999	0	2.0	1.0	0
18952	2017-11-16 10:32:54.965053	0	5	2	0001-00000596	2017-11-16	6353		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	10:32:54.965053	0	2.0	1.0	0
18953	2017-11-16 10:33:29.130827	0	5	2	0001-00000597	2017-11-16	5840		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	10:33:29.130827	0	2.0	1.0	0
18954	2017-11-16 10:34:15.916174	0	5	2	0001-00000598	2017-11-16	5684		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	10:34:15.916174	0	2.0	1.0	0
18955	2017-11-16 10:35:11.986455	0	5	2	0001-00000599	2017-11-16	6354		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	10:35:11.986455	0	2.0	1.0	0
18959	2017-11-16 10:55:06.529696	0	5	2	0002-00001189	2017-11-16	6356		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3206	0	10:55:06.529696	0	2.0	1.0	0
18999	2017-11-16 11:36:30.222448	0	5	2	0009-00008562	2017-11-16	2258		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	11:36:30.222448	0	2.0	1.0	0
19002	2017-11-16 11:38:04.256041	0	5	2	0009-00008563	2017-11-16	6370		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	11:38:04.256041	0	2.0	1.0	0
19012	2017-11-16 11:45:08.126046	0	5	2	0001-00000600	2017-11-16	5710		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	11:45:08.126046	0	2.0	1.0	0
19014	2017-11-16 11:46:06.832645	0	5	2	0001-00000601	2017-11-16	6375		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	11:46:06.832645	0	2.0	1.0	0
19029	2017-11-16 12:10:45.039658	0	5	2	0009-00008564	2017-11-16	2051		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	12:10:45.039658	0	2.0	1.0	0
19247	2017-11-16 18:07:34.398445	0	5	2	0009-00008565	2017-11-16	6449		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	18:07:34.398445	0	2.0	1.0	0
19056	2017-11-16 15:26:29.115675	0	5	2	0002-00001190	2017-11-16	4775		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3206	0	15:26:29.115675	0	2.0	1.0	0
19057	2017-11-16 15:26:59.725419	0	5	2	0002-00001191	2017-11-16	4930		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3206	0	15:26:59.725419	0	2.0	1.0	0
19248	2017-11-16 18:08:19.85787	0	5	2	0009-00008566	2017-11-16	6450		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	18:08:19.85787	0	2.0	1.0	0
19249	2017-11-16 18:09:13.552374	0	5	2	0009-00008567	2017-11-16	6449		CONTADO	716.00	0.00	0.00	716.00	0.00	716.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3206	0	18:09:13.552374	0	2.0	1.0	0
19250	2017-11-16 18:10:35.437026	0	5	2	0001-00000603	2017-11-16	6451		CONTADO	406.40	0.00	61.99	406.40	344.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3206	0	18:10:35.437026	0	2.0	1.0	0
19251	2017-11-16 18:25:13.237895	0	5	2	0002-00001192	2017-11-16	6452		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3206	0	18:25:13.237895	0	2.0	1.0	0
19036	2017-11-16 12:16:11.662828	0	15	2	0006-00000337	2017-11-16	5324		CONTADO	102.60	0.00	15.65	102.60	86.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3207	0	12:16:11.662828	0	2.0	1.0	0
19079	2017-11-16 16:07:21.071219	0	15	2	0021-00004001	2017-11-16	102		CONTADO	761.00	0.00	0.00	761.00	0.00	761.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3207	0	16:07:21.071219	0	2.0	1.0	0
19081	2017-11-16 16:09:15.062932	0	15	2	0021-00004002	2017-11-16	109		CONTADO	545.00	0.00	0.00	545.00	0.00	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3207	0	16:09:15.062932	0	2.0	1.0	0
19082	2017-11-16 16:11:13.305389	0	15	2	0021-00004003	2017-11-16	6271		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3207	0	16:11:13.305389	0	2.0	1.0	0
19083	2017-11-16 16:12:53.008577	0	15	2	0021-00004004	2017-11-16	90		CONTADO	225.50	0.00	11.21	225.50	62.29	152.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3207	0	16:12:53.008577	0	2.0	1.0	0
19084	2017-11-16 16:14:08.102837	0	15	2	0021-00004005	2017-11-16	6398		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3207	0	16:14:08.102837	0	2.0	1.0	0
19087	2017-11-16 16:15:57.020525	0	15	2	0021-00004006	2017-11-16	6399		CONTADO	985.00	0.00	0.00	985.00	0.00	985.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3207	0	16:15:57.020525	0	2.0	1.0	0
22146	2017-11-29 09:52:47.528848	0	24	1	0010-00000507	2017-11-16	6371		CONTADO	17902.50	0.00	2730.89	17902.50	15171.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3208	0	09:52:47.528848	0	2.0	1.0	0
19252	2017-11-16 18:27:34.608109	0	25	1	0007-00000551	2017-11-16	6453		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3209	0	18:27:34.608109	0	2.0	1.0	0
19139	2017-11-16 17:14:56.116313	0	18	2	0004-00000378	2017-11-16	6412		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3210	0	17:14:56.116313	0	2.0	1.0	0
19143	2017-11-16 17:15:50.215021	0	18	2	0004-00000379	2017-11-16	6415		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3210	0	17:15:50.215021	0	2.0	1.0	0
19070	2017-11-16 15:45:16.756922	0	17	2	0006-00000204	2017-11-16	6394		CONTADO	166.00	0.00	25.32	166.00	140.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3211	0	15:45:16.756922	0	2.0	1.0	0
19342	2017-11-17 11:25:38.822672	0	9	2	0024-00002266	2017-11-17	5537		CONTADO	1836.00	0.00	0.00	1836.00	0.00	1836.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3214	0	11:25:38.822672	0	2.0	1.0	0
19097	2017-11-16 16:27:50.497206	0	17	2	0006-00000205	2017-11-16	3604		CONTADO	432.40	0.00	65.96	432.40	366.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3211	0	16:27:50.497206	0	2.0	1.0	0
19098	2017-11-16 16:28:25.500406	0	17	2	0006-00000206	2017-11-16	6400		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3211	0	16:28:25.500406	0	2.0	1.0	0
19100	2017-11-16 16:28:41.164061	0	17	2	0006-00000207	2017-11-16	5061		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3211	0	16:28:41.164061	0	2.0	1.0	0
18899	2017-11-16 08:39:30.583306	0	7	2	0012-00009595	2017-11-16	6329		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3212	0	08:39:30.583306	0	2.0	1.0	0
19058	2017-11-16 15:31:26.811565	0	7	2	0012-00009596	2017-11-16	6329		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3212	0	15:31:26.811565	0	2.0	1.0	0
19360	2017-11-17 12:00:22.963383	0	23	1	0008-00001656	2017-11-17	6472		CONTADO	21.05	0.00	3.21	21.05	17.84	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	12:00:22.963383	0	2.0	1.0	0
19366	2017-11-17 12:05:23.588479	0	23	1	0008-00001657	2017-11-17	5612		CONTADO	330.62	0.00	50.43	330.62	280.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	12:05:23.588479	0	2.0	1.0	0
20611	2017-11-24 07:38:38.026145	0	23	2	0008-00003483	2017-11-17	6834		CONTADO	122.00	0.00	18.61	122.00	103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:38:38.026145	0	2.0	1.0	0
20612	2017-11-24 07:39:21.967311	0	23	2	0008-00003484	2017-11-17	6780		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:39:21.967311	0	2.0	1.0	0
20613	2017-11-24 07:40:56.650678	0	23	2	0008-00003485	2017-11-17	6835		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:40:56.650678	0	2.0	1.0	0
20614	2017-11-24 07:41:58.492662	0	23	2	0008-00003486	2017-11-17	6827		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:41:58.492662	0	2.0	1.0	0
20615	2017-11-24 07:42:27.948091	0	23	2	0008-00003487	2017-11-17	6821		CONTADO	48.80	0.00	7.44	48.80	41.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:42:27.948091	0	2.0	1.0	0
20616	2017-11-24 07:42:56.484304	0	23	2	0008-00003488	2017-11-17	5360		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:42:56.484304	0	2.0	1.0	0
20617	2017-11-24 07:43:24.632938	0	23	2	0008-00003489	2017-11-17	6613		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:43:24.632938	0	2.0	1.0	0
20618	2017-11-24 07:44:06.387198	0	23	2	0008-00003490	2017-11-17	6836		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:44:06.387198	0	2.0	1.0	0
20619	2017-11-24 07:44:38.804962	0	23	2	0008-00003491	2017-11-17	6777		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	07:44:38.804962	0	2.0	1.0	0
20731	2017-11-24 09:53:37.573673	0	23	1	0008-00001655	2017-11-17	6874		CONTADO	3270.00	0.00	498.81	3270.00	2771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3213	0	09:53:37.573673	0	2.0	1.0	0
19264	2017-11-17 08:15:55.183917	0	9	2	0024-00002265	2017-11-17	6455		CONTADO	1231.00	0.00	0.00	1231.00	0.00	1231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3214	0	08:15:55.183917	0	2.0	1.0	0
19486	2017-11-17 17:06:47.212813	0	24	2	0015-00000011	2017-11-17	6342		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3215	0	17:06:47.212813	0	2.0	1.0	0
22164	2017-11-29 10:01:00.150211	0	24	2	0010-00001142	2017-11-17	7247		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3215	0	10:01:00.150211	0	2.0	1.0	0
22166	2017-11-29 10:02:38.468288	0	24	2	0010-00001143	2017-11-17	7234		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3215	0	10:02:38.468288	0	2.0	1.0	0
22167	2017-11-29 10:02:58.286287	0	24	2	0010-00001144	2017-11-17	6597		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3215	0	10:02:58.286287	0	2.0	1.0	0
22169	2017-11-29 10:03:30.23761	0	24	1	0010-00000508	2017-11-17	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3215	0	10:03:30.23761	0	2.0	1.0	0
19410	2017-11-17 15:18:42.838015	0	13	2	0015-00004175	2017-11-17	193		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3216	0	15:18:42.838015	0	2.0	1.0	0
19492	2017-11-17 17:48:36.593684	0	13	2	0015-00004176	2017-11-17	6493		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3216	0	17:48:36.593684	0	2.0	1.0	0
19253	2017-11-17 06:12:37.85484	0	13	2	0015-00004173	2017-11-17	6257		CONTADO	1386.00	0.00	0.00	1386.00	0.00	1386.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3216	0	06:12:37.85484	0	2.0	1.0	0
19254	2017-11-17 06:16:55.212342	0	13	2	0015-00004174	2017-11-17	1752		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3216	0	06:16:55.212342	0	2.0	1.0	0
19377	2017-11-17 12:17:09.908735	0	6	2	0003-00000450	2017-11-17	3542		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3217	0	12:17:09.908735	0	2.0	1.0	0
19480	2017-11-17 16:57:14.311198	0	6	2	0008-00002698	2017-11-17	64		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3217	0	16:57:14.311198	0	2.0	1.0	0
19268	2017-11-17 08:26:44.602058	0	6	1	0008-00000670	2017-11-17	1058		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3217	0	08:26:44.602058	0	2.0	1.0	0
19270	2017-11-17 08:40:30.92865	0	6	2	0008-00002697	2017-11-17	62		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3217	0	08:40:30.92865	0	2.0	1.0	0
19358	2017-11-17 11:57:43.762736	0	8	2	0012-00002890	2017-11-17	5509		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	11:57:43.762736	0	2.0	1.0	0
19359	2017-11-17 11:59:32.575974	0	8	2	0012-00002891	2017-11-17	5963		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	11:59:32.575974	0	2.0	1.0	0
19361	2017-11-17 12:00:25.279502	0	8	2	0012-00002892	2017-11-17	5964		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:00:25.279502	0	2.0	1.0	0
19362	2017-11-17 12:01:18.643624	0	8	2	0012-00002893	2017-11-17	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:01:18.643624	0	2.0	1.0	0
19363	2017-11-17 12:03:38.178766	0	8	2	0012-00002894	2017-11-17	4980		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:03:38.178766	0	2.0	1.0	0
19364	2017-11-17 12:04:31.776906	0	8	2	0012-00002895	2017-11-17	5997		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:04:31.776906	0	2.0	1.0	0
19372	2017-11-17 12:08:31.247346	0	8	2	0012-00002896	2017-11-17	6130		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:08:31.247346	0	2.0	1.0	0
19373	2017-11-17 12:10:08.164143	0	8	2	0012-00002897	2017-11-17	5921		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:10:08.164143	0	2.0	1.0	0
19374	2017-11-17 12:11:01.572318	0	8	2	0012-00002898	2017-11-17	4770		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:11:01.572318	0	2.0	1.0	0
19375	2017-11-17 12:12:56.574077	0	8	2	0012-00002899	2017-11-17	3013		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:12:56.574077	0	2.0	1.0	0
19398	2017-11-17 12:37:34.384582	0	8	2	0012-00002900	2017-11-17	3155		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	12:37:34.384582	0	2.0	1.0	0
19400	2017-11-17 14:00:17.908978	0	8	2	0012-00002901	2017-11-17	5509		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	14:00:17.908978	0	2.0	1.0	0
19401	2017-11-17 14:01:10.157438	0	8	2	0012-00002902	2017-11-17	3013		CONTADO	481.80	0.00	73.49	481.80	408.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	14:01:10.157438	0	2.0	1.0	0
19402	2017-11-17 14:06:53.713894	0	8	2	0016-00010416	2017-11-17	2953		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3218	0	14:06:53.713894	0	2.0	1.0	0
19404	2017-11-17 15:11:15.352475	0	8	2	0012-00002903	2017-11-17	3013		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	15:11:15.352475	0	2.0	1.0	0
19443	2017-11-17 15:45:31.725312	0	8	2	0012-00002904	2017-11-17	3310		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	15:45:31.725312	0	2.0	1.0	0
19476	2017-11-17 16:45:15.42359	0	8	2	0012-00002905	2017-11-17	5921		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	16:45:15.42359	0	2.0	1.0	0
19477	2017-11-17 16:45:58.769234	0	8	2	0012-00002906	2017-11-17	3013		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3218	0	16:45:58.769234	0	2.0	1.0	0
19285	2017-11-17 09:14:12.207716	0	5	2	0001-00000605	2017-11-17	5722		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3219	0	09:14:12.207716	0	2.0	1.0	0
19353	2017-11-17 11:33:17.042992	0	5	2	0009-00008570	2017-11-17	1263		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	11:33:17.042992	0	2.0	1.0	0
19354	2017-11-17 11:33:53.779928	0	5	2	0009-00008571	2017-11-17	6456		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	11:33:53.779928	0	2.0	1.0	0
19356	2017-11-17 11:34:43.420511	0	5	2	0009-00008572	2017-11-17	1435		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	11:34:43.420511	0	2.0	1.0	0
19357	2017-11-17 11:35:24.968831	0	5	2	0009-00008573	2017-11-17	2258		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	11:35:24.968831	0	2.0	1.0	0
19387	2017-11-17 12:28:32.003609	0	5	2	0009-00008574	2017-11-17	2258		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	12:28:32.003609	0	2.0	1.0	0
19390	2017-11-17 12:29:09.942809	0	5	2	0009-00008575	2017-11-17	1264		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	12:29:09.942809	0	2.0	1.0	0
19391	2017-11-17 12:29:52.456599	0	5	2	0009-00008576	2017-11-17	5293		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	12:29:52.456599	0	2.0	1.0	0
19392	2017-11-17 12:31:55.03404	0	5	1	0009-00002059	2017-11-17	1059		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	12:31:55.03404	0	2.0	1.0	0
19396	2017-11-17 12:36:14.996709	0	5	2	0001-00000606	2017-11-17	6480		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3219	0	12:36:14.996709	0	2.0	1.0	0
19407	2017-11-17 15:16:15.310942	0	5	2	0001-00000607	2017-11-17	5798		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3219	0	15:16:15.310942	0	2.0	1.0	0
19408	2017-11-17 15:16:46.834945	0	5	2	0001-00000608	2017-11-17	2609		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3219	0	15:16:46.834945	0	2.0	1.0	0
19409	2017-11-17 15:17:56.863689	0	5	2	0009-00008577	2017-11-17	620		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	15:17:56.863689	0	2.0	1.0	0
19411	2017-11-17 15:18:49.568233	0	5	2	0009-00008578	2017-11-17	1262		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	15:18:49.568233	0	2.0	1.0	0
19441	2017-11-17 15:44:26.709189	0	5	2	0009-00008579	2017-11-17	1374		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	15:44:26.709189	0	2.0	1.0	0
19449	2017-11-17 15:51:58.861813	0	5	2	0002-00001193	2017-11-17	4930		CONTADO	10855.00	0.00	1655.85	10855.00	9199.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3219	0	15:51:58.861813	0	2.0	1.0	0
19450	2017-11-17 15:54:36.301274	0	5	2	0002-00001194	2017-11-17	1435		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3219	0	15:54:36.301274	0	2.0	1.0	0
19451	2017-11-17 15:58:08.767461	0	5	2	0002-00001195	2017-11-17	5826		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3219	0	15:58:08.767461	0	2.0	1.0	0
19453	2017-11-17 16:00:13.712598	0	5	2	0002-00001196	2017-11-17	5278		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3219	0	16:00:13.712598	0	2.0	1.0	0
19470	2017-11-17 16:39:30.942161	0	5	2	0009-00008580	2017-11-17	6490		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	16:39:30.942161	0	2.0	1.0	0
19471	2017-11-17 16:40:29.363315	0	5	2	0009-00008581	2017-11-17	6491		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	16:40:29.363315	0	2.0	1.0	0
19481	2017-11-17 16:58:37.589949	0	5	2	0009-00008582	2017-11-17	2032		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	16:58:37.589949	0	2.0	1.0	0
19487	2017-11-17 17:11:03.952351	0	5	2	0009-00008583	2017-11-17	380		CONTADO	1276.00	0.00	0.00	1276.00	0.00	1276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	17:11:03.952351	0	2.0	1.0	0
19494	2017-11-17 18:25:03.838073	0	5	2	0002-00001197	2017-11-17	4775		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3219	0	18:25:03.838073	0	2.0	1.0	0
19265	2017-11-17 08:21:50.046659	0	5	2	0009-00008568	2017-11-17	6456		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	08:21:50.046659	0	2.0	1.0	0
19266	2017-11-17 08:22:28.021216	0	5	2	0001-00000604	2017-11-17	6456		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3219	0	08:22:28.021216	0	2.0	1.0	0
19271	2017-11-17 08:44:14.586169	0	5	2	0009-00008569	2017-11-17	1263		CONTADO	859.00	0.00	0.00	859.00	0.00	859.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3219	0	08:44:14.586169	0	2.0	1.0	0
19475	2017-11-17 16:44:52.183772	0	17	2	0006-00000208	2017-11-17	5006		CONTADO	431.20	0.00	65.78	431.20	365.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3221	0	16:44:52.183772	0	2.0	1.0	0
19287	2017-11-17 09:18:34.074969	0	14	2	0002-00017800	2017-11-17	6460		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3222	0	09:18:34.074969	0	2.0	1.0	0
19288	2017-11-17 09:19:41.016801	0	14	2	0002-00017801	2017-11-17	5877		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3222	0	09:19:41.016801	0	2.0	1.0	0
19311	2017-11-17 10:13:37.307475	0	14	2	0002-00017802	2017-11-17	5011		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3222	0	10:13:37.307475	0	2.0	1.0	0
19488	2017-11-17 17:25:20.139899	0	14	2	0002-00017803	2017-11-17	6155		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3222	0	17:25:20.139899	0	2.0	1.0	0
19255	2017-11-17 06:39:31.619584	0	14	2	0002-00017799	2017-11-17	294		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3222	0	06:39:31.619584	0	2.0	1.0	0
20625	2017-11-24 07:49:35.192625	0	23	2	0008-00003497	2017-11-18	6781		CONTADO	484.00	0.00	73.83	484.00	410.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:49:35.192625	0	2.0	1.0	0
19493	2017-11-17 17:52:55.954045	0	18	2	0004-00000380	2017-11-17	6494		CONTADO	11407.50	0.00	1740.13	11407.50	9667.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3223	0	17:52:55.954045	0	2.0	1.0	0
19423	2017-11-17 15:30:12.063314	0	15	2	0021-00004008	2017-11-17	5010		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3224	0	15:30:12.063314	0	2.0	1.0	0
19431	2017-11-17 15:36:32.048709	0	15	2	0006-00000338	2017-11-17	5324		CONTADO	356.70	0.00	54.41	356.70	302.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3224	0	15:36:32.048709	0	2.0	1.0	0
19256	2017-11-17 08:03:51.30482	0	15	2	0021-00004007	2017-11-17	6288		CONTADO	1523.00	0.00	0.00	1523.00	0.00	1523.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3224	0	08:03:51.30482	0	2.0	1.0	0
19491	2017-11-17 17:36:32.638767	0	19	1	FF11-00000002	2017-11-17	1666		CONTADO	997.50	0.00	0.00	997.50	0.00	997.50	18.00	NS	0.0000	0.00	0	t	t	+	35RC+TWbl4e3m0X5Q88FwarLJzU=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	997.50	3220	0	17:36:32.638767	0	2.0	1.0	0
19489	2017-11-17 17:34:27.108052	0	11	1	0010-00001218	2017-11-17	129		CONTADO	2147.00	0.00	0.00	2147.00	0.00	2147.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3225	0	17:34:27.108052	0	2.0	1.0	0
19296	2017-11-17 09:34:39.447741	0	10	2	0022-00002230	2017-11-17	1006		CONTADO	663.00	0.00	0.00	663.00	0.00	663.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3226	0	09:34:39.447741	0	2.0	1.0	0
19394	2017-11-17 12:33:58.644525	0	10	1	0022-00000242	2017-11-17	6477		CONTADO	11400.00	0.00	0.00	11400.00	0.00	11400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3226	0	12:33:58.644525	0	2.0	1.0	0
19412	2017-11-17 15:20:43.337761	0	10	2	0022-00002231	2017-11-17	2357		CONTADO	738.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3226	0	15:20:43.337761	0	2.0	1.0	0
19417	2017-11-17 15:24:44.803839	0	10	2	0022-00002232	2017-11-17	6483		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3226	0	15:24:44.803839	0	2.0	1.0	0
19429	2017-11-17 15:35:20.670476	0	10	2	0022-00002233	2017-11-17	6484		CONTADO	287.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3226	0	15:35:20.670476	0	2.0	1.0	0
19455	2017-11-17 16:03:22.020902	0	7	2	0012-00009597	2017-11-17	8		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	CLIENTYE EBENTUAL	67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3227	0	16:03:22.020902	0	2.0	1.0	0
19456	2017-11-17 16:04:12.747991	0	7	2	0012-00009598	2017-11-17	3722		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3227	0	16:04:12.747991	0	2.0	1.0	0
19457	2017-11-17 16:05:03.93679	0	7	2	0012-00009599	2017-11-17	3722		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3227	0	16:05:03.93679	0	2.0	1.0	0
19568	2017-11-18 12:44:37.417471	0	11	2	0010-00003617	2017-11-18	5191		CONTADO	1385.00	0.00	0.00	1385.00	0.00	1385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3228	0	12:44:37.417471	0	2.0	1.0	0
19495	2017-11-18 06:48:55.460572	0	13	2	0015-00004177	2017-11-18	1426		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3229	0	06:48:55.460572	0	2.0	1.0	0
19500	2017-11-18 08:06:04.250757	0	6	2	0008-00002699	2017-11-18	5114		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3230	0	08:06:04.250757	0	2.0	1.0	0
19501	2017-11-18 08:06:51.372666	0	6	2	0008-00002700	2017-11-18	6086		CONTADO	671.50	0.00	0.00	671.50	0.00	671.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3230	0	08:06:51.372666	0	2.0	1.0	0
19504	2017-11-18 08:21:11.139045	0	6	1	0008-00000671	2017-11-18	1058		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3230	0	08:21:11.139045	0	2.0	1.0	0
19516	2017-11-18 09:15:34.429142	0	6	2	0008-00002701	2017-11-18	207		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3230	0	09:15:34.429142	0	2.0	1.0	0
19496	2017-11-18 06:54:56.874666	0	10	2	0022-00002234	2017-11-18	6304		CONTADO	492.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3231	0	06:54:56.874666	0	2.0	1.0	0
19497	2017-11-18 06:55:31.527226	0	10	2	0022-00002235	2017-11-18	6304		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3231	0	06:55:31.527226	0	2.0	1.0	0
19498	2017-11-18 07:48:35.998789	0	10	2	0022-00002236	2017-11-18	4771		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3231	0	07:48:35.998789	0	2.0	1.0	0
19499	2017-11-18 07:56:09.276058	0	10	2	0022-00002237	2017-11-18	4771		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3231	0	07:56:09.276058	0	2.0	1.0	0
19563	2017-11-18 12:19:39.503022	0	10	2	0022-00002238	2017-11-18	2422		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3231	0	12:19:39.503022	0	2.0	1.0	0
19565	2017-11-18 12:27:20.144429	0	10	1	0022-00000243	2017-11-18	6477		CONTADO	11400.00	0.00	0.00	11400.00	0.00	11400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3231	0	12:27:20.144429	0	2.0	1.0	0
20620	2017-11-24 07:45:19.728225	0	23	2	0008-00003492	2017-11-18	6810		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:45:19.728225	0	2.0	1.0	0
20621	2017-11-24 07:45:59.992731	0	23	2	0008-00003493	2017-11-18	6811		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:45:59.992731	0	2.0	1.0	0
20622	2017-11-24 07:46:56.836401	0	23	2	0008-00003494	2017-11-18	6837		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:46:56.836401	0	2.0	1.0	0
20623	2017-11-24 07:47:59.978303	0	23	2	0008-00003495	2017-11-18	6766		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:47:59.978303	0	2.0	1.0	0
20624	2017-11-24 07:48:59.371159	0	23	2	0008-00003496	2017-11-18	6838		CONTADO	72.80	0.00	11.11	72.80	61.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:48:59.371159	0	2.0	1.0	0
20626	2017-11-24 07:50:24.742783	0	23	2	0008-00003498	2017-11-18	6839		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	07:50:24.742783	0	2.0	1.0	0
20745	2017-11-24 10:25:58.225008	0	23	1	0008-00001658	2017-11-18	6877		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	10:25:58.225008	0	2.0	1.0	0
20746	2017-11-24 10:26:40.701713	0	23	1	0008-00001659	2017-11-18	6877		CONTADO	654.00	0.00	99.76	654.00	554.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3233	0	10:26:40.701713	0	2.0	1.0	0
19507	2017-11-18 08:58:28.467102	0	5	2	0009-00008584	2017-11-18	6495		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3234	0	08:58:28.467102	0	2.0	1.0	0
19508	2017-11-18 09:00:07.413315	0	5	2	0009-00008585	2017-11-18	6496		CONTADO	319.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3234	0	09:00:07.413315	0	2.0	1.0	0
19528	2017-11-18 09:46:58.112091	0	5	2	0001-00000609	2017-11-18	6502		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3234	0	09:46:58.112091	0	2.0	1.0	0
19531	2017-11-18 10:01:21.725572	0	5	1	0009-00002060	2017-11-18	3934		CONTADO	896.00	0.00	0.00	896.00	0.00	896.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3234	0	10:01:21.725572	0	2.0	1.0	0
19532	2017-11-18 10:11:30.954818	0	5	2	0001-00000610	2017-11-18	2609		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3234	0	10:11:30.954818	0	2.0	1.0	0
19536	2017-11-18 10:42:33.160577	0	5	2	0002-00001198	2017-11-18	3391		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3234	0	10:42:33.160577	0	2.0	1.0	0
19540	2017-11-18 10:53:14.351399	0	5	2	0002-00001199	2017-11-18	4775		CONTADO	2087.50	0.00	318.43	2087.50	1769.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3234	0	10:53:14.351399	0	2.0	1.0	0
19543	2017-11-18 11:14:01.579467	0	5	2	0002-00001200	2017-11-18	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3234	0	11:14:01.579467	0	2.0	1.0	0
19545	2017-11-18 11:14:51.287008	0	5	2	0009-00008586	2017-11-18	6280		CONTADO	728.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3234	0	11:14:51.287008	0	2.0	1.0	0
19558	2017-11-18 11:48:31.901585	0	5	2	0002-00001201	2017-11-18	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3234	0	11:48:31.901585	0	2.0	1.0	0
19569	2017-11-18 13:22:11.509491	0	5	2	0009-00008587	2017-11-18	362		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3234	0	13:22:11.509491	0	2.0	1.0	0
19566	2017-11-18 12:40:33.562005	0	17	2	0006-00000209	2017-11-18	6510		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3235	0	12:40:33.562005	0	2.0	1.0	0
19567	2017-11-18 12:41:51.257489	0	17	2	0006-00000210	2017-11-18	3604		CONTADO	308.40	0.00	47.04	308.40	261.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3235	0	12:41:51.257489	0	2.0	1.0	0
19502	2017-11-18 08:08:10.478728	0	8	2	0012-00002907	2017-11-18	5990		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	08:08:10.478728	0	2.0	1.0	0
19503	2017-11-18 08:08:55.105942	0	8	2	0012-00002908	2017-11-18	5958		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	08:08:55.105942	0	2.0	1.0	0
19505	2017-11-18 08:35:46.27946	0	8	2	0012-00002909	2017-11-18	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	08:35:46.27946	0	2.0	1.0	0
19524	2017-11-18 09:41:20.755477	0	8	2	0012-00002910	2017-11-18	5968		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	09:41:20.755477	0	2.0	1.0	0
19535	2017-11-18 10:26:45.630286	0	8	2	0012-00002911	2017-11-18	4770		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	10:26:45.630286	0	2.0	1.0	0
19537	2017-11-18 10:43:21.795802	0	8	2	0012-00002912	2017-11-18	5509		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	10:43:21.795802	0	2.0	1.0	0
19538	2017-11-18 10:50:42.311224	0	8	2	0012-00002913	2017-11-18	3013		CONTADO	503.70	0.00	76.84	503.70	426.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	10:50:42.311224	0	2.0	1.0	0
19542	2017-11-18 11:13:19.572242	0	8	1	0012-00000228	2017-11-18	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3236	0	11:13:19.572242	0	2.0	1.0	0
19510	2017-11-18 09:08:49.133507	0	14	2	0002-00017804	2017-11-18	6498		CONTADO	603.00	0.00	0.00	603.00	0.00	603.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3237	0	09:08:49.133507	0	2.0	1.0	0
19511	2017-11-18 09:09:15.022693	0	14	2	0002-00017805	2017-11-18	2364		CONTADO	4350.00	0.00	0.00	4350.00	0.00	4350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3237	0	09:09:15.022693	0	2.0	1.0	0
19512	2017-11-18 09:09:57.156973	0	14	2	0002-00017806	2017-11-18	6499		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3237	0	09:09:57.156973	0	2.0	1.0	0
19513	2017-11-18 09:10:17.587511	0	14	2	0002-00017807	2017-11-18	1868		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3237	0	09:10:17.587511	0	2.0	1.0	0
19514	2017-11-18 09:11:12.443576	0	14	2	0002-00017808	2017-11-18	981		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3237	0	09:11:12.443576	0	2.0	1.0	0
19533	2017-11-18 10:19:16.007115	0	14	2	0002-00017809	2017-11-18	6503		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3237	0	10:19:16.007115	0	2.0	1.0	0
19509	2017-11-18 09:02:03.574277	0	9	2	0024-00002268	2017-11-18	6497		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3238	0	09:02:03.574277	0	2.0	1.0	0
19562	2017-11-18 12:18:55.678722	0	9	2	0024-00002269	2017-11-18	6508		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3238	0	12:18:55.678722	0	2.0	1.0	0
19559	2017-11-18 11:49:46.080631	0	24	2	0015-00000012	2017-11-18	6198		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3239	0	11:49:46.080631	0	2.0	1.0	0
22170	2017-11-29 10:03:53.16362	0	24	1	0010-00000509	2017-11-18	7161		CONTADO	4340.00	0.00	662.03	4340.00	3677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3239	0	10:03:53.16362	0	2.0	1.0	0
22171	2017-11-29 10:04:22.94821	0	24	1	0010-00000510	2017-11-18	7111		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3239	0	10:04:22.94821	0	2.0	1.0	0
22172	2017-11-29 10:04:45.625951	0	24	1	0010-00000511	2017-11-18	6389		CONTADO	2495.50	0.00	380.67	2495.50	2114.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3239	0	10:04:45.625951	0	2.0	1.0	0
22173	2017-11-29 10:05:08.392907	0	24	1	0010-00000512	2017-11-18	6371		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3239	0	10:05:08.392907	0	2.0	1.0	0
19852	2017-11-20 17:09:57.927736	0	11	2	0010-00003618	2017-11-20	6580		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3240	0	17:09:57.927736	0	2.0	1.0	0
19855	2017-11-20 17:10:41.980316	0	11	1	0010-00001219	2017-11-20	1455		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3240	0	17:10:41.980316	0	2.0	1.0	0
19574	2017-11-20 08:24:51.660094	0	9	2	0024-00002270	2017-11-20	6511		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3241	0	08:24:51.660094	0	2.0	1.0	0
19680	2017-11-20 11:07:22.694157	0	9	2	0024-00002271	2017-11-20	633		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3241	0	11:07:22.694157	0	2.0	1.0	0
19749	2017-11-20 13:04:34.460733	0	9	2	0024-00002272	2017-11-20	6554		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3241	0	13:04:34.460733	0	2.0	1.0	0
19609	2017-11-20 09:15:12.187905	0	6	2	0008-00002702	2017-11-20	4953		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3242	0	09:15:12.187905	0	2.0	1.0	0
19857	2017-11-20 17:12:22.161289	0	17	2	0006-00000211	2017-11-20	6581		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3243	0	17:12:22.161289	0	2.0	1.0	0
19858	2017-11-20 17:12:42.15394	0	17	2	0006-00000212	2017-11-20	3604		CONTADO	1328.00	0.00	202.58	1328.00	1125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3243	0	17:12:42.15394	0	2.0	1.0	0
19896	2017-11-20 17:53:13.098431	0	18	2	0004-00000381	2017-11-20	6588		CONTADO	1267.50	0.00	193.35	1267.50	1074.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3244	0	17:53:13.098431	0	2.0	1.0	0
19589	2017-11-20 08:52:15.089657	0	5	2	0009-00008588	2017-11-20	1435		CONTADO	674.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	08:52:15.089657	0	2.0	1.0	0
19591	2017-11-20 08:53:53.268672	0	5	2	0009-00008589	2017-11-20	6514		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	08:53:53.268672	0	2.0	1.0	0
19592	2017-11-20 08:54:46.55385	0	5	2	0009-00008590	2017-11-20	3891		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	08:54:46.55385	0	2.0	1.0	0
19595	2017-11-20 08:55:34.680577	0	5	2	0009-00008591	2017-11-20	5318		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	08:55:34.680577	0	2.0	1.0	0
19618	2017-11-20 09:55:58.554126	0	5	2	0009-00008592	2017-11-20	4430		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	09:55:58.554126	0	2.0	1.0	0
19625	2017-11-20 10:09:00.86946	0	5	2	0002-00001202	2017-11-20	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	10:09:00.86946	0	2.0	1.0	0
19626	2017-11-20 10:10:12.162256	0	5	2	0002-00001203	2017-11-20	6525		CONTADO	2087.50	0.00	318.43	2087.50	1769.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	10:10:12.162256	0	2.0	1.0	0
19634	2017-11-20 10:23:03.390995	0	5	2	0002-00001204	2017-11-20	6264		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	10:23:03.390995	0	2.0	1.0	0
19642	2017-11-20 10:29:20.394563	0	5	2	0009-00008593	2017-11-20	342		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	10:29:20.394563	0	2.0	1.0	0
19644	2017-11-20 10:30:11.197041	0	5	2	0009-00008594	2017-11-20	6529		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	10:30:11.197041	0	2.0	1.0	0
19662	2017-11-20 10:48:02.57052	0	5	2	0001-00000611	2017-11-20	8		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3245	0	10:48:02.57052	0	2.0	1.0	0
19678	2017-11-20 11:05:00.739374	0	5	2	0009-00008595	2017-11-20	2148		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	11:05:00.739374	0	2.0	1.0	0
19706	2017-11-20 11:56:58.488458	0	5	2	0009-00008596	2017-11-20	8		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	11:56:58.488458	0	2.0	1.0	0
19707	2017-11-20 11:57:54.315165	0	5	1	0009-00002061	2017-11-20	8		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	11:57:54.315165	0	2.0	1.0	0
19712	2017-11-20 12:05:56.796425	0	5	2	0001-00000612	2017-11-20	13		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3245	0	12:05:56.796425	0	2.0	1.0	0
19714	2017-11-20 12:06:41.96065	0	5	2	0002-00001205	2017-11-20	3439		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	12:06:41.96065	0	2.0	1.0	0
19723	2017-11-20 12:18:02.225483	0	5	2	0002-00001206	2017-11-20	6545		CONTADO	9960.00	0.00	1519.32	9960.00	8440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	12:18:02.225483	0	2.0	1.0	0
19748	2017-11-20 13:01:08.397596	0	5	2	0009-00008597	2017-11-20	2668		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	13:01:08.397596	0	2.0	1.0	0
19766	2017-11-20 15:11:42.338207	0	5	2	0002-00001207	2017-11-20	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	15:11:42.338207	0	2.0	1.0	0
19792	2017-11-20 15:31:47.469384	0	5	2	0002-00001208	2017-11-20	4909		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	15:31:47.469384	0	2.0	1.0	0
19863	2017-11-20 17:15:36.064082	0	5	2	0009-00008598	2017-11-20	5186		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	17:15:36.064082	0	2.0	1.0	0
19867	2017-11-20 17:16:48.520511	0	5	2	0009-00008599	2017-11-20	31		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	17:16:48.520511	0	2.0	1.0	0
19869	2017-11-20 17:17:26.881844	0	5	2	0009-00008600	2017-11-20	13		CONTADO	314.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3245	0	17:17:26.881844	0	2.0	1.0	0
19883	2017-11-20 17:26:57.614839	0	5	2	0001-00000613	2017-11-20	6585		CONTADO	1795.00	0.00	273.81	1795.00	1521.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3245	0	17:26:57.614839	0	2.0	1.0	0
19885	2017-11-20 17:27:56.009518	0	5	1	0001-00000521	2017-11-20	6311		CONTADO	2450.00	0.00	373.73	2450.00	2076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3245	0	17:27:56.009518	0	2.0	1.0	0
19890	2017-11-20 17:41:48.766712	0	5	2	0002-00001209	2017-11-20	4930		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	17:41:48.766712	0	2.0	1.0	0
19891	2017-11-20 17:42:44.323475	0	5	2	0002-00001210	2017-11-20	6586		CONTADO	11620.00	0.00	1772.54	11620.00	9847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	17:42:44.323475	0	2.0	1.0	0
19892	2017-11-20 17:43:14.07999	0	5	2	0002-00001211	2017-11-20	4930		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	17:43:14.07999	0	2.0	1.0	0
19893	2017-11-20 17:44:11.54517	0	5	1	0002-00000144	2017-11-20	5854		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	17:44:11.54517	0	2.0	1.0	0
19894	2017-11-20 17:44:48.511696	0	5	1	0002-00000145	2017-11-20	5853		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3245	0	17:44:48.511696	0	2.0	1.0	0
19571	2017-11-20 07:21:06.736266	0	13	2	0015-00004178	2017-11-20	2504		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3246	0	07:21:06.736266	0	2.0	1.0	0
19610	2017-11-20 09:27:52.516019	0	13	2	0015-00004179	2017-11-20	6520		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3246	0	09:27:52.516019	0	2.0	1.0	0
19811	2017-11-20 15:49:28.06368	0	13	2	0015-00004180	2017-11-20	6575		CONTADO	579.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3246	0	15:49:28.06368	0	2.0	1.0	0
19822	2017-11-20 15:58:25.855066	0	13	2	0015-00004181	2017-11-20	323		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3246	0	15:58:25.855066	0	2.0	1.0	0
19839	2017-11-20 17:02:06.707992	0	13	2	0015-00004182	2017-11-20	388		CONTADO	6031.00	0.00	0.00	6031.00	0.00	6031.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3246	0	17:02:06.707992	0	2.0	1.0	0
19679	2017-11-20 11:07:18.733187	0	8	2	0012-00002914	2017-11-20	5754		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:07:18.733187	0	2.0	1.0	0
19681	2017-11-20 11:08:18.585016	0	8	2	0012-00002915	2017-11-20	6076		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:08:18.585016	0	2.0	1.0	0
19684	2017-11-20 11:11:01.790492	0	8	2	0012-00002916	2017-11-20	5921		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:11:01.790492	0	2.0	1.0	0
19686	2017-11-20 11:12:06.147661	0	8	2	0012-00002917	2017-11-20	4097		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:12:06.147661	0	2.0	1.0	0
19688	2017-11-20 11:12:47.500207	0	8	2	0012-00002918	2017-11-20	3032		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:12:47.500207	0	2.0	1.0	0
19689	2017-11-20 11:13:34.885647	0	8	2	0012-00002919	2017-11-20	3275		CONTADO	82.40	0.00	12.57	82.40	69.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:13:34.885647	0	2.0	1.0	0
19690	2017-11-20 11:14:22.920901	0	8	2	0012-00002920	2017-11-20	3230		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:14:22.920901	0	2.0	1.0	0
19691	2017-11-20 11:15:21.810367	0	8	2	0012-00002921	2017-11-20	3230		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:15:21.810367	0	2.0	1.0	0
19692	2017-11-20 11:18:51.091801	0	8	2	0012-00002922	2017-11-20	3294		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:18:51.091801	0	2.0	1.0	0
19693	2017-11-20 11:19:36.394851	0	8	2	0012-00002923	2017-11-20	3013		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:19:36.394851	0	2.0	1.0	0
19694	2017-11-20 11:21:22.323615	0	8	2	0012-00002924	2017-11-20	3256		CONTADO	294.90	0.00	44.98	294.90	249.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:21:22.323615	0	2.0	1.0	0
19695	2017-11-20 11:22:12.641792	0	8	2	0012-00002925	2017-11-20	5720		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:22:12.641792	0	2.0	1.0	0
19696	2017-11-20 11:22:53.565315	0	8	2	0012-00002926	2017-11-20	6130		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:22:53.565315	0	2.0	1.0	0
19698	2017-11-20 11:27:43.972866	0	8	2	0012-00002927	2017-11-20	6143		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:27:43.972866	0	2.0	1.0	0
19705	2017-11-20 11:53:43.028156	0	8	2	0012-00002928	2017-11-20	6540		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	11:53:43.028156	0	2.0	1.0	0
19735	2017-11-20 12:44:55.165434	0	8	2	0012-00002929	2017-11-20	2786		CONTADO	2936.50	0.00	447.94	2936.50	2488.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	12:44:55.165434	0	2.0	1.0	0
19737	2017-11-20 12:45:47.805921	0	8	2	0012-00002930	2017-11-20	2786		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	12:45:47.805921	0	2.0	1.0	0
19819	2017-11-20 15:54:11.87513	0	8	2	0012-00002931	2017-11-20	5921		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3247	0	15:54:11.87513	0	2.0	1.0	0
19926	2017-11-21 08:52:23.81781	0	10	2	0022-00002245	2017-11-20	771		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	08:52:23.81781	0	2.0	1.0	0
19937	2017-11-21 09:10:14.432077	0	10	2	0022-00002246	2017-11-20	3097		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	09:10:14.432077	0	2.0	1.0	0
19699	2017-11-20 11:32:43.553701	0	10	2	0022-00002239	2017-11-20	2220		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	11:32:43.553701	0	2.0	1.0	0
19700	2017-11-20 11:34:05.023579	0	10	2	0022-00002240	2017-11-20	3097		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	11:34:05.023579	0	2.0	1.0	0
19701	2017-11-20 11:37:51.713955	0	10	2	0022-00002241	2017-11-20	2061		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	11:37:51.713955	0	2.0	1.0	0
19702	2017-11-20 11:39:22.149839	0	10	2	0022-00002242	2017-11-20	6539		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	11:39:22.149839	0	2.0	1.0	0
19727	2017-11-20 12:25:47.036518	0	10	2	0022-00002243	2017-11-20	2541		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	12:25:47.036518	0	2.0	1.0	0
19728	2017-11-20 12:26:45.158468	0	10	2	0022-00002244	2017-11-20	3000		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3248	0	12:26:45.158468	0	2.0	1.0	0
19570	2017-11-20 06:41:16.587001	0	14	2	0002-00017810	2017-11-20	127		CONTADO	626.00	0.00	0.00	626.00	0.00	626.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	06:41:16.587001	0	2.0	1.0	0
19572	2017-11-20 08:13:46.495469	0	14	2	0002-00017811	2017-11-20	6503		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	08:13:46.495469	0	2.0	1.0	0
19573	2017-11-20 08:14:25.041119	0	14	2	0002-00017812	2017-11-20	1216		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	08:14:25.041119	0	2.0	1.0	0
19607	2017-11-20 09:11:24.469769	0	14	2	0002-00017813	2017-11-20	6519		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	09:11:24.469769	0	2.0	1.0	0
19770	2017-11-20 15:14:37.546568	0	14	2	0002-00017814	2017-11-20	6561		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	15:14:37.546568	0	2.0	1.0	0
19771	2017-11-20 15:15:29.894283	0	14	2	0002-00017815	2017-11-20	6562		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	15:15:29.894283	0	2.0	1.0	0
19773	2017-11-20 15:16:02.12692	0	14	2	0002-00017816	2017-11-20	6563		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	15:16:02.12692	0	2.0	1.0	0
19774	2017-11-20 15:16:28.828286	0	14	2	0002-00017817	2017-11-20	6564		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	15:16:28.828286	0	2.0	1.0	0
19776	2017-11-20 15:16:48.298395	0	14	2	0002-00017818	2017-11-20	160		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	15:16:48.298395	0	2.0	1.0	0
19895	2017-11-20 17:49:15.757469	0	14	2	0002-00017819	2017-11-20	6587		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	17:49:15.757469	0	2.0	1.0	0
19897	2017-11-20 18:06:33.453138	0	14	2	0002-00017820	2017-11-20	6155		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3249	0	18:06:33.453138	0	2.0	1.0	0
20627	2017-11-24 07:51:56.658805	0	23	2	0008-00003499	2017-11-20	6806		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	07:51:56.658805	0	2.0	1.0	0
20628	2017-11-24 07:52:30.899515	0	23	2	0008-00003500	2017-11-20	6839		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	07:52:30.899515	0	2.0	1.0	0
20629	2017-11-24 07:53:33.651514	0	23	2	0008-00003501	2017-11-20	6770		CONTADO	67.40	0.00	10.28	67.40	57.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	07:53:33.651514	0	2.0	1.0	0
20630	2017-11-24 08:07:48.861046	0	23	2	0008-00003502	2017-11-20	6840		CONTADO	1151.50	0.00	175.65	1151.50	975.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	08:07:48.861046	0	2.0	1.0	0
20633	2017-11-24 08:17:29.046875	0	23	2	0008-00003503	2017-11-20	6841		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	08:17:29.046875	0	2.0	1.0	0
20750	2017-11-24 10:30:06.718847	0	23	1	0008-00001660	2017-11-20	2298		CONTADO	5720.63	0.00	872.64	5720.63	4847.99	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	10:30:06.718847	0	2.0	1.0	0
20751	2017-11-24 10:32:09.058518	0	23	1	0008-00001661	2017-11-20	2298		CONTADO	122.73	0.00	18.72	122.73	104.01	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	10:32:09.058518	0	2.0	1.0	0
20754	2017-11-24 10:34:29.540739	0	23	1	0008-00001662	2017-11-20	2298		CONTADO	1060.76	0.00	161.81	1060.76	898.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	10:34:29.540739	0	2.0	1.0	0
20756	2017-11-24 10:36:33.668786	0	23	1	0008-00001663	2017-11-20	2298		CONTADO	328.92	0.00	50.17	328.92	278.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	10:36:33.668786	0	2.0	1.0	0
20760	2017-11-24 10:37:55.586947	0	23	1	0008-00001664	2017-11-20	2298		CONTADO	249.33	0.00	38.03	249.33	211.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3250	0	10:37:55.586947	0	2.0	1.0	0
22174	2017-11-29 10:05:43.04985	0	24	2	0010-00001145	2017-11-20	7215		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3251	0	10:05:43.04985	0	2.0	1.0	0
22176	2017-11-29 10:06:23.987609	0	24	2	0010-00001146	2017-11-20	7250		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3251	0	10:06:23.987609	0	2.0	1.0	0
22177	2017-11-29 10:06:46.039359	0	24	2	0010-00001147	2017-11-20	7221		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3251	0	10:06:46.039359	0	2.0	1.0	0
22180	2017-11-29 10:07:28.701654	0	24	1	0010-00000513	2017-11-20	7251		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3251	0	10:07:28.701654	0	2.0	1.0	0
22182	2017-11-29 10:07:52.208389	0	24	1	0010-00000514	2017-11-20	6389		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3251	0	10:07:52.208389	0	2.0	1.0	0
22184	2017-11-29 10:08:15.414983	0	24	1	0010-00000515	2017-11-20	7253		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3251	0	10:08:15.414983	0	2.0	1.0	0
19704	2017-11-20 11:51:48.965751	0	15	2	0021-00004010	2017-11-20	6250		CONTADO	1570.00	0.00	0.00	1570.00	0.00	1570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3252	0	11:51:48.965751	0	2.0	1.0	0
19708	2017-11-20 11:58:36.119788	0	15	2	0021-00004011	2017-11-20	6541		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3252	0	11:58:36.119788	0	2.0	1.0	0
19816	2017-11-20 15:52:43.259326	0	15	2	0021-00004012	2017-11-20	118		CONTADO	2045.00	0.00	0.00	2045.00	0.00	2045.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3252	0	15:52:43.259326	0	2.0	1.0	0
19955	2017-11-21 09:49:46.616288	0	10	2	0022-00002247	2017-11-21	2177		CONTADO	659.50	0.00	0.00	659.50	0.00	659.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3253	0	09:49:46.616288	0	2.0	1.0	0
19956	2017-11-21 09:55:26.476863	0	10	2	0022-00002248	2017-11-21	6123		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3253	0	09:55:26.476863	0	2.0	1.0	0
19957	2017-11-21 09:56:51.705216	0	10	2	0022-00002249	2017-11-21	6600		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3253	0	09:56:51.705216	0	2.0	1.0	0
19962	2017-11-21 10:08:53.258086	0	10	2	0022-00002250	2017-11-21	1031		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3253	0	10:08:53.258086	0	2.0	1.0	0
20078	2017-11-21 17:24:33.345744	0	10	2	0022-00002251	2017-11-21	6626		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3253	0	17:24:33.345744	0	2.0	1.0	0
20080	2017-11-21 17:25:36.019591	0	10	2	0022-00002252	2017-11-21	6205		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3253	0	17:25:36.019591	0	2.0	1.0	0
22186	2017-11-29 10:08:40.908858	0	24	2	0010-00001148	2017-11-21	7182		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3254	0	10:08:40.908858	0	2.0	1.0	0
22189	2017-11-29 10:09:07.041686	0	24	2	0010-00001149	2017-11-21	8		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3254	0	10:09:07.041686	0	2.0	1.0	0
22192	2017-11-29 10:09:39.237179	0	24	2	0010-00001150	2017-11-21	7196		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3254	0	10:09:39.237179	0	2.0	1.0	0
22194	2017-11-29 10:10:13.157084	0	24	1	0010-00000516	2017-11-21	6389		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3254	0	10:10:13.157084	0	2.0	1.0	0
22196	2017-11-29 10:10:46.089863	0	24	1	0010-00000517	2017-11-21	6371		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3254	0	10:10:46.089863	0	2.0	1.0	0
22208	2017-11-29 10:17:57.110715	0	24	1	0010-00000518	2017-11-21	6389		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3254	0	10:17:57.110715	0	2.0	1.0	0
19938	2017-11-21 09:13:53.110687	0	5	2	0009-00008602	2017-11-21	1103		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	09:13:53.110687	0	2.0	1.0	0
19954	2017-11-21 09:49:27.480265	0	5	2	0009-00008603	2017-11-21	1756		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	09:49:27.480265	0	2.0	1.0	0
19958	2017-11-21 10:04:15.552262	0	5	2	0009-00008604	2017-11-21	5063		CONTADO	2080.00	0.00	0.00	2080.00	0.00	2080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	10:04:15.552262	0	2.0	1.0	0
19966	2017-11-21 10:19:33.833522	0	5	2	0009-00008605	2017-11-21	6601		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	10:19:33.833522	0	2.0	1.0	0
19967	2017-11-21 10:20:29.219025	0	5	2	0001-00000615	2017-11-21	6502		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3255	0	10:20:29.219025	0	2.0	1.0	0
19969	2017-11-21 10:38:40.067436	0	5	2	0001-00000616	2017-11-21	1910		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3255	0	10:38:40.067436	0	2.0	1.0	0
19975	2017-11-21 10:52:42.310233	0	5	2	0001-00000617	2017-11-21	6480		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3255	0	10:52:42.310233	0	2.0	1.0	0
20036	2017-11-21 12:31:36.912982	0	5	2	0009-00008606	2017-11-21	13		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	12:31:36.912982	0	2.0	1.0	0
20060	2017-11-21 16:09:08.210511	0	5	1	0001-00000522	2017-11-21	6621		CONTADO	1679.00	0.00	256.12	1679.00	1422.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3255	0	16:09:08.210511	0	2.0	1.0	0
20065	2017-11-21 16:39:59.386219	0	5	2	0002-00001212	2017-11-21	4930		CONTADO	3569.00	0.00	544.42	3569.00	3024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3255	0	16:39:59.386219	0	2.0	1.0	0
20071	2017-11-21 16:48:14.624886	0	5	2	0002-00001213	2017-11-21	4775		CONTADO	2087.50	0.00	318.43	2087.50	1769.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3255	0	16:48:14.624886	0	2.0	1.0	0
20072	2017-11-21 16:48:45.953783	0	5	2	0002-00001214	2017-11-21	4056		CONTADO	5010.00	0.00	764.24	5010.00	4245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3255	0	16:48:45.953783	0	2.0	1.0	0
20073	2017-11-21 16:51:59.545318	0	5	2	0002-00001215	2017-11-21	5066		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3255	0	16:51:59.545318	0	2.0	1.0	0
20074	2017-11-21 16:52:53.507732	0	5	2	0009-00008607	2017-11-21	2623		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	16:52:53.507732	0	2.0	1.0	0
20075	2017-11-21 16:53:47.088736	0	5	2	0009-00008608	2017-11-21	6624		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	16:53:47.088736	0	2.0	1.0	0
20076	2017-11-21 16:54:44.075649	0	5	2	0009-00008609	2017-11-21	1262		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	16:54:44.075649	0	2.0	1.0	0
20077	2017-11-21 17:17:47.352762	0	5	1	0009-00002062	2017-11-21	6625		CONTADO	874.50	0.00	0.00	874.50	0.00	874.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	17:17:47.352762	0	2.0	1.0	0
20082	2017-11-21 17:27:00.664563	0	5	2	0009-00008610	2017-11-21	2553		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	17:27:00.664563	0	2.0	1.0	0
20083	2017-11-21 17:31:07.107376	0	5	2	0002-00001216	2017-11-21	4930		CONTADO	5395.00	0.00	822.97	5395.00	4572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3255	0	17:31:07.107376	0	2.0	1.0	0
19900	2017-11-21 08:14:54.457622	0	5	2	0009-00008601	2017-11-21	5885		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3255	0	08:14:54.457622	0	2.0	1.0	0
19901	2017-11-21 08:15:40.540365	0	5	2	0001-00000614	2017-11-21	5684		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3255	0	08:15:40.540365	0	2.0	1.0	0
19951	2017-11-21 09:46:30.476799	0	14	2	0002-00017821	2017-11-21	6246		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	09:46:30.476799	0	2.0	1.0	0
19952	2017-11-21 09:47:10.142197	0	14	2	0002-00017822	2017-11-21	934		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	09:47:10.142197	0	2.0	1.0	0
19953	2017-11-21 09:48:15.791911	0	14	2	0002-00017823	2017-11-21	4414		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	09:48:15.791911	0	2.0	1.0	0
20067	2017-11-21 16:42:56.518167	0	14	2	0002-00017824	2017-11-21	973		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	16:42:56.518167	0	2.0	1.0	0
20068	2017-11-21 16:43:36.619319	0	14	2	0002-00017825	2017-11-21	221		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	16:43:36.619319	0	2.0	1.0	0
20069	2017-11-21 16:44:04.671103	0	14	2	0002-00017826	2017-11-21	306		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	16:44:04.671103	0	2.0	1.0	0
20088	2017-11-21 17:50:14.569203	0	14	2	0002-00017827	2017-11-21	6628		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	17:50:14.569203	0	2.0	1.0	0
20090	2017-11-21 17:50:43.279428	0	14	2	0002-00017828	2017-11-21	973		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3256	0	17:50:43.279428	0	2.0	1.0	0
20094	2017-11-21 18:08:38.90257	0	11	2	0010-00003619	2017-11-21	6630		CONTADO	1595.00	0.00	0.00	1595.00	0.00	1595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3257	0	18:08:38.90257	0	2.0	1.0	0
20095	2017-11-21 18:09:37.337124	0	11	2	0010-00003620	2017-11-21	5347		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3257	0	18:09:37.337124	0	2.0	1.0	0
19930	2017-11-21 08:59:05.334067	0	8	2	0012-00002933	2017-11-21	6130		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	08:59:05.334067	0	2.0	1.0	0
19932	2017-11-21 08:59:48.79095	0	8	2	0012-00002934	2017-11-21	5990		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	08:59:48.79095	0	2.0	1.0	0
19933	2017-11-21 09:00:32.532681	0	8	2	0012-00002935	2017-11-21	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	09:00:32.532681	0	2.0	1.0	0
19935	2017-11-21 09:01:15.054494	0	8	2	0012-00002936	2017-11-21	3161		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	09:01:15.054494	0	2.0	1.0	0
19960	2017-11-21 10:07:03.958085	0	8	2	0012-00002937	2017-11-21	3161		CONTADO	1024.50	0.00	156.28	1024.50	868.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	10:07:03.958085	0	2.0	1.0	0
19976	2017-11-21 10:57:14.568425	0	8	2	0012-00002938	2017-11-21	6269		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	10:57:14.568425	0	2.0	1.0	0
19977	2017-11-21 10:57:58.005115	0	8	2	0012-00002939	2017-11-21	5509		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	10:57:58.005115	0	2.0	1.0	0
20011	2017-11-21 11:22:51.470413	0	8	1	0012-00000229	2017-11-21	6150		CONTADO	821.20	0.00	125.27	821.20	695.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	11:22:51.470413	0	2.0	1.0	0
20021	2017-11-21 11:29:38.872152	0	8	2	0012-00002940	2017-11-21	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	11:29:38.872152	0	2.0	1.0	0
20027	2017-11-21 11:53:43.555754	0	8	2	0012-00002941	2017-11-21	3179		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	11:53:43.555754	0	2.0	1.0	0
20057	2017-11-21 16:06:46.333909	0	8	2	0012-00002942	2017-11-21	3154		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	16:06:46.333909	0	2.0	1.0	0
20058	2017-11-21 16:07:29.706085	0	8	2	0012-00002943	2017-11-21	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	16:07:29.706085	0	2.0	1.0	0
20061	2017-11-21 16:10:07.911169	0	8	2	0016-00010417	2017-11-21	3252		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3258	0	16:10:07.911169	0	2.0	1.0	0
20064	2017-11-21 16:25:06.354951	0	8	2	0012-00002944	2017-11-21	5921		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	16:25:06.354951	0	2.0	1.0	0
19898	2017-11-21 07:49:44.9273	0	8	2	0012-00002932	2017-11-21	3289		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3258	0	07:49:44.9273	0	2.0	1.0	0
19968	2017-11-21 10:35:38.430099	0	9	2	0024-00002273	2017-11-21	2150		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3259	0	10:35:38.430099	0	2.0	1.0	0
20015	2017-11-21 11:25:41.66838	0	9	2	0024-00002274	2017-11-21	635		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3259	0	11:25:41.66838	0	2.0	1.0	0
20020	2017-11-21 11:28:34.7838	0	9	2	0024-00002275	2017-11-21	633		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3259	0	11:28:34.7838	0	2.0	1.0	0
20640	2017-11-24 08:28:08.25395	0	23	2	0008-00003504	2017-11-21	6834		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:28:08.25395	0	2.0	1.0	0
20641	2017-11-24 08:28:45.972252	0	23	2	0008-00003505	2017-11-21	6843		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:28:45.972252	0	2.0	1.0	0
20644	2017-11-24 08:29:40.6966	0	23	2	0008-00003506	2017-11-21	6844		CONTADO	146.40	0.00	22.33	146.40	124.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:29:40.6966	0	2.0	1.0	0
20645	2017-11-24 08:30:22.481722	0	23	2	0008-00003507	2017-11-21	6845		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:30:22.481722	0	2.0	1.0	0
20646	2017-11-24 08:31:17.373732	0	23	2	0008-00003508	2017-11-21	6846		CONTADO	872.00	0.00	133.02	872.00	738.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:31:17.373732	0	2.0	1.0	0
20647	2017-11-24 08:31:56.14061	0	23	2	0008-00003509	2017-11-21	6847		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:31:56.14061	0	2.0	1.0	0
20648	2017-11-24 08:32:23.137964	0	23	2	0008-00003510	2017-11-21	6780		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	08:32:23.137964	0	2.0	1.0	0
20761	2017-11-24 10:40:19.424237	0	23	1	0008-00001665	2017-11-21	6472		CONTADO	242.70	0.00	37.02	242.70	205.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	10:40:19.424237	0	2.0	1.0	0
20762	2017-11-24 10:42:59.82306	0	23	1	0008-00001666	2017-11-21	6472		CONTADO	828.47	0.00	126.38	828.47	702.09	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	10:42:59.82306	0	2.0	1.0	0
20763	2017-11-24 10:43:40.137206	0	23	1	0008-00001667	2017-11-21	6472		CONTADO	48.31	0.00	7.37	48.31	40.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	10:43:40.137206	0	2.0	1.0	0
20765	2017-11-24 10:44:47.91066	0	23	1	0008-00001668	2017-11-21	2298		CONTADO	2171.20	0.00	331.20	2171.20	1840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3260	0	10:44:47.91066	0	2.0	1.0	0
19963	2017-11-21 10:17:39.464346	0	15	2	0021-00004013	2017-11-21	90		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3261	0	10:17:39.464346	0	2.0	1.0	0
20093	2017-11-21 17:55:33.538195	0	18	1	0004-00000119	2017-11-21	3757		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	17:55:33.538195	0	2.0	1.0	0
20096	2017-11-21 18:11:31.808359	0	18	2	0004-00000382	2017-11-21	6631		CONTADO	9545.00	0.00	1456.02	9545.00	8088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:11:31.808359	0	2.0	1.0	0
20097	2017-11-21 18:12:37.907437	0	18	2	0004-00000383	2017-11-21	6632		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:12:37.907437	0	2.0	1.0	0
20098	2017-11-21 18:13:21.392066	0	18	2	0004-00000384	2017-11-21	6633		CONTADO	5810.00	0.00	886.27	5810.00	4923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:13:21.392066	0	2.0	1.0	0
20099	2017-11-21 18:14:13.155208	0	18	2	0004-00000385	2017-11-21	6634		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:14:13.155208	0	2.0	1.0	0
20100	2017-11-21 18:15:10.352486	0	18	2	0004-00000386	2017-11-21	6635		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:15:10.352486	0	2.0	1.0	0
20101	2017-11-21 18:16:42.57804	0	18	2	0004-00000387	2017-11-21	6636		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:16:42.57804	0	2.0	1.0	0
20102	2017-11-21 18:17:38.168997	0	18	2	0004-00000388	2017-11-21	6637		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:17:38.168997	0	2.0	1.0	0
20103	2017-11-21 18:18:26.812971	0	18	2	0004-00000389	2017-11-21	6638		CONTADO	5395.00	0.00	822.97	5395.00	4572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:18:26.812971	0	2.0	1.0	0
20104	2017-11-21 18:19:26.496933	0	18	2	0004-00000390	2017-11-21	6639		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:19:26.496933	0	2.0	1.0	0
20105	2017-11-21 18:20:17.176587	0	18	2	0004-00000391	2017-11-21	6640		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:20:17.176587	0	2.0	1.0	0
20106	2017-11-21 18:21:04.538219	0	18	2	0004-00000392	2017-11-21	6641		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:21:04.538219	0	2.0	1.0	0
20107	2017-11-21 18:21:50.507998	0	18	2	0004-00000393	2017-11-21	6642		CONTADO	9130.00	0.00	1392.71	9130.00	7737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:21:50.507998	0	2.0	1.0	0
20108	2017-11-21 18:22:58.863087	0	18	2	0004-00000394	2017-11-21	6643		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:22:58.863087	0	2.0	1.0	0
20109	2017-11-21 18:24:25.879167	0	18	2	0004-00000395	2017-11-21	6644		CONTADO	6640.00	0.00	1012.88	6640.00	5627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:24:25.879167	0	2.0	1.0	0
20110	2017-11-21 18:26:37.572008	0	18	2	0004-00000396	2017-11-21	6645		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:26:37.572008	0	2.0	1.0	0
20111	2017-11-21 18:27:31.671028	0	18	2	0004-00000397	2017-11-21	6646		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3262	0	18:27:31.671028	0	2.0	1.0	0
20023	2017-11-21 11:44:06.533004	0	6	2	0008-00002704	2017-11-21	4956		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3263	0	11:44:06.533004	0	2.0	1.0	0
20026	2017-11-21 11:49:31.668661	0	6	2	0003-00000451	2017-11-21	5099		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3263	0	11:49:31.668661	0	2.0	1.0	0
20051	2017-11-21 15:30:49.189649	0	6	2	0003-00000452	2017-11-21	5281		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3263	0	15:30:49.189649	0	2.0	1.0	0
20052	2017-11-21 15:37:28.470377	0	6	2	0008-00002705	2017-11-21	63		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3263	0	15:37:28.470377	0	2.0	1.0	0
19899	2017-11-21 07:54:09.226286	0	6	2	0008-00002703	2017-11-21	208		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3263	0	07:54:09.226286	0	2.0	1.0	0
19961	2017-11-21 10:08:08.840235	0	13	2	0015-00004183	2017-11-21	193		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3264	0	10:08:08.840235	0	2.0	1.0	0
20034	2017-11-21 12:09:40.194834	0	13	2	0015-00004184	2017-11-21	575		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3264	0	12:09:40.194834	0	2.0	1.0	0
20041	2017-11-21 14:54:55.348868	0	13	2	0015-00004185	2017-11-21	811		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3264	0	14:54:55.348868	0	2.0	1.0	0
20092	2017-11-21 17:53:20.683138	0	13	2	0015-00004186	2017-11-21	811		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3264	0	17:53:20.683138	0	2.0	1.0	0
20229	2017-11-22 15:24:26.691658	0	14	2	0002-00017829	2017-11-22	1089		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	15:24:26.691658	0	2.0	1.0	0
20231	2017-11-22 15:24:53.558107	0	14	2	0002-00017830	2017-11-22	4736		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	15:24:53.558107	0	2.0	1.0	0
20232	2017-11-22 15:25:30.9757	0	14	2	0002-00017831	2017-11-22	1708		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	15:25:30.9757	0	2.0	1.0	0
20233	2017-11-22 15:25:58.749563	0	14	2	0002-00017832	2017-11-22	4736		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	15:25:58.749563	0	2.0	1.0	0
20234	2017-11-22 15:26:19.913321	0	14	2	0002-00017833	2017-11-22	906		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	15:26:19.913321	0	2.0	1.0	0
20236	2017-11-22 15:26:39.41948	0	14	2	0002-00017834	2017-11-22	3345		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	15:26:39.41948	0	2.0	1.0	0
20289	2017-11-22 16:45:13.530331	0	14	2	0002-00017835	2017-11-22	6692		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	16:45:13.530331	0	2.0	1.0	0
20293	2017-11-22 16:57:48.828914	0	14	2	0002-00017836	2017-11-22	6695		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3265	0	16:57:48.828914	0	2.0	1.0	0
20179	2017-11-22 10:29:56.974654	0	17	2	0006-00000213	2017-11-22	3604		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3266	0	10:29:56.974654	0	2.0	1.0	0
20298	2017-11-22 17:06:17.443142	0	17	2	0006-00000214	2017-11-22	5183		CONTADO	185.20	0.00	28.25	185.20	156.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3266	0	17:06:17.443142	0	2.0	1.0	0
20119	2017-11-22 08:24:04.338319	0	6	2	0008-00002706	2017-11-22	62		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3267	0	08:24:04.338319	0	2.0	1.0	0
20175	2017-11-22 10:23:28.718411	0	6	2	0008-00002707	2017-11-22	207		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3267	0	10:23:28.718411	0	2.0	1.0	0
20176	2017-11-22 10:24:37.207826	0	6	2	0008-00002708	2017-11-22	1051		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3267	0	10:24:37.207826	0	2.0	1.0	0
20177	2017-11-22 10:25:25.275631	0	6	2	0008-00002709	2017-11-22	3482		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3267	0	10:25:25.275631	0	2.0	1.0	0
20178	2017-11-22 10:25:57.090922	0	6	2	0008-00002710	2017-11-22	212		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3267	0	10:25:57.090922	0	2.0	1.0	0
20212	2017-11-22 13:52:44.604164	0	6	2	0008-00002711	2017-11-22	64		CONTADO	469.50	0.00	0.00	469.50	0.00	469.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3267	0	13:52:44.604164	0	2.0	1.0	0
20295	2017-11-22 17:01:22.449421	0	6	2	0003-00000453	2017-11-22	5388		CONTADO	84.50	0.00	12.89	84.50	71.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3267	0	17:01:22.449421	0	2.0	1.0	0
20656	2017-11-24 08:40:26.107846	0	23	2	0008-00003511	2017-11-22	6770		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	08:40:26.107846	0	2.0	1.0	0
20657	2017-11-24 08:42:28.673452	0	23	2	0008-00003512	2017-11-22	6852		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	08:42:28.673452	0	2.0	1.0	0
20658	2017-11-24 08:43:03.321719	0	23	2	0008-00003513	2017-11-22	6806		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	08:43:03.321719	0	2.0	1.0	0
20659	2017-11-24 08:43:33.029942	0	23	2	0008-00003514	2017-11-22	6839		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	08:43:33.029942	0	2.0	1.0	0
20660	2017-11-24 08:44:10.618798	0	23	2	0008-00003515	2017-11-22	5361		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	08:44:10.618798	0	2.0	1.0	0
20661	2017-11-24 08:44:57.289821	0	23	2	0008-00003516	2017-11-22	6853		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	08:44:57.289821	0	2.0	1.0	0
20777	2017-11-24 10:53:35.724622	0	23	1	0008-00001669	2017-11-22	6472		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3268	0	10:53:35.724622	0	2.0	1.0	0
20185	2017-11-22 10:51:04.467422	0	9	2	0024-00002276	2017-11-22	2285		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3269	0	10:51:04.467422	0	2.0	1.0	0
20193	2017-11-22 11:19:54.626945	0	9	2	0024-00002277	2017-11-22	2285		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3269	0	11:19:54.626945	0	2.0	1.0	0
20205	2017-11-22 12:53:18.484719	0	9	2	0024-00002278	2017-11-22	6095		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3269	0	12:53:18.484719	0	2.0	1.0	0
20310	2017-11-22 17:58:16.025694	0	18	2	0004-00000398	2017-11-22	6701		CONTADO	1344.00	0.00	205.02	1344.00	1138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3270	0	17:58:16.025694	0	2.0	1.0	0
20120	2017-11-22 08:25:39.584333	0	13	2	0015-00004187	2017-11-22	323		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3271	0	08:25:39.584333	0	2.0	1.0	0
20125	2017-11-22 09:10:45.15435	0	13	2	0015-00004188	2017-11-22	6520		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3271	0	09:10:45.15435	0	2.0	1.0	0
20186	2017-11-22 10:58:24.746594	0	13	2	0015-00004189	2017-11-22	193		CONTADO	1249.00	0.00	0.00	1249.00	0.00	1249.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3271	0	10:58:24.746594	0	2.0	1.0	0
20206	2017-11-22 12:59:50.734529	0	13	2	0015-00004190	2017-11-22	4992		CONTADO	703.00	0.00	0.00	703.00	0.00	703.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3271	0	12:59:50.734529	0	2.0	1.0	0
20308	2017-11-22 17:42:19.661696	0	13	2	0015-00004191	2017-11-22	6700		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3271	0	17:42:19.661696	0	2.0	1.0	0
20217	2017-11-22 15:14:37.666685	0	15	2	0021-00004014	2017-11-22	109		CONTADO	516.50	0.00	3.74	516.50	20.76	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3272	0	15:14:37.666685	0	2.0	1.0	0
20219	2017-11-22 15:15:19.093446	0	15	2	0021-00004015	2017-11-22	6271		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+	T0/4kLaff/J+sF0yrEbU968JYCQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3272	0	15:15:19.093446	0	2.0	1.0	0
20221	2017-11-22 15:16:19.729398	0	15	2	0021-00004016	2017-11-22	90		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3272	0	15:16:19.729398	0	2.0	1.0	0
20115	2017-11-22 08:11:49.696003	0	5	2	0009-00008611	2017-11-22	2148		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	08:11:49.696003	0	2.0	1.0	0
20122	2017-11-22 08:49:49.702666	0	5	2	0009-00008612	2017-11-22	366		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	08:49:49.702666	0	2.0	1.0	0
20123	2017-11-22 08:56:00.818648	0	5	2	0009-00008613	2017-11-22	6650		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	08:56:00.818648	0	2.0	1.0	0
20149	2017-11-22 09:39:45.554443	0	5	2	0009-00008614	2017-11-22	6658		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	09:39:45.554443	0	2.0	1.0	0
20163	2017-11-22 09:53:46.899534	0	5	2	0009-00008615	2017-11-22	1300		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	09:53:46.899534	0	2.0	1.0	0
20171	2017-11-22 10:05:04.431214	0	5	2	0009-00008616	2017-11-22	5428		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	10:05:04.431214	0	2.0	1.0	0
20172	2017-11-22 10:15:27.341655	0	5	2	0009-00008617	2017-11-22	5616		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	10:15:27.341655	0	2.0	1.0	0
20173	2017-11-22 10:16:36.188652	0	5	2	0001-00000618	2017-11-22	6667		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	10:16:36.188652	0	2.0	1.0	0
20174	2017-11-22 10:17:49.104504	0	5	2	0001-00000619	2017-11-22	6668		CONTADO	1347.50	0.00	205.55	1347.50	1141.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	10:17:49.104504	0	2.0	1.0	0
20181	2017-11-22 10:32:44.940041	0	5	2	0009-00008618	2017-11-22	3534		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	10:32:44.940041	0	2.0	1.0	0
20200	2017-11-22 11:57:41.413896	0	5	2	0009-00008619	2017-11-22	1380		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	11:57:41.413896	0	2.0	1.0	0
20201	2017-11-22 11:58:13.643785	0	5	2	0009-00008620	2017-11-22	3534		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	11:58:13.643785	0	2.0	1.0	0
20202	2017-11-22 11:59:27.44694	0	5	2	0001-00000620	2017-11-22	6671		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	11:59:27.44694	0	2.0	1.0	0
20203	2017-11-22 12:00:14.917656	0	5	2	0001-00000621	2017-11-22	6672		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	12:00:14.917656	0	2.0	1.0	0
20207	2017-11-22 13:10:11.712678	0	5	2	0009-00008621	2017-11-22	2051		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	13:10:11.712678	0	2.0	1.0	0
20208	2017-11-22 13:11:24.721375	0	5	1	0009-00002063	2017-11-22	352		CONTADO	646.00	0.00	0.00	646.00	0.00	646.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	13:11:24.721375	0	2.0	1.0	0
20209	2017-11-22 13:16:18.840847	0	5	2	0001-00000622	2017-11-22	5722		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	13:16:18.840847	0	2.0	1.0	0
20210	2017-11-22 13:16:53.014203	0	5	2	0001-00000623	2017-11-22	375		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	13:16:53.014203	0	2.0	1.0	0
20211	2017-11-22 13:17:35.329335	0	5	2	0001-00000624	2017-11-22	375		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3273	0	13:17:35.329335	0	2.0	1.0	0
20235	2017-11-22 15:26:24.588001	0	5	2	0009-00008622	2017-11-22	2051		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	15:26:24.588001	0	2.0	1.0	0
20262	2017-11-22 16:23:12.033623	0	5	2	0009-00008623	2017-11-22	6681		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	16:23:12.033623	0	2.0	1.0	0
20263	2017-11-22 16:23:57.405559	0	5	2	0009-00008624	2017-11-22	2051		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	16:23:57.405559	0	2.0	1.0	0
20264	2017-11-22 16:24:52.294384	0	5	1	0009-00002064	2017-11-22	6683		CONTADO	6000.00	0.00	0.00	6000.00	0.00	6000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3273	0	16:24:52.294384	0	2.0	1.0	0
20309	2017-11-22 17:49:11.472235	0	5	2	0002-00001217	2017-11-22	4930		CONTADO	8662.50	0.00	1321.40	8662.50	7341.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3273	0	17:49:11.472235	0	2.0	1.0	0
20311	2017-11-22 18:03:08.094107	0	24	2	0015-00000013	2017-11-22	6245		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3274	0	18:03:08.094107	0	2.0	1.0	0
22210	2017-11-29 10:19:18.497785	0	24	1	0010-00000519	2017-11-22	6371		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3274	0	10:19:18.497785	0	2.0	1.0	0
20187	2017-11-22 11:02:29.764602	0	11	2	0010-00003621	2017-11-22	5476		CONTADO	1155.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:02:29.764602	0	2.0	1.0	0
20188	2017-11-22 11:03:08.502417	0	11	1	0010-00001220	2017-11-22	1455		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:03:08.502417	0	2.0	1.0	0
20189	2017-11-22 11:03:49.106899	0	11	1	0010-00001221	2017-11-22	1455		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:03:49.106899	0	2.0	1.0	0
20190	2017-11-22 11:04:10.652733	0	11	1	0010-00001222	2017-11-22	1455		CONTADO	3080.00	0.00	0.00	3080.00	0.00	3080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:04:10.652733	0	2.0	1.0	0
20191	2017-11-22 11:04:36.744024	0	11	1	0010-00001223	2017-11-22	1455		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:04:36.744024	0	2.0	1.0	0
20192	2017-11-22 11:07:58.635057	0	11	2	0010-00003622	2017-11-22	2016		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:07:58.635057	0	2.0	1.0	0
20194	2017-11-22 11:20:11.811977	0	11	1	0010-00001224	2017-11-22	1455		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3275	0	11:20:11.811977	0	2.0	1.0	0
20112	2017-11-22 07:10:37.979964	0	8	2	0012-00002945	2017-11-22	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	07:10:37.979964	0	2.0	1.0	0
20113	2017-11-22 07:11:41.745078	0	8	2	0012-00002946	2017-11-22	3629		CONTADO	2168.10	0.00	330.73	2168.10	1837.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	07:11:41.745078	0	2.0	1.0	0
20114	2017-11-22 08:02:37.864789	0	8	2	0012-00002947	2017-11-22	3309		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	08:02:37.864789	0	2.0	1.0	0
20140	2017-11-22 09:35:43.566171	0	8	2	0012-00002948	2017-11-22	3289		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:35:43.566171	0	2.0	1.0	0
20143	2017-11-22 09:36:51.863954	0	8	2	0012-00002949	2017-11-22	2953		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:36:51.863954	0	2.0	1.0	0
20146	2017-11-22 09:37:38.521296	0	8	2	0012-00002950	2017-11-22	5509		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:37:38.521296	0	2.0	1.0	0
20147	2017-11-22 09:38:37.060776	0	8	2	0012-00002951	2017-11-22	3289		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:38:37.060776	0	2.0	1.0	0
20152	2017-11-22 09:40:53.338579	0	8	2	0012-00002952	2017-11-22	784		CONTADO	61.40	0.00	9.37	61.40	52.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:40:53.338579	0	2.0	1.0	0
20154	2017-11-22 09:42:01.430265	0	8	2	0012-00002953	2017-11-22	3289		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:42:01.430265	0	2.0	1.0	0
20159	2017-11-22 09:46:23.854354	0	8	2	0012-00002954	2017-11-22	5990		CONTADO	573.50	0.00	87.48	573.50	486.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	09:46:23.854354	0	2.0	1.0	0
20180	2017-11-22 10:31:39.315786	0	8	2	0012-00002955	2017-11-22	3013		CONTADO	372.30	0.00	56.79	372.30	315.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	10:31:39.315786	0	2.0	1.0	0
20195	2017-11-22 11:34:40.740446	0	8	1	0012-00000230	2017-11-22	6150		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	11:34:40.740446	0	2.0	1.0	0
20222	2017-11-22 15:17:23.994976	0	8	2	0016-00010419	2017-11-22	3155		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3276	0	15:17:23.994976	0	2.0	1.0	0
20224	2017-11-22 15:19:41.812863	0	8	2	0012-00002956	2017-11-22	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	15:19:41.812863	0	2.0	1.0	0
20226	2017-11-22 15:22:42.947678	0	8	2	0012-00002957	2017-11-22	5990		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3276	0	15:22:42.947678	0	2.0	1.0	0
20197	2017-11-22 11:45:39.359623	0	10	2	0022-00002253	2017-11-22	6670		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3277	0	11:45:39.359623	0	2.0	1.0	0
20198	2017-11-22 11:47:01.450995	0	10	2	0022-00002254	2017-11-22	3149		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3277	0	11:47:01.450995	0	2.0	1.0	0
20199	2017-11-22 11:48:29.997132	0	10	2	0022-00002255	2017-11-22	2541		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3277	0	11:48:29.997132	0	2.0	1.0	0
20204	2017-11-22 12:44:50.442058	0	10	2	0022-00002256	2017-11-22	6673		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3277	0	12:44:50.442058	0	2.0	1.0	0
20238	2017-11-22 15:30:36.333875	0	10	2	0022-00002257	2017-11-22	5122		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3277	0	15:30:36.333875	0	2.0	1.0	0
20515	2017-11-23 16:53:31.084162	0	11	2	0010-00003623	2017-11-23	137		CONTADO	203.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3278	0	16:53:31.084162	0	2.0	1.0	0
20339	2017-11-23 08:32:32.977277	0	9	2	0024-00002279	2017-11-23	6705		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3279	0	08:32:32.977277	0	2.0	1.0	0
20347	2017-11-23 08:40:47.289169	0	9	2	0024-00002280	2017-11-23	6712		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3279	0	08:40:47.289169	0	2.0	1.0	0
20312	2017-11-22 20:12:44.956137	0	8	2	0016-00010418	2017-11-22	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	60.00	3276	0	20:12:44.956137	0	2.0	1.0	0
20516	2017-11-23 16:53:36.730109	0	14	2	0002-00017840	2017-11-23	1708		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	16:53:36.730109	0	2.0	1.0	0
20517	2017-11-23 16:57:20.349478	0	14	2	0002-00017841	2017-11-23	6783		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	16:57:20.349478	0	2.0	1.0	0
20536	2017-11-23 17:53:19.168736	0	14	2	0002-00017842	2017-11-23	6791		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	17:53:19.168736	0	2.0	1.0	0
20537	2017-11-23 17:53:36.824823	0	14	2	0002-00017843	2017-11-23	6791		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	17:53:36.824823	0	2.0	1.0	0
20317	2017-11-23 07:47:04.393196	0	14	2	0002-00017837	2017-11-23	5496		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	07:47:04.393196	0	2.0	1.0	0
20374	2017-11-23 09:15:37.920588	0	14	2	0002-00017838	2017-11-23	123		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	09:15:37.920588	0	2.0	1.0	0
20379	2017-11-23 09:35:30.978376	0	14	1	0002-00001322	2017-11-23	6733		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	09:35:30.978376	0	2.0	1.0	0
20513	2017-11-23 16:49:10.580624	1	14	11	0002-00000001	2017-11-23	135		CONTADO	1881.50	0.00	84.13	1881.50	467.37	1330.00	18.00	NS	0.0000	0.00	0	t	t	-	aMNwRGy/M6r8Dq2HGuLePJ/pdUw=	1612	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1881.50	3280	0	16:49:10.580624	0	2.0	1.0	0
20484	2017-11-23 15:49:38.064236	0	14	2	0002-00017839	2017-11-23	131		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3280	0	15:49:38.064236	0	2.0	1.0	0
20372	2017-11-23 09:11:32.61653	0	13	2	0015-00004192	2017-11-23	1752		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3281	0	09:11:32.61653	0	2.0	1.0	0
20538	2017-11-23 18:02:04.525661	0	18	2	0004-00000399	2017-11-23	6792		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3282	0	18:02:04.525661	0	2.0	1.0	0
20313	2017-11-23 07:03:49.602811	0	8	2	0012-00002958	2017-11-23	3275		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	07:03:49.602811	0	2.0	1.0	0
20314	2017-11-23 07:05:35.609546	0	8	2	0012-00002959	2017-11-23	5921		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	07:05:35.609546	0	2.0	1.0	0
20315	2017-11-23 07:06:22.808235	0	8	2	0012-00002960	2017-11-23	4980		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	07:06:22.808235	0	2.0	1.0	0
20316	2017-11-23 07:34:17.242886	0	8	2	0012-00002961	2017-11-23	5968		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	07:34:17.242886	0	2.0	1.0	0
20365	2017-11-23 08:54:10.466892	0	8	2	0012-00002962	2017-11-23	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	08:54:10.466892	0	2.0	1.0	0
20412	2017-11-23 11:14:59.235854	0	8	2	0016-00010420	2017-11-23	6090		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3283	0	11:14:59.235854	0	2.0	1.0	0
20413	2017-11-23 11:16:32.955962	0	8	2	0016-00010421	2017-11-23	5964		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3283	0	11:16:32.955962	0	2.0	1.0	0
20430	2017-11-23 12:09:32.122904	0	8	2	0012-00002963	2017-11-23	4770		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	12:09:32.122904	0	2.0	1.0	0
20453	2017-11-23 12:50:45.492541	0	8	2	0016-00010422	2017-11-23	474		CONTADO	972.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3283	0	12:50:45.492541	0	2.0	1.0	0
20467	2017-11-23 13:57:59.405608	0	8	2	0012-00002964	2017-11-23	3256		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	13:57:59.405608	0	2.0	1.0	0
20468	2017-11-23 14:02:03.634918	0	8	2	0016-00010423	2017-11-23	3515		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3283	0	14:02:03.634918	0	2.0	1.0	0
20469	2017-11-23 15:11:07.503087	0	8	1	0012-00000231	2017-11-23	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	15:11:07.503087	0	2.0	1.0	0
20471	2017-11-23 15:14:27.768309	0	8	2	0012-00002965	2017-11-23	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	15:14:27.768309	0	2.0	1.0	0
20486	2017-11-23 15:52:56.162641	0	8	2	0012-00002966	2017-11-23	5921		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	15:52:56.162641	0	2.0	1.0	0
20487	2017-11-23 15:58:57.298695	0	8	2	0012-00002967	2017-11-23	3013		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3283	0	15:58:57.298695	0	2.0	1.0	0
20529	2017-11-23 17:32:31.98954	0	23	2	0001-00000982	2017-11-23	4284		CONTADO	747.00	0.00	113.95	747.00	633.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3284	0	17:32:31.98954	0	2.0	1.0	0
21192	2017-11-25 07:36:34.63135	0	23	2	0008-00003520	2017-11-23	5421		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3284	0	07:36:34.63135	0	2.0	1.0	0
21193	2017-11-25 07:37:14.464598	0	23	1	0008-00001670	2017-11-23	6472		CONTADO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3284	0	07:37:14.464598	0	2.0	1.0	0
20662	2017-11-24 08:45:29.899975	0	23	2	0008-00003517	2017-11-23	6780		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3284	0	08:45:29.899975	0	2.0	1.0	0
20663	2017-11-24 08:46:02.072052	0	23	2	0008-00003518	2017-11-23	5584		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3284	0	08:46:02.072052	0	2.0	1.0	0
20664	2017-11-24 08:46:43.26966	0	23	2	0008-00003519	2017-11-23	6854		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3284	0	08:46:43.26966	0	2.0	1.0	0
20518	2017-11-23 17:07:01.503856	0	17	2	0006-00000215	2017-11-23	3842		CONTADO	857.60	0.00	130.82	857.60	726.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3285	0	17:07:01.503856	0	2.0	1.0	0
20341	2017-11-23 08:33:54.406088	0	15	2	0021-00004017	2017-11-23	6710		CONTADO	5830.00	0.00	0.00	5830.00	0.00	5830.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3286	0	08:33:54.406088	0	2.0	1.0	0
20342	2017-11-23 08:35:46.607289	0	15	2	0021-00004018	2017-11-23	90		CONTADO	314.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3286	0	08:35:46.607289	0	2.0	1.0	0
20481	2017-11-23 15:44:58.978398	0	15	1	0021-00000299	2017-11-23	6764		CONTADO	514.00	0.00	0.00	514.00	0.00	514.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3286	0	15:44:58.978398	0	2.0	1.0	0
20532	2017-11-23 17:38:52.811489	0	5	2	0009-00008628	2017-11-23	6790		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3287	0	17:38:52.811489	0	2.0	1.0	0
20318	2017-11-23 07:59:17.498649	0	5	2	0009-00008625	2017-11-23	2051		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3287	0	07:59:17.498649	0	2.0	1.0	0
20398	2017-11-23 10:10:24.443517	0	5	2	0009-00008626	2017-11-23	5714		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3287	0	10:10:24.443517	0	2.0	1.0	0
20414	2017-11-23 11:17:29.55566	0	5	2	0001-00000625	2017-11-23	6744		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3287	0	11:17:29.55566	0	2.0	1.0	0
20415	2017-11-23 11:19:10.324616	0	5	2	0001-00000626	2017-11-23	6744		CONTADO	39.20	0.00	5.98	39.20	33.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3287	0	11:19:10.324616	0	2.0	1.0	0
20482	2017-11-23 15:47:37.839003	0	5	2	0009-00008627	2017-11-23	2623		CONTADO	669.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3287	0	15:47:37.839003	0	2.0	1.0	0
22211	2017-11-29 10:21:59.213989	0	24	2	0010-00001151	2017-11-23	7259		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3288	0	10:21:59.213989	0	2.0	1.0	0
22216	2017-11-29 10:25:26.965525	0	24	1	0010-00000520	2017-11-23	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3288	0	10:25:26.965525	0	2.0	1.0	0
22221	2017-11-29 10:26:23.084688	0	24	1	0010-00000521	2017-11-23	6371		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3288	0	10:26:23.084688	0	2.0	1.0	0
20599	2017-11-24 07:26:02.98941	0	6	2	0008-00002712	2017-11-24	2521		CONTADO	787.50	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3289	0	07:26:02.98941	0	2.0	1.0	0
20890	2017-11-24 13:23:43.211305	0	6	2	0008-00002713	2017-11-24	211		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3289	0	13:23:43.211305	0	2.0	1.0	0
20891	2017-11-24 13:33:44.718244	0	6	2	0003-00000454	2017-11-24	4881		CONTADO	338.00	0.00	51.56	338.00	286.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3289	0	13:33:44.718244	0	2.0	1.0	0
20916	2017-11-24 14:59:18.086669	0	6	2	0008-00002714	2017-11-24	1035		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3289	0	14:59:18.086669	0	2.0	1.0	0
21005	2017-11-24 16:55:34.699495	0	6	2	0008-00002715	2017-11-24	629		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3289	0	16:55:34.699495	0	2.0	1.0	0
21047	2017-11-24 17:38:19.72209	0	11	1	0010-00001225	2017-11-24	1455		CONTADO	1637.00	0.00	0.00	1637.00	0.00	1637.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3290	0	17:38:19.72209	0	2.0	1.0	0
20943	2017-11-24 16:02:35.442928	0	17	2	0006-00000216	2017-11-24	3604		CONTADO	256.20	0.00	39.08	256.20	217.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3291	0	16:02:35.442928	0	2.0	1.0	0
20995	2017-11-24 16:48:52.759621	0	17	2	0006-00000217	2017-11-24	3604		CONTADO	19.20	0.00	2.93	19.20	16.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3291	0	16:48:52.759621	0	2.0	1.0	0
20585	2017-11-24 07:06:12.720465	0	8	2	0012-00002968	2017-11-24	4980		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	07:06:12.720465	0	2.0	1.0	0
20636	2017-11-24 08:25:30.698761	0	8	2	0012-00002969	2017-11-24	5997		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	08:25:30.698761	0	2.0	1.0	0
20637	2017-11-24 08:27:19.617437	0	8	1	0012-00000232	2017-11-24	5410		CONTADO	338.40	0.00	51.62	338.40	286.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	08:27:19.617437	0	2.0	1.0	0
20680	2017-11-24 09:02:22.170534	0	8	2	0012-00002970	2017-11-24	3013		CONTADO	280.50	0.00	42.79	280.50	237.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	09:02:22.170534	0	2.0	1.0	0
20735	2017-11-24 10:10:47.369647	0	8	2	0012-00002971	2017-11-24	5990		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	10:10:47.369647	0	2.0	1.0	0
20737	2017-11-24 10:11:38.754542	0	8	2	0012-00002972	2017-11-24	3013		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	10:11:38.754542	0	2.0	1.0	0
20739	2017-11-24 10:12:52.005219	0	8	2	0012-00002973	2017-11-24	4980		CONTADO	167.40	0.00	25.54	167.40	141.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	10:12:52.005219	0	2.0	1.0	0
20741	2017-11-24 10:14:44.558848	0	8	2	0012-00002974	2017-11-24	5754		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	10:14:44.558848	0	2.0	1.0	0
20795	2017-11-24 11:05:13.474924	0	8	2	0012-00002975	2017-11-24	5997		CONTADO	37.10	0.00	5.66	37.10	31.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	11:05:13.474924	0	2.0	1.0	0
20821	2017-11-24 11:35:49.418045	0	8	1	0012-00000233	2017-11-24	5410		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	11:35:49.418045	0	2.0	1.0	0
20841	2017-11-24 11:52:00.335422	0	8	2	0012-00002976	2017-11-24	5963		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	11:52:00.335422	0	2.0	1.0	0
20892	2017-11-24 13:35:32.658545	0	8	2	0012-00002977	2017-11-24	6130		CONTADO	235.60	0.00	35.94	235.60	199.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	13:35:32.658545	0	2.0	1.0	0
20893	2017-11-24 13:36:43.410731	0	8	2	0012-00002978	2017-11-24	5821		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	13:36:43.410731	0	2.0	1.0	0
20894	2017-11-24 13:41:09.089815	0	8	2	0016-00010424	2017-11-24	5963		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3292	0	13:41:09.089815	0	2.0	1.0	0
20901	2017-11-24 14:26:51.869988	0	8	2	0012-00002979	2017-11-24	6076		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	14:26:51.869988	0	2.0	1.0	0
20907	2017-11-24 14:34:11.4401	0	8	2	0012-00002980	2017-11-24	3289		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	14:34:11.4401	0	2.0	1.0	0
20946	2017-11-24 16:08:49.669304	0	8	2	0012-00002981	2017-11-24	5921		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3292	0	16:08:49.669304	0	2.0	1.0	0
20932	2017-11-24 15:34:44.682291	0	18	1	0004-00000120	2017-11-24	3637		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3293	0	15:34:44.682291	0	2.0	1.0	0
20631	2017-11-24 08:09:48.940407	0	9	2	0024-00002281	2017-11-24	567		CONTADO	162.50	0.00	0.00	162.50	0.00	162.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3294	0	08:09:48.940407	0	2.0	1.0	0
20884	2017-11-24 12:53:14.897774	0	9	2	0024-00002282	2017-11-24	5537		CONTADO	1002.50	0.00	0.00	1002.50	0.00	1002.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3294	0	12:53:14.897774	0	2.0	1.0	0
20885	2017-11-24 12:59:58.241298	0	9	2	0024-00002283	2017-11-24	635		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3294	0	12:59:58.241298	0	2.0	1.0	0
20945	2017-11-24 16:04:20.553498	0	9	2	0024-00002284	2017-11-24	6932		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3294	0	16:04:20.553498	0	2.0	1.0	0
20717	2017-11-24 09:38:43.56465	0	7	2	0012-00009600	2017-11-24	6871		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3295	0	09:38:43.56465	0	2.0	1.0	0
20908	2017-11-24 14:49:44.823942	0	7	2	0012-00009601	2017-11-24	635		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3295	0	14:49:44.823942	0	2.0	1.0	0
21196	2017-11-25 07:38:34.646269	0	23	2	0008-00003521	2017-11-24	7008		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:38:34.646269	0	2.0	1.0	0
21202	2017-11-25 07:42:12.967128	0	23	2	0008-00003522	2017-11-24	6770		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:42:12.967128	0	2.0	1.0	0
21203	2017-11-25 07:43:02.667492	0	23	2	0008-00003523	2017-11-24	6770		CONTADO	10.80	0.00	1.65	10.80	9.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:43:02.667492	0	2.0	1.0	0
21204	2017-11-25 07:43:56.491434	0	23	2	0008-00003524	2017-11-24	7009		CONTADO	292.80	0.00	44.66	292.80	248.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:43:56.491434	0	2.0	1.0	0
21205	2017-11-25 07:44:39.539192	0	23	1	0008-00001671	2017-11-24	2298		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:44:39.539192	0	2.0	1.0	0
21213	2017-11-25 07:50:31.366669	0	23	1	0008-00001672	2017-11-24	2298		CONTADO	115.20	0.00	17.57	115.20	97.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:50:31.366669	0	2.0	1.0	0
21216	2017-11-25 07:51:34.427058	0	23	1	0008-00001673	2017-11-24	7015		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:51:34.427058	0	2.0	1.0	0
21232	2017-11-25 07:56:02.835909	0	23	1	0008-00001674	2017-11-24	2298		CONTADO	85.50	0.00	13.04	85.50	72.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:56:02.835909	0	2.0	1.0	0
21236	2017-11-25 07:56:37.332448	0	23	1	0008-00001675	2017-11-24	5132		CONTADO	763.00	0.00	116.39	763.00	646.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:56:37.332448	0	2.0	1.0	0
21239	2017-11-25 07:57:20.339945	0	23	1	0008-00001676	2017-11-24	5612		CONTADO	1220.00	0.00	186.10	1220.00	1033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:57:20.339945	0	2.0	1.0	0
21244	2017-11-25 07:59:45.062038	0	23	1	0008-00001677	2017-11-24	2298		CONTADO	65.80	0.00	10.04	65.80	55.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	07:59:45.062038	0	2.0	1.0	0
21249	2017-11-25 08:00:52.96343	0	23	1	0008-00001678	2017-11-24	5612		CONTADO	842.56	0.00	128.53	842.56	714.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	08:00:52.96343	0	2.0	1.0	0
21250	2017-11-25 08:01:24.585253	0	23	1	0008-00001679	2017-11-24	6877		CONTADO	32.40	0.00	4.94	32.40	27.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	08:01:24.585253	0	2.0	1.0	0
21253	2017-11-25 08:02:08.725187	0	23	1	0008-00001680	2017-11-24	2298		CONTADO	2012.00	0.00	306.92	2012.00	1705.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3296	0	08:02:08.725187	0	2.0	1.0	0
20694	2017-11-24 09:11:19.014077	0	14	2	0002-00017844	2017-11-24	1282		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	09:11:19.014077	0	2.0	1.0	0
20696	2017-11-24 09:11:41.861351	0	14	2	0002-00017845	2017-11-24	1789		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	09:11:41.861351	0	2.0	1.0	0
20798	2017-11-24 11:06:07.708458	0	14	2	0002-00017846	2017-11-24	5417		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	11:06:07.708458	0	2.0	1.0	0
20800	2017-11-24 11:06:52.753193	0	14	2	0002-00017847	2017-11-24	6897		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	11:06:52.753193	0	2.0	1.0	0
20990	2017-11-24 16:47:15.296763	0	14	2	0002-00017848	2017-11-24	1427		CONTADO	2420.00	0.00	0.00	2420.00	0.00	2420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	16:47:15.296763	0	2.0	1.0	0
21045	2017-11-24 17:35:34.724267	0	14	2	0002-00017849	2017-11-24	6209		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	17:35:34.724267	0	2.0	1.0	0
21060	2017-11-24 17:52:47.776651	0	14	2	0002-00017850	2017-11-24	6961		CONTADO	1155.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3297	0	17:52:47.776651	0	2.0	1.0	0
20862	2017-11-24 12:12:56.725834	0	13	2	0015-00004193	2017-11-24	322		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3298	0	12:12:56.725834	0	2.0	1.0	0
20924	2017-11-24 15:08:33.882783	0	13	2	0015-00004194	2017-11-24	1579		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3298	0	15:08:33.882783	0	2.0	1.0	0
20606	2017-11-24 07:34:35.83599	0	15	2	0021-00004019	2017-11-24	102		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3299	0	07:34:35.83599	0	2.0	1.0	0
22313	2017-11-29 11:35:45.512713	0	24	2	0010-00001152	2017-11-24	7266		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3300	0	11:35:45.512713	0	2.0	1.0	0
22317	2017-11-29 11:36:52.17167	0	24	1	0010-00000522	2017-11-24	6371		CONTADO	6835.50	0.00	1042.70	6835.50	5792.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3300	0	11:36:52.17167	0	2.0	1.0	0
22318	2017-11-29 11:37:54.469059	0	24	1	0010-00000523	2017-11-24	7298		CONTADO	3689.00	0.00	562.73	3689.00	3126.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3300	0	11:37:54.469059	0	2.0	1.0	0
20632	2017-11-24 08:16:47.908263	1	14	11	0002-00000003	2017-11-24	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	0.00	NS	0.0000	0.00	0	t	t	-		18212	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1100.00	3297	0	08:16:47.908263	0	2.0	1.0	0
20584	2017-11-24 06:42:18.943578	0	10	2	0022-00002258	2017-11-24	6163		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	06:42:18.943578	0	2.0	1.0	0
20852	2017-11-24 12:06:06.443685	0	10	2	0022-00002259	2017-11-24	4395		CONTADO	557.00	0.00	0.00	557.00	0.00	557.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	12:06:06.443685	0	2.0	1.0	0
20854	2017-11-24 12:07:08.412609	0	10	2	0022-00002260	2017-11-24	1117		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	12:07:08.412609	0	2.0	1.0	0
20855	2017-11-24 12:08:02.17489	0	10	2	0022-00002261	2017-11-24	6160		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	12:08:02.17489	0	2.0	1.0	0
20857	2017-11-24 12:09:09.062542	0	10	2	0022-00002262	2017-11-24	4998		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	12:09:09.062542	0	2.0	1.0	0
20955	2017-11-24 16:24:04.330175	0	10	2	0022-00002263	2017-11-24	6265		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	16:24:04.330175	0	2.0	1.0	0
20962	2017-11-24 16:27:49.653483	0	10	2	0022-00002264	2017-11-24	6205		CONTADO	524.00	0.00	0.00	524.00	0.00	524.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	16:27:49.653483	0	2.0	1.0	0
21026	2017-11-24 17:18:15.075991	0	10	2	0022-00002265	2017-11-24	6953		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	17:18:15.075991	0	2.0	1.0	0
21044	2017-11-24 17:31:05.102055	0	10	2	0022-00002266	2017-11-24	2754		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3301	0	17:31:05.102055	0	2.0	1.0	0
20651	2017-11-24 08:35:20.337446	0	5	2	0009-00008629	2017-11-24	5008		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	08:35:20.337446	0	2.0	1.0	0
20654	2017-11-24 08:36:28.061657	0	5	2	0001-00000627	2017-11-24	6850		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3302	0	08:36:28.061657	0	2.0	1.0	0
20698	2017-11-24 09:13:24.613796	0	5	2	0009-00008630	2017-11-24	5885		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	09:13:24.613796	0	2.0	1.0	0
20699	2017-11-24 09:14:10.818194	0	5	2	0009-00008631	2017-11-24	3460		CONTADO	637.50	0.00	0.00	637.50	0.00	637.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	09:14:10.818194	0	2.0	1.0	0
20700	2017-11-24 09:14:55.339454	0	5	2	0009-00008632	2017-11-24	3460		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	09:14:55.339454	0	2.0	1.0	0
20703	2017-11-24 09:16:46.35407	0	5	2	0001-00000628	2017-11-24	6667		CONTADO	131.00	0.00	19.98	131.00	111.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3302	0	09:16:46.35407	0	2.0	1.0	0
20704	2017-11-24 09:17:23.113055	0	5	2	0001-00000629	2017-11-24	6667		CONTADO	16.80	0.00	2.56	16.80	14.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3302	0	09:17:23.113055	0	2.0	1.0	0
20718	2017-11-24 09:39:49.694831	0	5	2	0002-00001218	2017-11-24	6452		CONTADO	2087.50	0.00	318.43	2087.50	1769.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3302	0	09:39:49.694831	0	2.0	1.0	0
20728	2017-11-24 09:49:28.804826	0	5	1	0009-00002065	2017-11-24	1100		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	09:49:28.804826	0	2.0	1.0	0
20729	2017-11-24 09:50:15.754033	0	5	2	0002-00001219	2017-11-24	5279		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3302	0	09:50:15.754033	0	2.0	1.0	0
20732	2017-11-24 09:56:53.268807	0	5	2	0002-00001220	2017-11-24	4930		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3302	0	09:56:53.268807	0	2.0	1.0	0
20758	2017-11-24 10:37:05.324437	0	5	2	0009-00008633	2017-11-24	1205		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	10:37:05.324437	0	2.0	1.0	0
20769	2017-11-24 10:46:11.050709	0	5	2	0001-00000630	2017-11-24	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3302	0	10:46:11.050709	0	2.0	1.0	0
20807	2017-11-24 11:11:10.503484	0	5	2	0009-00008634	2017-11-24	3460		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	11:11:10.503484	0	2.0	1.0	0
20826	2017-11-24 11:38:20.405503	0	5	1	0009-00002066	2017-11-24	2574		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	11:38:20.405503	0	2.0	1.0	0
20882	2017-11-24 12:48:51.53817	0	5	2	0009-00008635	2017-11-24	2531		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+	FQpR7dj1qJdlCJ2Ep1+IBBtnJxw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	12:48:51.53817	0	2.0	1.0	0
20883	2017-11-24 12:51:31.480294	0	5	2	0002-00001221	2017-11-24	4930		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3302	0	12:51:31.480294	0	2.0	1.0	0
20886	2017-11-24 13:02:59.791224	0	5	2	0002-00001222	2017-11-24	4775		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3302	0	13:02:59.791224	0	2.0	1.0	0
20889	2017-11-24 13:13:51.112889	0	5	2	0009-00008636	2017-11-24	1756		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	13:13:51.112889	0	2.0	1.0	0
20931	2017-11-24 15:28:28.421261	0	5	2	0009-00008637	2017-11-24	1262		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	15:28:28.421261	0	2.0	1.0	0
20953	2017-11-24 16:21:52.140578	0	5	2	0001-00000631	2017-11-24	1260		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3302	0	16:21:52.140578	0	2.0	1.0	0
20989	2017-11-24 16:47:06.446825	0	5	2	0009-00008638	2017-11-24	4978		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	16:47:06.446825	0	2.0	1.0	0
20992	2017-11-24 16:47:50.606247	0	5	2	0009-00008639	2017-11-24	2160		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	16:47:50.606247	0	2.0	1.0	0
21025	2017-11-24 17:16:53.580605	0	5	1	0009-00002067	2017-11-24	6683		CONTADO	6000.00	0.00	0.00	6000.00	0.00	6000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	17:16:53.580605	0	2.0	1.0	0
21031	2017-11-24 17:22:54.460739	0	5	2	0002-00001223	2017-11-24	4930		CONTADO	6640.00	0.00	1012.88	6640.00	5627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3302	0	17:22:54.460739	0	2.0	1.0	0
21041	2017-11-24 17:29:20.503141	0	5	2	0009-00008640	2017-11-24	2577		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3302	0	17:29:20.503141	0	2.0	1.0	0
21265	2017-11-25 08:07:23.327185	0	10	2	0022-00002267	2017-11-25	6205		CONTADO	1920.00	0.00	0.00	1920.00	0.00	1920.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	08:07:23.327185	0	2.0	1.0	0
21270	2017-11-25 08:09:35.296684	0	10	2	0022-00002268	2017-11-25	2220		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	08:09:35.296684	0	2.0	1.0	0
21297	2017-11-25 08:27:11.205778	0	10	2	0022-00002269	2017-11-25	5739		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	08:27:11.205778	0	2.0	1.0	0
21445	2017-11-25 10:58:30.911693	0	10	2	0022-00002270	2017-11-25	5462		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	10:58:30.911693	0	2.0	1.0	0
21483	2017-11-25 11:40:17.841067	0	10	2	0022-00002271	2017-11-25	860		CONTADO	587.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	11:40:17.841067	0	2.0	1.0	0
21543	2017-11-25 12:47:49.108357	0	10	2	0022-00002272	2017-11-25	2980		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	12:47:49.108357	0	2.0	1.0	0
21545	2017-11-25 12:48:52.658211	0	10	2	0022-00002273	2017-11-25	6205		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3303	0	12:48:52.658211	0	2.0	1.0	0
21142	2017-11-25 06:51:55.031416	0	14	2	0002-00017851	2017-11-25	6990		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	06:51:55.031416	0	2.0	1.0	0
21143	2017-11-25 06:52:37.779586	0	14	2	0002-00017852	2017-11-25	6991		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	06:52:37.779586	0	2.0	1.0	0
21235	2017-11-25 07:56:32.409593	0	14	2	0002-00017853	2017-11-25	1868		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	07:56:32.409593	0	2.0	1.0	0
21316	2017-11-25 09:03:25.266318	0	14	2	0002-00017854	2017-11-25	7037		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	09:03:25.266318	0	2.0	1.0	0
21317	2017-11-25 09:03:58.21238	0	14	2	0002-00017855	2017-11-25	7038		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	09:03:58.21238	0	2.0	1.0	0
21318	2017-11-25 09:04:38.624513	0	14	2	0002-00017856	2017-11-25	7039		CONTADO	287.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	09:04:38.624513	0	2.0	1.0	0
21416	2017-11-25 10:31:38.247508	0	14	2	0002-00017857	2017-11-25	2332		CONTADO	640.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	10:31:38.247508	0	2.0	1.0	0
21513	2017-11-25 12:23:16.343706	0	14	2	0002-00017858	2017-11-25	981		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	12:23:16.343706	0	2.0	1.0	0
21567	2017-11-25 13:43:00.054558	0	14	2	0002-00017859	2017-11-25	5026		CONTADO	1188.00	0.00	0.00	1188.00	0.00	1188.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3304	0	13:43:00.054558	0	2.0	1.0	0
21300	2017-11-25 08:33:05.829735	0	23	2	0008-00003525	2017-11-25	6654		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3305	0	08:33:05.829735	0	2.0	1.0	0
21319	2017-11-25 09:06:11.508991	0	23	2	0008-00003526	2017-11-25	7036		CONTADO	38.20	0.00	5.83	38.20	32.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3305	0	09:06:11.508991	0	2.0	1.0	0
21496	2017-11-25 12:02:43.417814	0	23	2	0008-00003527	2017-11-25	6847		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3305	0	12:02:43.417814	0	2.0	1.0	0
21514	2017-11-25 12:23:27.659791	0	23	1	0008-00001681	2017-11-25	7087		CONTADO	56.50	0.00	8.62	56.50	47.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3305	0	12:23:27.659791	0	2.0	1.0	0
21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	159.20	0.00	24.28	159.20	134.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3306	0	10:31:15.563114	0	2.0	1.0	0
21500	2017-11-25 12:08:39.026696	0	17	2	0006-00000219	2017-11-25	3604		CONTADO	433.00	0.00	66.05	433.00	366.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3306	0	12:08:39.026696	0	2.0	1.0	0
22322	2017-11-29 11:39:14.997562	0	24	1	0010-00000524	2017-11-25	6313		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3307	0	11:39:14.997562	0	2.0	1.0	0
22324	2017-11-29 11:39:46.537789	0	24	1	0010-00000525	2017-11-25	6313		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3307	0	11:39:46.537789	0	2.0	1.0	0
22332	2017-11-29 11:41:37.480727	0	24	1	0010-00000526	2017-11-25	7298		CONTADO	3689.00	0.00	562.73	3689.00	3126.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3307	0	11:41:37.480727	0	2.0	1.0	0
22343	2017-11-29 11:43:51.178568	0	24	1	0010-00000527	2017-11-25	7251		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3307	0	11:43:51.178568	0	2.0	1.0	0
21054	2017-11-24 17:46:38.124529	0	24	2	0015-00000014	2017-11-25	6245		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3307	0	17:46:38.124529	0	2.0	1.0	0
21179	2017-11-25 07:28:40.606598	0	15	2	0021-00004020	2017-11-25	6288		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3308	0	07:28:40.606598	0	2.0	1.0	0
21180	2017-11-25 07:29:21.732348	0	15	2	0021-00004021	2017-11-25	90		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3308	0	07:29:21.732348	0	2.0	1.0	0
21182	2017-11-25 07:30:07.582471	0	15	2	0021-00004022	2017-11-25	5282		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3308	0	07:30:07.582471	0	2.0	1.0	0
21184	2017-11-25 07:31:31.499239	0	15	1	0021-00000300	2017-11-25	1674		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3308	0	07:31:31.499239	0	2.0	1.0	0
21551	2017-11-25 12:56:32.310925	0	11	1	0010-00001226	2017-11-25	1455		CONTADO	3245.00	0.00	0.00	3245.00	0.00	3245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3309	0	12:56:32.310925	0	2.0	1.0	0
21552	2017-11-25 12:58:01.233566	0	11	1	0010-00001227	2017-11-25	1455		CONTADO	924.00	0.00	7.47	924.00	41.53	875.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3309	0	12:58:01.233566	0	2.0	1.0	0
21411	2017-11-25 10:21:00.936225	0	7	2	0012-00009602	2017-11-25	7064		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3310	0	10:21:00.936225	0	2.0	1.0	0
21414	2017-11-25 10:28:13.142067	0	9	2	0024-00002285	2017-11-25	8		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3311	0	10:28:13.142067	0	2.0	1.0	0
21378	2017-11-25 09:55:00.469105	0	18	2	0004-00000400	2017-11-25	7057		CONTADO	5124.00	0.00	781.63	5124.00	4342.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3312	0	09:55:00.469105	0	2.0	1.0	0
21493	2017-11-25 11:54:24.408073	0	18	2	0004-00000401	2017-11-25	7083		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3312	0	11:54:24.408073	0	2.0	1.0	0
21518	2017-11-25 12:28:19.211366	0	6	2	0003-00000455	2017-11-25	5099		CONTADO	507.00	0.00	77.34	507.00	429.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3313	0	12:28:19.211366	0	2.0	1.0	0
21528	2017-11-25 12:34:41.502327	0	6	2	0008-00002716	2017-11-25	4894		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3313	0	12:34:41.502327	0	2.0	1.0	0
21187	2017-11-25 07:33:55.218885	0	5	2	0001-00000632	2017-11-25	13		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3314	0	07:33:55.218885	0	2.0	1.0	0
21227	2017-11-25 07:54:34.027009	0	5	2	0009-00008641	2017-11-25	13		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	07:54:34.027009	0	2.0	1.0	0
21312	2017-11-25 08:59:55.814176	0	5	2	0009-00008642	2017-11-25	346		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	08:59:55.814176	0	2.0	1.0	0
21313	2017-11-25 09:00:43.865614	0	5	2	0009-00008643	2017-11-25	6009		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	09:00:43.865614	0	2.0	1.0	0
21314	2017-11-25 09:01:45.576159	0	5	2	0009-00008644	2017-11-25	13		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	09:01:45.576159	0	2.0	1.0	0
21359	2017-11-25 09:44:33.593953	0	5	2	0002-00001224	2017-11-25	4930		CONTADO	5610.00	0.00	855.76	5610.00	4754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3314	0	09:44:33.593953	0	2.0	1.0	0
21360	2017-11-25 09:45:04.001265	0	5	2	0002-00001225	2017-11-25	4930		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3314	0	09:45:04.001265	0	2.0	1.0	0
21383	2017-11-25 09:58:21.113309	0	5	2	0009-00008645	2017-11-25	6223		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	09:58:21.113309	0	2.0	1.0	0
21402	2017-11-25 10:09:47.323327	0	5	2	0001-00000633	2017-11-25	7061		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3314	0	10:09:47.323327	0	2.0	1.0	0
21408	2017-11-25 10:14:31.268239	0	5	2	0009-00008646	2017-11-25	3525		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	10:14:31.268239	0	2.0	1.0	0
21449	2017-11-25 11:01:05.524823	0	5	2	0009-00008647	2017-11-25	1103		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	11:01:05.524823	0	2.0	1.0	0
21471	2017-11-25 11:23:01.204439	0	5	2	0001-00000634	2017-11-25	13		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3314	0	11:23:01.204439	0	2.0	1.0	0
21501	2017-11-25 12:10:35.72477	0	5	2	0009-00008648	2017-11-25	7085		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	12:10:35.72477	0	2.0	1.0	0
21502	2017-11-25 12:11:21.023031	0	5	2	0009-00008649	2017-11-25	2200		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	12:11:21.023031	0	2.0	1.0	0
21516	2017-11-25 12:25:44.822836	0	5	2	0001-00000635	2017-11-25	6744		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3314	0	12:25:44.822836	0	2.0	1.0	0
21555	2017-11-25 13:06:14.22145	0	5	2	0002-00001226	2017-11-25	4930		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3314	0	13:06:14.22145	0	2.0	1.0	0
21559	2017-11-25 13:13:18.182368	0	5	1	0009-00002068	2017-11-25	5242		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3314	0	13:13:18.182368	0	2.0	1.0	0
21562	2017-11-25 13:16:40.896368	0	5	2	0002-00001227	2017-11-25	2200		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3314	0	13:16:40.896368	0	2.0	1.0	0
21564	2017-11-25 13:17:22.930066	0	5	2	0002-00001228	2017-11-25	4775		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3314	0	13:17:22.930066	0	2.0	1.0	0
21568	2017-11-25 14:07:54.047081	0	5	2	0002-00001229	2017-11-25	4930		CONTADO	4125.00	0.00	629.24	4125.00	3495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3314	0	14:07:54.047081	0	2.0	1.0	0
21301	2017-11-25 08:33:23.657917	0	13	2	0015-00004195	2017-11-25	322		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3315	0	08:33:23.657917	0	2.0	1.0	0
21385	2017-11-25 09:58:40.258907	0	13	2	0015-00004196	2017-11-25	7055		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3315	0	09:58:40.258907	0	2.0	1.0	0
21302	2017-11-25 08:36:27.295731	0	8	2	0012-00002982	2017-11-25	6076		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3316	0	08:36:27.295731	0	2.0	1.0	0
21303	2017-11-25 08:37:40.781035	0	8	2	0012-00002983	2017-11-25	3013		CONTADO	243.50	0.00	37.14	243.50	206.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3316	0	08:37:40.781035	0	2.0	1.0	0
21305	2017-11-25 08:39:34.945457	0	8	2	0012-00002984	2017-11-25	3013		CONTADO	318.00	0.00	48.51	318.00	269.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3316	0	08:39:34.945457	0	2.0	1.0	0
21320	2017-11-25 09:08:38.51598	0	8	2	0012-00002985	2017-11-25	3161		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3316	0	09:08:38.51598	0	2.0	1.0	0
21490	2017-11-25 11:48:22.206532	0	8	2	0012-00002986	2017-11-25	3289		CONTADO	686.00	0.00	104.64	686.00	581.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3316	0	11:48:22.206532	0	2.0	1.0	0
21638	2017-11-27 10:18:21.885549	0	9	2	0024-00002288	2017-11-27	5660		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3317	0	10:18:21.885549	0	2.0	1.0	0
21668	2017-11-27 11:36:19.444243	0	9	1	0024-00000116	2017-11-27	7120		CONTADO	509.50	0.00	0.00	509.50	0.00	509.50	18.00	NS	0.0000	0.00	0	t	t	+	AfyMHaxYqaYdtJ3YDxOEWpAiV+w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3317	0	11:36:19.444243	0	2.0	1.0	0
21709	2017-11-27 17:18:53.233935	0	9	2	0024-00002289	2017-11-27	1509		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3317	0	17:18:53.233935	0	2.0	1.0	0
21584	2017-11-27 08:54:51.105793	0	9	2	0024-00002286	2017-11-27	2287		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3317	0	08:54:51.105793	0	2.0	1.0	0
21585	2017-11-27 08:56:49.817931	0	9	2	0024-00002287	2017-11-27	777		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3317	0	08:56:49.817931	0	2.0	1.0	0
21660	2017-11-27 11:29:23.050782	0	8	2	0012-00002992	2017-11-27	3252		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	11:29:23.050782	0	2.0	1.0	0
21661	2017-11-27 11:30:41.16823	0	8	2	0012-00002993	2017-11-27	3013		CONTADO	450.50	0.00	68.72	450.50	381.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	11:30:41.16823	0	2.0	1.0	0
21663	2017-11-27 11:31:41.525945	0	8	2	0012-00002994	2017-11-27	3294		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	11:31:41.525945	0	2.0	1.0	0
21664	2017-11-27 11:32:31.145346	0	8	2	0012-00002995	2017-11-27	3256		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	11:32:31.145346	0	2.0	1.0	0
21666	2017-11-27 11:35:18.342201	0	8	1	0012-00000234	2017-11-27	5410		CONTADO	1715.00	0.00	261.61	1715.00	1453.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	11:35:18.342201	0	2.0	1.0	0
21667	2017-11-27 11:36:11.1967	0	8	1	0012-00000235	2017-11-27	8		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	11:36:11.1967	0	2.0	1.0	0
21678	2017-11-27 12:27:28.357782	0	8	2	0016-00010427	2017-11-27	2787		CONTADO	367.00	0.00	0.00	367.00	0.00	367.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3318	0	12:27:28.357782	0	2.0	1.0	0
21682	2017-11-27 12:43:59.100205	0	8	2	0012-00002996	2017-11-27	2897		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	12:43:59.100205	0	2.0	1.0	0
21577	2017-11-27 07:35:00.388297	0	8	2	0012-00002987	2017-11-27	8		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	07:35:00.388297	0	2.0	1.0	0
21578	2017-11-27 07:36:36.11547	0	8	2	0016-00010425	2017-11-27	8		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3318	0	07:36:36.11547	0	2.0	1.0	0
21583	2017-11-27 08:53:08.905512	0	8	2	0012-00002988	2017-11-27	3013		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	08:53:08.905512	0	2.0	1.0	0
21622	2017-11-27 09:46:34.940902	0	8	2	0012-00002989	2017-11-27	3155		CONTADO	117.30	0.00	17.89	117.30	99.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	09:46:34.940902	0	2.0	1.0	0
21626	2017-11-27 09:52:54.653553	0	8	2	0012-00002990	2017-11-27	3223		CONTADO	1158.00	0.00	176.64	1158.00	981.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	09:52:54.653553	0	2.0	1.0	0
21627	2017-11-27 09:53:52.339672	0	8	2	0012-00002991	2017-11-27	3032		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3318	0	09:53:52.339672	0	2.0	1.0	0
21711	2017-11-27 17:42:32.503822	0	24	2	0015-00000015	2017-11-27	7143		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3319	0	17:42:32.503822	0	2.0	1.0	0
21714	2017-11-27 17:44:41.403723	0	24	2	0015-00000016	2017-11-27	6198		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3319	0	17:44:41.403723	0	2.0	1.0	0
22349	2017-11-29 11:45:06.736056	0	24	2	0010-00001153	2017-11-27	7304		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:45:06.736056	0	2.0	1.0	0
22353	2017-11-29 11:45:45.878625	0	24	2	0010-00001154	2017-11-27	7305		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:45:45.878625	0	2.0	1.0	0
22358	2017-11-29 11:46:28.929323	0	24	2	0010-00001155	2017-11-27	7220		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:46:28.929323	0	2.0	1.0	0
22360	2017-11-29 11:47:17.578398	0	24	2	0010-00001156	2017-11-27	7307		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:47:17.578398	0	2.0	1.0	0
22363	2017-11-29 11:48:15.020649	0	24	1	0010-00000528	2017-11-27	7251		CONTADO	499.10	0.00	76.13	499.10	422.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:48:15.020649	0	2.0	1.0	0
22364	2017-11-29 11:48:48.245795	0	24	1	0010-00000529	2017-11-27	7017		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:48:48.245795	0	2.0	1.0	0
22366	2017-11-29 11:49:32.835857	0	24	1	0010-00000530	2017-11-27	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3319	0	11:49:32.835857	0	2.0	1.0	0
21641	2017-11-27 10:29:34.535061	0	11	1	0010-00001228	2017-11-27	7115		CONTADO	3272.00	0.00	0.00	3272.00	0.00	3272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3320	0	10:29:34.535061	0	2.0	1.0	0
21707	2017-11-27 16:40:51.687586	0	11	1	0010-00001229	2017-11-27	7115		CONTADO	2673.00	0.00	0.00	2673.00	0.00	2673.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3320	0	16:40:51.687586	0	2.0	1.0	0
21673	2017-11-27 12:23:13.955459	0	14	2	0002-00017862	2017-11-27	7121		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	12:23:13.955459	0	2.0	1.0	0
21674	2017-11-27 12:24:00.830278	0	14	2	0002-00017863	2017-11-27	5028		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	12:24:00.830278	0	2.0	1.0	0
21675	2017-11-27 12:24:29.729147	0	14	2	0002-00017864	2017-11-27	3450		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	12:24:29.729147	0	2.0	1.0	0
21712	2017-11-27 17:43:53.215007	0	14	2	0002-00017865	2017-11-27	1069		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	17:43:53.215007	0	2.0	1.0	0
21713	2017-11-27 17:44:17.233285	0	14	2	0002-00017866	2017-11-27	215		CONTADO	81.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	17:44:17.233285	0	2.0	1.0	0
21715	2017-11-27 17:48:18.63631	0	14	2	0002-00017867	2017-11-27	1524		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	17:48:18.63631	0	2.0	1.0	0
21586	2017-11-27 09:00:58.425615	0	14	2	0002-00017860	2017-11-27	937		CONTADO	1720.00	0.00	0.00	1720.00	0.00	1720.00	18.00	NS	0.0000	0.00	0	t	t	+	/8C48x7c5j/13qYYCXoXQB6gFWA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	09:00:58.425615	0	2.0	1.0	0
21587	2017-11-27 09:01:54.379418	0	14	2	0002-00017861	2017-11-27	7100		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3321	0	09:01:54.379418	0	2.0	1.0	0
21671	2017-11-27 12:14:24.265361	0	6	2	0008-00002717	2017-11-27	1048		CONTADO	392.50	0.00	0.00	392.50	0.00	392.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3322	0	12:14:24.265361	0	2.0	1.0	0
21677	2017-11-27 12:27:25.838799	0	6	2	0008-00002718	2017-11-27	6183		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3322	0	12:27:25.838799	0	2.0	1.0	0
21681	2017-11-27 12:36:34.850278	0	6	2	0003-00000456	2017-11-27	6219		CONTADO	84.50	0.00	12.89	84.50	71.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3322	0	12:36:34.850278	0	2.0	1.0	0
21699	2017-11-27 15:51:04.517525	0	6	2	0008-00002719	2017-11-27	629		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3322	0	15:51:04.517525	0	2.0	1.0	0
21576	2017-11-27 07:21:48.323047	0	13	2	0015-00004197	2017-11-27	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3323	0	07:21:48.323047	0	2.0	1.0	0
21643	2017-11-27 10:33:43.434757	0	5	2	0002-00001230	2017-11-27	6264		CONTADO	2075.00	0.00	316.53	2075.00	1758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3324	0	10:33:43.434757	0	2.0	1.0	0
21646	2017-11-27 10:42:52.48615	0	5	2	0002-00001231	2017-11-27	4930		CONTADO	16500.00	0.00	2516.95	16500.00	13983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3324	0	10:42:52.48615	0	2.0	1.0	0
21654	2017-11-27 11:00:12.37442	0	5	2	0009-00008653	2017-11-27	1214		CONTADO	768.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	11:00:12.37442	0	2.0	1.0	0
21669	2017-11-27 12:13:43.768534	0	5	2	0009-00008654	2017-11-27	5033		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	12:13:43.768534	0	2.0	1.0	0
21670	2017-11-27 12:14:23.791676	0	5	2	0009-00008655	2017-11-27	3388		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	12:14:23.791676	0	2.0	1.0	0
21672	2017-11-27 12:15:54.909121	0	5	1	0009-00002070	2017-11-27	383		CONTADO	454.50	0.00	0.00	454.50	0.00	454.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	12:15:54.909121	0	2.0	1.0	0
21679	2017-11-27 12:34:57.443259	0	5	2	0001-00000636	2017-11-27	6502		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3324	0	12:34:57.443259	0	2.0	1.0	0
21680	2017-11-27 12:35:39.958627	0	5	2	0001-00000637	2017-11-27	6744		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3324	0	12:35:39.958627	0	2.0	1.0	0
21686	2017-11-27 15:30:54.617815	0	5	2	0001-00000638	2017-11-27	7123		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3324	0	15:30:54.617815	0	2.0	1.0	0
21716	2017-11-27 18:16:23.926321	0	5	2	0002-00001232	2017-11-27	4930		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3324	0	18:16:23.926321	0	2.0	1.0	0
21717	2017-11-27 18:25:03.959889	0	5	2	0002-00001233	2017-11-27	6264		CONTADO	9487.50	0.00	1447.25	9487.50	8040.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3324	0	18:25:03.959889	0	2.0	1.0	0
21718	2017-11-27 18:25:35.828148	0	5	2	0002-00001234	2017-11-27	4930		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3324	0	18:25:35.828148	0	2.0	1.0	0
21581	2017-11-27 08:32:46.691883	0	5	2	0009-00008650	2017-11-27	3541		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+	DvUVBuADbYbPog8fc9MQ1rh4QQU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	08:32:46.691883	0	2.0	1.0	0
21595	2017-11-27 09:17:08.859037	0	5	1	0009-00002069	2017-11-27	1529		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	09:17:08.859037	0	2.0	1.0	0
21610	2017-11-27 09:39:18.33704	0	5	2	0009-00008651	2017-11-27	3392		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	09:39:18.33704	0	2.0	1.0	0
21612	2017-11-27 09:40:11.36293	0	5	2	0009-00008652	2017-11-27	7107		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3324	0	09:40:11.36293	0	2.0	1.0	0
21637	2017-11-27 10:12:25.673426	0	10	2	0022-00002275	2017-11-27	3198		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3325	0	10:12:25.673426	0	2.0	1.0	0
21640	2017-11-27 10:27:17.692407	0	10	2	0022-00002276	2017-11-27	3209		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3325	0	10:27:17.692407	0	2.0	1.0	0
21684	2017-11-27 12:51:32.043307	0	10	2	0022-00002277	2017-11-27	2548		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3325	0	12:51:32.043307	0	2.0	1.0	0
21708	2017-11-27 16:57:36.253882	0	10	2	0022-00002278	2017-11-27	7142		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3325	0	16:57:36.253882	0	2.0	1.0	0
21579	2017-11-27 07:57:49.596746	0	10	2	0022-00002274	2017-11-27	7098		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3325	0	07:57:49.596746	0	2.0	1.0	0
21655	2017-11-27 11:22:19.655486	0	23	2	0008-00003528	2017-11-27	6654		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:22:19.655486	0	2.0	1.0	0
21656	2017-11-27 11:23:12.369808	0	23	2	0008-00003529	2017-11-27	6821		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:23:12.369808	0	2.0	1.0	0
21657	2017-11-27 11:25:59.89827	0	23	1	0008-00001682	2017-11-27	6877		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:25:59.89827	0	2.0	1.0	0
21658	2017-11-27 11:26:59.263167	0	23	1	0008-00001683	2017-11-27	6877		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:26:59.263167	0	2.0	1.0	0
21659	2017-11-27 11:28:50.479679	0	23	1	0008-00001684	2017-11-27	2298		CONTADO	654.00	0.00	99.76	654.00	554.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:28:50.479679	0	2.0	1.0	0
21662	2017-11-27 11:31:39.793086	0	23	1	0008-00001685	2017-11-27	7015		CONTADO	2547.00	0.00	388.53	2547.00	2158.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:31:39.793086	0	2.0	1.0	0
21665	2017-11-27 11:33:40.019836	0	23	1	0008-00001686	2017-11-27	7015		CONTADO	1649.60	0.00	251.63	1649.60	1397.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	11:33:40.019836	0	2.0	1.0	0
21706	2017-11-27 16:39:09.594503	0	23	2	0008-00003530	2017-11-27	7008		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	16:39:09.594503	0	2.0	1.0	0
21710	2017-11-27 17:35:18.713397	0	23	2	0008-00003531	2017-11-27	6521		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	17:35:18.713397	0	2.0	1.0	0
21767	2017-11-28 10:06:45.404093	0	23	1	0008-00001687	2017-11-27	1987		CREDITO	590.87	0.00	90.13	590.87	500.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	10:06:45.404093	0	2.0	1.0	0
21771	2017-11-28 10:18:37.93501	0	23	1	0008-00001688	2017-11-27	1987		CREDITO	6060.50	0.00	924.48	6060.50	5136.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3326	0	10:18:37.93501	0	2.0	1.0	0
21600	2017-11-27 09:22:56.13745	0	15	2	0021-00004023	2017-11-27	89		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3327	0	09:22:56.13745	0	2.0	1.0	0
21602	2017-11-27 09:23:46.416674	0	15	2	0021-00004024	2017-11-27	109		CONTADO	767.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3327	0	09:23:46.416674	0	2.0	1.0	0
21604	2017-11-27 09:25:25.197034	0	15	2	0021-00004025	2017-11-27	90		CONTADO	515.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3327	0	09:25:25.197034	0	2.0	1.0	0
21606	2017-11-27 09:26:40.725671	0	15	2	0021-00004026	2017-11-27	7106		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3327	0	09:26:40.725671	0	2.0	1.0	0
21639	2017-11-27 10:26:51.950099	0	7	2	0012-00009603	2017-11-27	7116		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+	LL+u99x805u5edKyp7sj/8vt2mM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3328	0	10:26:51.950099	0	2.0	1.0	0
21687	2017-11-27 15:32:00.68265	0	18	2	0004-00000402	2017-11-27	7124		CONTADO	9130.00	0.00	1392.71	9130.00	7737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:32:00.68265	0	2.0	1.0	0
21688	2017-11-27 15:32:57.844509	0	18	2	0004-00000403	2017-11-27	7125		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:32:57.844509	0	2.0	1.0	0
21689	2017-11-27 15:34:05.497925	0	18	2	0004-00000404	2017-11-27	7126		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:34:05.497925	0	2.0	1.0	0
21690	2017-11-27 15:37:57.41904	0	18	2	0004-00000405	2017-11-27	7127		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:37:57.41904	0	2.0	1.0	0
21691	2017-11-27 15:41:01.514784	0	18	2	0004-00000406	2017-11-27	7128		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:41:01.514784	0	2.0	1.0	0
21692	2017-11-27 15:42:25.353784	0	18	2	0004-00000407	2017-11-27	7129		CONTADO	7470.00	0.00	1139.49	7470.00	6330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:42:25.353784	0	2.0	1.0	0
21693	2017-11-27 15:43:24.259748	0	18	2	0004-00000408	2017-11-27	7130		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:43:24.259748	0	2.0	1.0	0
21694	2017-11-27 15:44:52.788448	0	18	2	0004-00000409	2017-11-27	7131		CONTADO	6640.00	0.00	1012.88	6640.00	5627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:44:52.788448	0	2.0	1.0	0
21695	2017-11-27 15:46:50.389367	0	18	2	0004-00000410	2017-11-27	7132		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:46:50.389367	0	2.0	1.0	0
21696	2017-11-27 15:47:29.398212	0	18	2	0004-00000411	2017-11-27	7133		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:47:29.398212	0	2.0	1.0	0
21697	2017-11-27 15:48:26.082468	0	18	2	0004-00000412	2017-11-27	7134		CONTADO	9545.00	0.00	1456.02	9545.00	8088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:48:26.082468	0	2.0	1.0	0
21698	2017-11-27 15:49:17.404842	0	18	2	0004-00000413	2017-11-27	7135		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:49:17.404842	0	2.0	1.0	0
21700	2017-11-27 15:51:08.536761	0	18	2	0004-00000414	2017-11-27	7136		CONTADO	8715.00	0.00	1329.41	8715.00	7385.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:51:08.536761	0	2.0	1.0	0
21701	2017-11-27 15:51:56.04063	0	18	2	0004-00000415	2017-11-27	7137		CONTADO	6640.00	0.00	1012.88	6640.00	5627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:51:56.04063	0	2.0	1.0	0
21702	2017-11-27 15:52:50.415273	0	18	2	0004-00000416	2017-11-27	7138		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:52:50.415273	0	2.0	1.0	0
21703	2017-11-27 15:53:39.379142	0	18	2	0004-00000417	2017-11-27	7139		CONTADO	6640.00	0.00	1012.88	6640.00	5627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:53:39.379142	0	2.0	1.0	0
21704	2017-11-27 15:55:24.094819	0	18	2	0004-00000418	2017-11-27	7140		CONTADO	3320.00	0.00	506.44	3320.00	2813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3329	0	15:55:24.094819	0	2.0	1.0	0
21705	2017-11-27 16:18:42.594475	0	17	2	0006-00000221	2017-11-27	3604		CONTADO	643.60	0.00	98.18	643.60	545.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3330	0	16:18:42.594475	0	2.0	1.0	0
21582	2017-11-27 08:38:46.93594	0	17	2	0006-00000220	2017-11-27	7099		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3330	0	08:38:46.93594	0	2.0	1.0	0
21999	2017-11-28 17:22:28.828955	0	17	2	0006-00000222	2017-11-28	5876		CONTADO	2740.10	0.00	417.98	2740.10	2322.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3331	0	17:22:28.828955	0	2.0	1.0	0
21739	2017-11-28 09:18:13.260021	0	13	2	0015-00004198	2017-11-28	5681		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+	Wu1tIOhTkCEFzpR3r3cmDJbrB5M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3332	0	09:18:13.260021	0	2.0	1.0	0
22016	2017-11-28 19:14:58.409235	0	20	1	0107-00000070	2017-11-28	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3333	0	19:14:58.409235	0	2.0	1.0	0
22368	2017-11-29 11:50:08.500649	0	24	1	0010-00000531	2017-11-28	6392		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3334	0	11:50:08.500649	0	2.0	1.0	0
22370	2017-11-29 11:50:48.562289	0	24	1	0010-00000532	2017-11-28	6313		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3334	0	11:50:48.562289	0	2.0	1.0	0
21751	2017-11-28 09:38:31.880226	0	11	2	0010-00003624	2017-11-28	137		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3335	0	09:38:31.880226	0	2.0	1.0	0
21722	2017-11-28 09:03:17.115528	0	14	2	0002-00017868	2017-11-28	6246		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3336	0	09:03:17.115528	0	2.0	1.0	0
21724	2017-11-28 09:03:57.339257	0	14	2	0002-00017869	2017-11-28	7145		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+	KGN6zQOv0UM0nr7OhctFQRzmEtw=	0	0	0	0.00		3	3	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3336	0	09:03:57.339257	0	2.0	1.0	0
21992	2017-11-28 17:17:21.185562	0	14	2	0002-00017870	2017-11-28	285		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3336	0	17:17:21.185562	0	2.0	1.0	0
21995	2017-11-28 17:18:49.868869	0	14	2	0002-00017871	2017-11-28	1224		CONTADO	2260.00	0.00	0.00	2260.00	0.00	2260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3336	0	17:18:49.868869	0	2.0	1.0	0
21996	2017-11-28 17:19:46.568862	0	14	2	0002-00017872	2017-11-28	7211		CONTADO	1575.00	0.00	0.00	1575.00	0.00	1575.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3	3	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3336	0	17:19:46.568862	0	2.0	1.0	0
21772	2017-11-28 10:20:15.749929	0	8	2	0012-00002997	2017-11-28	5509		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	10:20:15.749929	0	2.0	1.0	0
21776	2017-11-28 10:30:57.016797	0	8	2	0012-00002998	2017-11-28	3309		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	10:30:57.016797	0	2.0	1.0	0
21777	2017-11-28 10:31:46.13822	0	8	2	0012-00002999	2017-11-28	3013		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	10:31:46.13822	0	2.0	1.0	0
21778	2017-11-28 10:34:32.510809	0	8	2	0012-00003000	2017-11-28	3310		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	10:34:32.510809	0	2.0	1.0	0
21779	2017-11-28 10:40:37.764701	0	8	2	0012-00003001	2017-11-28	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	10:40:37.764701	0	2.0	1.0	0
21782	2017-11-28 10:53:01.656021	0	8	2	0012-00003003	2017-11-28	3223		CONTADO	363.90	0.00	55.51	363.90	308.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	10:53:01.656021	0	2.0	1.0	0
21786	2017-11-28 10:58:03.831663	0	8	2	0016-00010428	2017-11-28	3256		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3337	0	10:58:03.831663	0	2.0	1.0	0
21791	2017-11-28 11:13:03.616659	0	8	2	0012-00003004	2017-11-28	5997		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	11:13:03.616659	0	2.0	1.0	0
21793	2017-11-28 11:14:58.891293	0	8	2	0012-00003005	2017-11-28	3310		CONTADO	1243.20	0.00	189.64	1243.20	1053.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	11:14:58.891293	0	2.0	1.0	0
21824	2017-11-28 12:01:18.167594	0	8	2	0012-00003006	2017-11-28	3179		CONTADO	1095.00	0.00	167.03	1095.00	927.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	12:01:18.167594	0	2.0	1.0	0
21831	2017-11-28 12:13:51.662419	0	8	1	0012-00000236	2017-11-28	5493		CONTADO	3038.00	0.00	463.42	3038.00	2574.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	12:13:51.662419	0	2.0	1.0	0
21834	2017-11-28 12:32:30.135976	0	8	2	0012-00003007	2017-11-28	3032		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3337	0	12:32:30.135976	0	2.0	1.0	0
21898	2017-11-28 15:47:32.655684	0	8	2	0016-00010429	2017-11-28	3330		CONTADO	362.00	0.00	0.00	362.00	0.00	362.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3337	0	15:47:32.655684	0	2.0	1.0	0
21832	2017-11-28 12:19:55.666953	0	9	2	0024-00002290	2017-11-28	635		CONTADO	323.50	0.00	0.00	323.50	0.00	323.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3338	0	12:19:55.666953	0	2.0	1.0	0
21876	2017-11-28 15:28:10.63606	0	9	2	0024-00002291	2017-11-28	493		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3338	0	15:28:10.63606	0	2.0	1.0	0
21922	2017-11-28 15:58:36.516456	0	9	2	0024-00002292	2017-11-28	7190		CONTADO	222.50	0.00	0.00	222.50	0.00	222.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3338	0	15:58:36.516456	0	2.0	1.0	0
21868	2017-11-28 12:57:54.078737	0	7	2	0012-00009604	2017-11-28	7178		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3339	0	12:57:54.078737	0	2.0	1.0	0
21719	2017-11-28 07:49:57.877585	0	6	2	0008-00002720	2017-11-28	212		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3340	0	07:49:57.877585	0	2.0	1.0	0
21881	2017-11-28 15:33:17.513789	0	6	2	0003-00000457	2017-11-28	2678		CONTADO	84.50	0.00	12.89	84.50	71.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3340	0	15:33:17.513789	0	2.0	1.0	0
21780	2017-11-28 10:43:02.308728	0	8	2	0012-00003002	2017-11-28	8	EVENTUAL - BOLETA ANULADA	CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.20	3337	0	10:43:02.308728	0	2.0	1.0	0
21748	2017-11-28 09:25:05.948732	0	23	2	0008-00003532	2017-11-28	7152		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3341	0	09:25:05.948732	0	2.0	1.0	0
21760	2017-11-28 09:56:31.75042	0	23	2	0008-00003533	2017-11-28	7157		CONTADO	436.00	0.00	66.51	436.00	369.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3341	0	09:56:31.75042	0	2.0	1.0	0
21792	2017-11-28 11:13:39.987644	0	23	1	0008-00001689	2017-11-28	6472		CREDITO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3341	0	11:13:39.987644	0	2.0	1.0	0
21817	2017-11-28 11:52:00.587382	0	23	2	0008-00003534	2017-11-28	3348		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3341	0	11:52:00.587382	0	2.0	1.0	0
21885	2017-11-28 15:38:49.592954	0	23	1	0008-00001690	2017-11-28	2298		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3341	0	15:38:49.592954	0	2.0	1.0	0
21720	2017-11-28 08:33:32.402722	0	5	2	0009-00008656	2017-11-28	3460		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+	ySRSCNWZo+lw0Ff2ryD2G6Lid1M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	08:33:32.402722	0	2.0	1.0	0
21745	2017-11-28 09:23:31.295944	0	5	2	0009-00008657	2017-11-28	1103		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	09:23:31.295944	0	2.0	1.0	0
21747	2017-11-28 09:24:13.388223	0	5	2	0009-00008658	2017-11-28	5885		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	09:24:13.388223	0	2.0	1.0	0
21755	2017-11-28 09:44:30.075016	0	5	2	0009-00008659	2017-11-28	5885		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	09:44:30.075016	0	2.0	1.0	0
21757	2017-11-28 09:45:05.566335	0	5	2	0009-00008660	2017-11-28	5885		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	09:45:05.566335	0	2.0	1.0	0
21763	2017-11-28 10:00:17.362298	0	5	2	0009-00008661	2017-11-28	353		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	10:00:17.362298	0	2.0	1.0	0
21827	2017-11-28 12:03:14.801444	0	5	2	0009-00008662	2017-11-28	341		CONTADO	1435.00	0.00	0.00	1435.00	0.00	1435.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	12:03:14.801444	0	2.0	1.0	0
21830	2017-11-28 12:11:29.513009	0	5	2	0001-00000639	2017-11-28	1910		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3342	0	12:11:29.513009	0	2.0	1.0	0
21870	2017-11-28 13:31:02.587295	0	5	2	0009-00008663	2017-11-28	3449		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	13:31:02.587295	0	2.0	1.0	0
21871	2017-11-28 13:31:53.077085	0	5	2	0009-00008664	2017-11-28	3449		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	13:31:53.077085	0	2.0	1.0	0
21872	2017-11-28 13:32:28.625002	0	5	2	0009-00008665	2017-11-28	1262		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	13:32:28.625002	0	2.0	1.0	0
21873	2017-11-28 15:07:59.01118	0	5	2	0001-00000640	2017-11-28	6672		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3342	0	15:07:59.01118	0	2.0	1.0	0
21874	2017-11-28 15:26:16.425746	0	5	2	0009-00008666	2017-11-28	1262		CONTADO	1033.50	0.00	0.00	1033.50	0.00	1033.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	15:26:16.425746	0	2.0	1.0	0
21875	2017-11-28 15:27:31.064944	0	5	2	0009-00008667	2017-11-28	7180		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	15:27:31.064944	0	2.0	1.0	0
21879	2017-11-28 15:31:14.132238	0	5	2	0002-00001235	2017-11-28	1910		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3342	0	15:31:14.132238	0	2.0	1.0	0
21901	2017-11-28 15:48:39.966664	0	5	2	0002-00001236	2017-11-28	4930		CONTADO	2062.50	0.00	314.62	2062.50	1747.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3342	0	15:48:39.966664	0	2.0	1.0	0
21935	2017-11-28 16:06:41.416321	0	5	2	0009-00008668	2017-11-28	1756		CONTADO	918.00	0.00	0.00	918.00	0.00	918.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	16:06:41.416321	0	2.0	1.0	0
21969	2017-11-28 17:02:20.677025	0	5	2	0009-00008669	2017-11-28	2399		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3342	0	17:02:20.677025	0	2.0	1.0	0
21975	2017-11-28 17:09:01.203553	0	5	2	0002-00001237	2017-11-28	6264		CONTADO	13120.00	0.00	2001.36	13120.00	11118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3342	0	17:09:01.203553	0	2.0	1.0	0
22017	2017-11-28 20:25:20.283899	0	5	2	0002-00001238	2017-11-28	4775		CONTADO	9430.00	0.00	1438.47	9430.00	7991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3342	0	20:25:20.283899	0	2.0	1.0	0
22015	2017-11-28 18:04:17.680276	0	18	2	0004-00000419	2017-11-28	3673		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3343	0	18:04:17.680276	0	2.0	1.0	0
21805	2017-11-28 11:32:38.204309	0	15	2	0021-00004027	2017-11-28	102		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+	K3s1LDOU8QYe9HsNRxQX+Fys05U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3344	0	11:32:38.204309	0	2.0	1.0	0
21887	2017-11-28 15:40:01.31147	0	15	2	0021-00004028	2017-11-28	1283		CONTADO	2258.00	0.00	0.00	2258.00	0.00	2258.00	18.00	NS	0.0000	0.00	0	t	t	+	DRTReztVFgXyIjhM7uORBWHBmHY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3344	0	15:40:01.31147	0	2.0	1.0	0
22657	2017-11-29 17:42:23.323716	0	24	1	0010-00000533	2017-11-29	7229		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3345	0	17:42:23.323716	0	2.0	1.0	0
22464	2017-11-29 15:25:42.579126	0	24	2	0010-00001158	2017-11-29	7305		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3345	0	15:25:42.579126	0	2.0	1.0	0
22018	2017-11-29 07:25:10.47168	0	10	2	0022-00002279	2017-11-29	4397		CONTADO	587.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	0	t	t	+	eKflRhRYXv2KPlCX5+gh277Qph8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3346	0	07:25:10.47168	0	2.0	1.0	0
22019	2017-11-29 07:31:55.402997	0	10	2	0022-00002280	2017-11-29	6161		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3346	0	07:31:55.402997	0	2.0	1.0	0
22058	2017-11-29 08:51:14.114405	0	10	2	0022-00002281	2017-11-29	4772		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3346	0	08:51:14.114405	0	2.0	1.0	0
22327	2017-11-29 11:40:27.776597	0	8	2	0012-00003008	2017-11-29	5921		CONTADO	1851.10	0.00	282.37	1851.10	1568.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:40:27.776597	0	2.0	1.0	0
22330	2017-11-29 11:41:26.663368	0	8	2	0012-00003009	2017-11-29	5823		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:41:26.663368	0	2.0	1.0	0
22337	2017-11-29 11:42:19.814689	0	8	2	0012-00003010	2017-11-29	784		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:42:19.814689	0	2.0	1.0	0
22341	2017-11-29 11:43:25.48866	0	8	2	0012-00003011	2017-11-29	7303		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:43:25.48866	0	2.0	1.0	0
22346	2017-11-29 11:44:25.343297	0	8	2	0012-00003012	2017-11-29	6076		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:44:25.343297	0	2.0	1.0	0
22350	2017-11-29 11:45:12.019487	0	8	2	0012-00003013	2017-11-29	3013		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:45:12.019487	0	2.0	1.0	0
22355	2017-11-29 11:45:58.598199	0	8	2	0012-00003014	2017-11-29	5990		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:45:58.598199	0	2.0	1.0	0
22361	2017-11-29 11:47:19.576	0	8	2	0012-00003015	2017-11-29	7306		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:47:19.576	0	2.0	1.0	0
22362	2017-11-29 11:48:07.921823	0	8	2	0012-00003016	2017-11-29	7303		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:48:07.921823	0	2.0	1.0	0
22365	2017-11-29 11:48:55.624827	0	8	2	0012-00003017	2017-11-29	3013		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:48:55.624827	0	2.0	1.0	0
22367	2017-11-29 11:49:48.11571	0	8	2	0012-00003018	2017-11-29	5968		CONTADO	547.50	0.00	83.52	547.50	463.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:49:48.11571	0	2.0	1.0	0
22369	2017-11-29 11:50:34.919245	0	8	2	0012-00003019	2017-11-29	5964		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:50:34.919245	0	2.0	1.0	0
22371	2017-11-29 11:51:18.490893	0	8	2	0012-00003020	2017-11-29	6090		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:51:18.490893	0	2.0	1.0	0
22373	2017-11-29 11:52:04.695954	0	8	2	0012-00003021	2017-11-29	3515		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:52:04.695954	0	2.0	1.0	0
22374	2017-11-29 11:53:29.863027	0	8	2	0012-00003022	2017-11-29	4770		CONTADO	245.50	0.00	37.45	245.50	208.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:53:29.863027	0	2.0	1.0	0
22375	2017-11-29 11:54:14.195328	0	8	2	0012-00003023	2017-11-29	5990		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:54:14.195328	0	2.0	1.0	0
22376	2017-11-29 11:55:42.112228	0	8	1	0012-00000237	2017-11-29	7308		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:55:42.112228	0	2.0	1.0	0
22377	2017-11-29 11:57:14.493108	0	8	1	0012-00000238	2017-11-29	5493		CONTADO	3144.00	0.00	479.59	3144.00	2664.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	11:57:14.493108	0	2.0	1.0	0
22378	2017-11-29 11:58:58.232866	0	8	2	0016-00010430	2017-11-29	4097		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	0	t	t	+	4GBKkj7a4RvhtHQ9Ls46kejpWjk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3347	0	11:58:58.232866	0	2.0	1.0	0
22441	2017-11-29 13:11:40.650064	0	8	2	0012-00003024	2017-11-29	3013		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3347	0	13:11:40.650064	0	2.0	1.0	0
22570	2017-11-29 16:33:15.805726	0	23	1	0008-00001691	2017-11-29	2298		CREDITO	2467.90	0.00	376.46	2467.90	2091.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	16:33:15.805726	0	2.0	1.0	0
22606	2017-11-29 16:48:25.060396	0	23	1	0008-00001692	2017-11-29	2298		CREDITO	2277.80	0.00	347.46	2277.81	1930.35	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	16:48:25.060396	0	2.0	1.0	0
22650	2017-11-29 17:14:25.490447	0	23	1	0008-00001693	2017-11-29	2298		CREDITO	1127.40	0.00	171.98	1127.41	955.43	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	17:14:25.490447	0	2.0	1.0	0
22652	2017-11-29 17:25:12.183526	0	23	1	0008-00001694	2017-11-29	2298		CREDITO	760.71	0.00	116.04	760.72	644.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	17:25:12.183526	0	2.0	1.0	0
22653	2017-11-29 17:28:57.346097	0	23	1	0008-00001695	2017-11-29	5612		CREDITO	2025.27	0.00	308.94	2025.27	1716.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	17:28:57.346097	0	2.0	1.0	0
22655	2017-11-29 17:37:05.052008	0	23	1	0008-00001696	2017-11-29	6472		CREDITO	962.54	0.00	146.83	962.55	815.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	17:37:05.052008	0	2.0	1.0	0
22656	2017-11-29 17:39:42.428938	0	23	1	0008-00001697	2017-11-29	6472		CREDITO	14.95	0.00	2.28	14.95	12.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	17:39:42.428938	0	2.0	1.0	0
22053	2017-11-29 08:30:15.476256	0	23	2	0008-00003535	2017-11-29	7222		CONTADO	219.60	0.00	33.50	219.60	186.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	08:30:15.476256	0	2.0	1.0	0
22061	2017-11-29 09:05:04.065579	0	23	2	0008-00003536	2017-11-29	7225		CONTADO	428.60	0.00	65.38	428.60	363.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	09:05:04.065579	0	2.0	1.0	0
22063	2017-11-29 09:18:46.815159	0	23	2	0008-00003537	2017-11-29	6821		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	09:18:46.815159	0	2.0	1.0	0
22383	2017-11-29 12:13:39.040611	0	23	2	0008-00003538	2017-11-29	5611		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3348	0	12:13:39.040611	0	2.0	1.0	0
22659	2017-11-29 17:45:12.224903	0	11	2	0010-00003625	2017-11-29	1633		CONTADO	725.00	0.00	0.00	725.00	0.00	725.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3349	0	17:45:12.224903	0	2.0	1.0	0
22516	2017-11-29 16:03:54.349744	0	6	2	0003-00000458	2017-11-29	5099		CONTADO	84.50	0.00	12.89	84.50	71.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3350	0	16:03:54.349744	0	2.0	1.0	0
22020	2017-11-29 07:41:56.097502	0	6	2	0008-00002721	2017-11-29	5277		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	0	t	t	+	N8RHVfqxX/lkxOroi1j7x5WjPb0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3350	0	07:41:56.097502	0	2.0	1.0	0
22021	2017-11-29 07:43:25.459885	0	6	2	0008-00002722	2017-11-29	5114		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+	37HTIsCkGwJaMV3PixexaXg6yhM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3350	0	07:43:25.459885	0	2.0	1.0	0
22304	2017-11-29 11:14:41.447977	0	6	2	0008-00002723	2017-11-29	6181		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+	LgFZq8FGQDXdLVc3FxN2OVuL5yI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3350	0	11:14:41.447977	0	2.0	1.0	0
22611	2017-11-29 16:49:53.258725	0	5	2	0001-00000647	2017-11-29	7482		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	16:49:53.258725	0	2.0	1.0	0
22648	2017-11-29 17:05:06.426245	0	5	2	0001-00000648	2017-11-29	7512		CONTADO	235.60	0.00	35.94	235.60	199.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	17:05:06.426245	0	2.0	1.0	0
22658	2017-11-29 17:43:09.400353	0	5	2	0002-00001241	2017-11-29	4930		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3351	0	17:43:09.400353	0	2.0	1.0	0
22052	2017-11-29 08:30:14.566665	0	5	2	0009-00008670	2017-11-29	2157		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+	C93grs26cdTh6ZhIUU0IjNBEk38=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	08:30:14.566665	0	2.0	1.0	0
22055	2017-11-29 08:33:47.235498	0	5	1	0009-00002071	2017-11-29	7224		CONTADO	542.00	0.00	0.00	542.00	0.00	542.00	18.00	NS	0.0000	0.00	0	t	t	+	XVc+dEr7J2TywnWCozNhDTYl+G0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	08:33:47.235498	0	2.0	1.0	0
22139	2017-11-29 09:47:09.855557	0	5	2	0009-00008672	2017-11-29	2148		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	09:47:09.855557	0	2.0	1.0	0
22141	2017-11-29 09:49:06.979264	0	5	2	0009-00008673	2017-11-29	1103		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	09:49:06.979264	0	2.0	1.0	0
22252	2017-11-29 10:39:20.03535	0	5	2	0001-00000641	2017-11-29	6667		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	10:39:20.03535	0	2.0	1.0	0
22253	2017-11-29 10:39:49.394708	0	5	2	0001-00000642	2017-11-29	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	10:39:49.394708	0	2.0	1.0	0
22257	2017-11-29 10:40:47.576682	0	5	2	0001-00000643	2017-11-29	7275		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	10:40:47.576682	0	2.0	1.0	0
22263	2017-11-29 10:42:44.571852	0	5	2	0001-00000644	2017-11-29	2553		CONTADO	441.70	0.00	67.38	441.70	374.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	10:42:44.571852	0	2.0	1.0	0
22278	2017-11-29 10:53:53.975699	0	5	2	0009-00008674	2017-11-29	7282		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	10:53:53.975699	0	2.0	1.0	0
22303	2017-11-29 11:11:19.603726	0	5	2	0009-00008675	2017-11-29	7282		CONTADO	559.00	0.00	0.00	559.00	0.00	559.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	11:11:19.603726	0	2.0	1.0	0
22334	2017-11-29 11:41:58.95687	0	5	2	0001-00000645	2017-11-29	7302		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	11:41:58.95687	0	2.0	1.0	0
22372	2017-11-29 11:51:38.318767	0	5	2	0009-00008676	2017-11-29	1756		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	11:51:38.318767	0	2.0	1.0	0
22379	2017-11-29 12:07:43.378365	0	5	2	0009-00008677	2017-11-29	1756		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	12:07:43.378365	0	2.0	1.0	0
22380	2017-11-29 12:09:04.058073	0	5	2	0009-00008678	2017-11-29	1103		CONTADO	637.50	0.00	0.00	637.50	0.00	637.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	12:09:04.058073	0	2.0	1.0	0
22382	2017-11-29 12:13:26.396413	0	5	2	0001-00000646	2017-11-29	375		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3351	0	12:13:26.396413	0	2.0	1.0	0
22385	2017-11-29 12:16:36.243588	0	5	2	0002-00001239	2017-11-29	4775		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3351	0	12:16:36.243588	0	2.0	1.0	0
22386	2017-11-29 12:17:23.017306	0	5	2	0002-00001240	2017-11-29	4775		CONTADO	4510.00	0.00	687.97	4510.00	3822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3351	0	12:17:23.017306	0	2.0	1.0	0
22417	2017-11-29 12:37:24.722964	0	5	2	0009-00008679	2017-11-29	351		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	12:37:24.722964	0	2.0	1.0	0
22445	2017-11-29 15:08:13.482721	0	5	2	0009-00008680	2017-11-29	610		CONTADO	1517.50	0.00	0.00	1517.50	0.00	1517.50	18.00	NS	0.0000	0.00	0	t	t	+	nnQfTCQcQ3XV7TsK+oePN9lTx9A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	15:08:13.482721	0	2.0	1.0	0
22054	2017-11-29 08:31:08.767313	0	5	2	0009-00008671	2017-11-29	7223		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3351	0	08:31:08.767313	0	2.0	1.0	0
22442	2017-11-29 13:56:42.759707	0	17	2	0006-00000223	2017-11-29	7329		CONTADO	255.90	0.00	39.04	255.90	216.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3352	0	13:56:42.759707	0	2.0	1.0	0
22580	2017-11-29 16:36:58.312532	0	14	2	0002-00017876	2017-11-29	1406		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	16:36:58.312532	0	2.0	1.0	0
22582	2017-11-29 16:37:34.33866	0	14	2	0002-00017877	2017-11-29	7456		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	16:37:34.33866	0	2.0	1.0	0
22584	2017-11-29 16:37:55.917321	0	14	2	0002-00017878	2017-11-29	1760		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	16:37:55.917321	0	2.0	1.0	0
22600	2017-11-29 16:44:47.18532	0	14	2	0002-00017879	2017-11-29	7472		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	16:44:47.18532	0	2.0	1.0	0
22647	2017-11-29 17:04:37.692813	0	14	2	0002-00017880	2017-11-29	7511		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	17:04:37.692813	0	2.0	1.0	0
22042	2017-11-29 08:20:43.49477	0	14	2	0002-00017873	2017-11-29	223		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+	ObSE6J1HwwzWKFh5hs7dBRqWDtE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	08:20:43.49477	0	2.0	1.0	0
22289	2017-11-29 11:02:41.97208	0	14	1	0002-00001323	2017-11-29	7287		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kaonAxfLhaPEElH2GXKn0PUKtb8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	11:02:41.97208	0	2.0	1.0	0
22300	2017-11-29 11:07:55.69436	0	14	2	0002-00017874	2017-11-29	7290		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+	zSwPccDQ6zYG+AOyL8Mn+6Afeg8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	11:07:55.69436	0	2.0	1.0	0
22302	2017-11-29 11:09:34.699418	0	14	2	0002-00017875	2017-11-29	7290		CONTADO	158.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	0	t	t	+	OVcdjEArsyek8hfxRkLy7BlMVwM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3353	0	11:09:34.699418	0	2.0	1.0	0
22665	2017-11-29 18:34:04.791293	0	18	1	0004-00000121	2017-11-29	7513		CONTADO	59760.00	0.00	9115.93	59760.00	50644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3354	0	18:34:04.791293	0	2.0	1.0	0
22567	2017-11-29 16:32:34.497383	0	15	2	0021-00004029	2017-11-29	5463		CONTADO	777.00	0.00	0.00	777.00	0.00	777.00	18.00	NS	0.0000	0.00	0	t	t	+	aW41b+9QvmXogIebcdUsVTcU3Ig=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3356	0	16:32:34.497383	0	2.0	1.0	0
22614	2017-11-29 16:50:44.965699	0	15	2	0021-00004030	2017-11-29	7480		CONTADO	1678.00	0.00	0.00	1678.00	0.00	1678.00	18.00	NS	0.0000	0.00	0	t	t	+	QHLrhEaVPc8wnj1gcA+rP+7+v7Y=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3356	0	16:50:44.965699	0	2.0	1.0	0
22175	2017-11-29 10:06:07.294463	0	25	1	0007-00000552	2017-11-29	7249		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3357	0	10:06:07.294463	0	2.0	1.0	0
22750	2017-11-30 16:27:06.38186	0	7	2	0012-00009605	2017-11-30	7534		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+	/g3PlvAH16sEBWvj9SQ8MYggluI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3358	0	16:27:06.38186	0	2.0	1.0	0
22671	2017-11-30 08:28:35.023013	0	23	2	0008-00003539	2017-11-30	6780		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	08:28:35.023013	0	2.0	1.0	0
22677	2017-11-30 09:38:03.558551	0	23	1	0008-00001698	2017-11-30	2298		CREDITO	4433.25	0.00	676.26	4433.25	3756.99	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	09:38:03.558551	0	2.0	1.0	0
22678	2017-11-30 09:40:54.482688	0	23	1	0008-00001699	2017-11-30	2298		CREDITO	287.50	0.00	43.86	287.50	243.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	09:40:54.482688	0	2.0	1.0	0
22679	2017-11-30 09:47:24.604361	0	23	1	0008-00001700	2017-11-30	5612		CREDITO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	09:47:24.604361	0	2.0	1.0	0
22682	2017-11-30 09:56:33.367995	0	23	1	0008-00001701	2017-11-30	6472		CREDITO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	09:56:33.367995	0	2.0	1.0	0
22688	2017-11-30 10:03:13.594071	0	23	1	0008-00001702	2017-11-30	6472		CREDITO	5462.50	0.00	833.26	5462.50	4629.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	10:03:13.594071	0	2.0	1.0	0
22700	2017-11-30 10:30:56.690546	0	23	2	0008-00003540	2017-11-30	7519		CONTADO	164.80	0.00	25.14	164.80	139.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	10:30:56.690546	0	2.0	1.0	0
22702	2017-11-30 10:44:48.35071	0	23	2	0008-00003541	2017-11-30	6761		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	10:44:48.35071	0	2.0	1.0	0
22704	2017-11-30 11:02:38.656878	0	23	1	0008-00001703	2017-11-30	6472		CREDITO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3359	0	11:02:38.656878	0	2.0	1.0	0
22666	2017-11-29 20:41:41.244514	0	19	2	BB11-00000004	2017-11-29	973		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	JlTgJicnYZHiXtSjc7wYA7edd/s=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	60.00	3355	0	20:41:41.244514	0	2.0	1.0	0
22667	2017-11-29 20:42:45.956407	0	19	1	FF11-00000003	2017-11-29	5595		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+	vWGc6EWSnK+B6gjfhdY8hTI3B+I=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	600.00	3355	0	20:42:45.956407	0	2.0	1.0	0
22745	2017-11-30 16:14:52.212799	0	24	2	0010-00001159	2017-11-30	6876		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	16:14:52.212799	0	2.0	1.0	0
22746	2017-11-30 16:15:32.078186	0	24	2	0010-00001160	2017-11-30	7532		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	16:15:32.078186	0	2.0	1.0	0
22747	2017-11-30 16:20:20.902678	0	24	2	0010-00001161	2017-11-30	7533		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	16:20:20.902678	0	2.0	1.0	0
22761	2017-11-30 17:27:51.703563	0	24	1	0010-00000534	2017-11-30	7539		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	17:27:51.703563	0	2.0	1.0	0
22763	2017-11-30 17:28:35.61665	0	24	1	0010-00000535	2017-11-30	7111		CONTADO	1497.30	0.00	228.40	1497.30	1268.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	17:28:35.61665	0	2.0	1.0	0
22764	2017-11-30 17:29:31.779407	0	24	1	0010-00000536	2017-11-30	6389		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	17:29:31.779407	0	2.0	1.0	0
22766	2017-11-30 17:32:02.110133	0	24	1	0010-00000538	2017-11-30	7540		CONTADO	998.20	0.00	152.27	998.20	845.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	17:32:02.110133	0	2.0	1.0	0
22767	2017-11-30 17:32:52.655695	0	24	1	0010-00000539	2017-11-30	7229		CONTADO	18180.00	0.00	2773.22	18180.00	15406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	17:32:52.655695	0	2.0	1.0	0
22769	2017-11-30 17:33:46.507429	0	24	1	0010-00000540	2017-11-30	6389		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	17:33:46.507429	0	2.0	1.0	0
22777	2017-11-30 18:11:12.132463	0	24	1	0010-00000541	2017-11-30	6313	MERCADERIA POR ENTREGAR	CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	18:11:12.132463	0	2.0	1.0	0
22781	2017-11-30 18:14:41.947937	0	24	1	0010-00000542	2017-11-30	6313	MERCADERIA POR ENTREGAR	CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	18:14:41.947937	0	2.0	1.0	0
22783	2017-11-30 18:17:37.822509	0	24	1	0010-00000543	2017-11-30	6313	MERCADERIA POR ENTREGAR	CONTADO	15190.00	0.00	2317.12	15190.00	12872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3360	0	18:17:37.822509	0	2.0	1.0	0
22797	2017-11-30 18:44:06.57804	0	24	2	0015-00000017	2017-11-30	6198		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3360	0	18:44:06.57804	0	2.0	1.0	0
22737	2017-11-30 15:32:30.44226	0	15	2	0021-00004031	2017-11-30	7528		CONTADO	1849.00	0.00	0.00	1849.00	0.00	1849.00	18.00	NS	0.0000	0.00	0	t	t	+	sdHXthH3PsJan3ZTN3E0V4d5ctE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3361	0	15:32:30.44226	0	2.0	1.0	0
22699	2017-11-30 10:30:45.99607	0	6	2	0003-00000459	2017-11-30	5281		CONTADO	169.00	0.00	25.78	169.00	143.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3362	0	10:30:45.99607	0	2.0	1.0	0
22701	2017-11-30 10:32:03.80633	0	6	2	0008-00002724	2017-11-30	6086		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	0	t	t	+	afff6/k88W77z4KxFgwGg+urc2k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3362	0	10:32:03.80633	0	2.0	1.0	0
22765	2017-11-30 17:30:31.759135	0	24	1	0010-00000537	2017-11-30	7535		CONTADO	998.20	0.00	152.27	998.20	845.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	998.20	3360	0	17:30:31.759135	0	2.0	1.0	0
22706	2017-11-30 11:17:24.460307	0	5	2	0009-00008681	2017-11-30	7520		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+	q2ZsdPVz3jNPYDO7/pqmWJA9kog=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:17:24.460307	0	2.0	1.0	0
22707	2017-11-30 11:18:03.615689	0	5	2	0009-00008682	2017-11-30	1103		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:18:03.615689	0	2.0	1.0	0
22708	2017-11-30 11:19:49.867084	0	5	2	0009-00008683	2017-11-30	7521		CONTADO	541.50	0.00	0.00	541.50	0.00	541.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:19:49.867084	0	2.0	1.0	0
22709	2017-11-30 11:20:34.150349	0	5	2	0009-00008684	2017-11-30	7522		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:20:34.150349	0	2.0	1.0	0
22710	2017-11-30 11:21:26.381573	0	5	2	0009-00008685	2017-11-30	3374		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:21:26.381573	0	2.0	1.0	0
22711	2017-11-30 11:25:13.743693	0	5	2	0009-00008686	2017-11-30	34		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:25:13.743693	0	2.0	1.0	0
22712	2017-11-30 11:26:06.194993	0	5	2	0009-00008687	2017-11-30	342		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:26:06.194993	0	2.0	1.0	0
22713	2017-11-30 11:28:02.135667	0	5	2	0009-00008688	2017-11-30	7523		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	11:28:02.135667	0	2.0	1.0	0
22715	2017-11-30 11:44:02.117265	0	5	2	0001-00000649	2017-11-30	7524		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3363	0	11:44:02.117265	0	2.0	1.0	0
22716	2017-11-30 11:46:22.669684	0	5	2	0002-00001242	2017-11-30	8		CONTADO	1008.00	0.00	153.76	1008.00	854.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	11:46:22.669684	0	2.0	1.0	0
22717	2017-11-30 11:47:43.337503	0	5	2	0002-00001243	2017-11-30	4930		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	11:47:43.337503	0	2.0	1.0	0
22718	2017-11-30 11:48:20.742551	0	5	2	0002-00001244	2017-11-30	4775		CONTADO	6970.00	0.00	1063.22	6970.00	5906.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	11:48:20.742551	0	2.0	1.0	0
22723	2017-11-30 12:09:14.425424	0	5	2	0002-00001245	2017-11-30	4775		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	12:09:14.425424	0	2.0	1.0	0
22724	2017-11-30 12:12:50.789862	0	5	2	0002-00001246	2017-11-30	4930		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	12:12:50.789862	0	2.0	1.0	0
22725	2017-11-30 12:17:06.74133	0	5	2	0002-00001247	2017-11-30	4775		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	12:17:06.74133	0	2.0	1.0	0
22726	2017-11-30 12:26:14.629598	0	5	2	0001-00000650	2017-11-30	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3363	0	12:26:14.629598	0	2.0	1.0	0
22730	2017-11-30 12:39:47.900613	0	5	2	0002-00001248	2017-11-30	4775		CONTADO	1230.00	0.00	187.63	1230.00	1042.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	12:39:47.900613	0	2.0	1.0	0
22735	2017-11-30 15:21:47.250833	0	5	2	0009-00008689	2017-11-30	7526		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	15:21:47.250833	0	2.0	1.0	0
22736	2017-11-30 15:24:46.514128	0	5	2	0001-00000651	2017-11-30	7527		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3363	0	15:24:46.514128	0	2.0	1.0	0
22742	2017-11-30 15:53:46.837194	0	5	2	0001-00000652	2017-11-30	7529		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3363	0	15:53:46.837194	0	2.0	1.0	0
22743	2017-11-30 16:10:39.031553	0	5	2	0009-00008690	2017-11-30	7530		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	16:10:39.031553	0	2.0	1.0	0
22748	2017-11-30 16:23:07.53228	0	5	2	0009-00008691	2017-11-30	1034		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	16:23:07.53228	0	2.0	1.0	0
22752	2017-11-30 16:51:25.625986	0	5	2	0009-00008692	2017-11-30	2560		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	exdOCUocRkwCezYyW7eOM4K+CjM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	16:51:25.625986	0	2.0	1.0	0
22754	2017-11-30 16:53:39.017463	0	5	2	0009-00008693	2017-11-30	4543		CONTADO	478.00	0.00	0.00	478.00	0.00	478.00	18.00	NS	0.0000	0.00	0	t	t	+	K7m/QBFFl4I1UmGJ60U4Ws/5h40=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	16:53:39.017463	0	2.0	1.0	0
22773	2017-11-30 18:06:07.323107	0	5	2	0002-00001249	2017-11-30	4930		CONTADO	9372.50	0.00	1429.70	9372.50	7942.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	18:06:07.323107	0	2.0	1.0	0
22775	2017-11-30 18:09:41.076011	0	5	1	0002-00000146	2017-11-30	4049		CONTADO	8150.00	0.00	1243.22	8150.00	6906.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3363	0	18:09:41.076011	0	2.0	1.0	0
22779	2017-11-30 18:12:28.640765	0	5	2	0009-00008694	2017-11-30	1756		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+	dLTlH54jeFqIONTeHcNyAwqudUk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3363	0	18:12:28.640765	0	2.0	1.0	0
22668	2017-11-30 07:09:05.872496	0	13	2	0015-00004199	2017-11-30	1478		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+	g0Ann03wazD8lnKQ0KzdUynUlpc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3364	0	07:09:05.872496	0	2.0	1.0	0
22734	2017-11-30 13:06:13.837515	0	13	2	0015-00004201	2017-11-30	179		CONTADO	1616.00	0.00	0.00	1616.00	0.00	1616.00	18.00	NS	0.0000	0.00	0	t	t	+	ShVLufZjtUwJUS9D5PcfrrBT7uA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3364	0	13:06:13.837515	0	2.0	1.0	0
22740	2017-11-30 15:43:50.998552	0	11	2	0010-00003626	2017-11-30	5093		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	0	t	t	+	xN6CllSa/HSBf2dUcPTEpMgHmKM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3365	0	15:43:50.998552	0	2.0	1.0	0
22720	2017-11-30 12:02:25.89371	0	13	2	0015-00004200	2017-11-30	3		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+	kRANMQECMrDNfo1oM6fkKvGXeMk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	118.00	3364	0	12:02:25.89371	0	2.0	1.0	0
22669	2017-11-30 08:14:30.792199	0	14	2	0002-00017881	2017-11-30	6561		CONTADO	1390.00	0.00	0.00	1390.00	0.00	1390.00	18.00	NS	0.0000	0.00	0	t	t	+	ldGsvN3T/EfblsOFuvMEWWJOkKw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	08:14:30.792199	0	2.0	1.0	0
22670	2017-11-30 08:18:43.123967	0	14	2	0002-00017882	2017-11-30	230		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+	+tZI0kUM1IVYIUALOEYdh6rnVSI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	08:18:43.123967	0	2.0	1.0	0
22675	2017-11-30 09:08:06.769043	0	14	2	0002-00017883	2017-11-30	7518		CONTADO	1270.00	0.00	0.00	1270.00	0.00	1270.00	18.00	NS	0.0000	0.00	1	t	t	+	iwHxRkpK+vCljfXAcziM46Ad8rw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	09:08:06.769043	0	2.0	1.0	0
22676	2017-11-30 09:12:58.237156	0	14	2	0002-00017884	2017-11-30	6352		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz/zr7+wNCbqsKTYwjJ0A6iecAA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	09:12:58.237156	0	2.0	1.0	0
22755	2017-11-30 17:01:37.11888	0	14	2	0002-00017885	2017-11-30	7536		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	0	t	t	+	m2kxl6nSMvOFC9mnnHdugIBYuZM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	17:01:37.11888	0	2.0	1.0	0
22756	2017-11-30 17:02:13.269321	0	14	2	0002-00017886	2017-11-30	7536		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	0	t	t	+	acELllyZbr5XmfSnEnkRrRNu7fs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	17:02:13.269321	0	2.0	1.0	0
22757	2017-11-30 17:03:00.124417	0	14	2	0002-00017887	2017-11-30	126		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+	TIZwTOj49wAtGceMswtAarIazu4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	17:03:00.124417	0	2.0	1.0	0
22774	2017-11-30 18:07:40.182038	0	14	2	0002-00017888	2017-11-30	1524		CONTADO	210.50	0.00	3.74	210.50	20.76	186.00	18.00	NS	0.0000	0.00	0	t	t	+	l1MW2SYc0LFylHAF9qaggKeelww=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3366	0	18:07:40.182038	0	2.0	1.0	0
22672	2017-11-30 08:29:44.824732	0	10	2	0022-00002282	2017-11-30	7514		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+	sNzo5WWGi8I2zN1CS+wcHlUfjVM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3367	0	08:29:44.824732	0	2.0	1.0	0
22673	2017-11-30 08:30:14.337227	0	10	2	0022-00002283	2017-11-30	3792		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+	Gl6+mz7sbOk1edwRiQo2LGp0PFQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3367	0	08:30:14.337227	0	2.0	1.0	0
22719	2017-11-30 11:51:07.804003	0	10	2	0022-00002284	2017-11-30	7525		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+	hUEgZvR3Q8Qnzp3n3BotNvID5Zs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3367	0	11:51:07.804003	0	2.0	1.0	0
22741	2017-11-30 15:44:58.817491	0	10	2	0022-00002285	2017-11-30	2486		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+	ItD57/GUrc2dyKvwka3qskwGAFA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3367	0	15:44:58.817491	0	2.0	1.0	0
22744	2017-11-30 16:11:20.557317	0	10	2	0022-00002286	2017-11-30	7531		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+	8I8RBIf3LtwB3ojc1jVoa6Q9zRs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3367	0	16:11:20.557317	0	2.0	1.0	0
22674	2017-11-30 08:52:16.916379	0	8	2	0016-00010431	2017-11-30	4097		CONTADO	2860.00	0.00	0.00	2860.00	0.00	2860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3368	0	08:52:16.916379	0	2.0	1.0	0
22680	2017-11-30 09:55:10.8474	0	8	2	0012-00003025	2017-11-30	7303		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	09:55:10.8474	0	2.0	1.0	0
22681	2017-11-30 09:56:21.550977	0	8	2	0012-00003026	2017-11-30	3289		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	09:56:21.550977	0	2.0	1.0	0
22683	2017-11-30 09:57:22.164273	0	8	2	0012-00003027	2017-11-30	4770		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	09:57:22.164273	0	2.0	1.0	0
22684	2017-11-30 09:58:48.180701	0	8	2	0012-00003028	2017-11-30	5821		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	09:58:48.180701	0	2.0	1.0	0
22686	2017-11-30 10:00:13.35005	0	8	2	0012-00003029	2017-11-30	6076		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:00:13.35005	0	2.0	1.0	0
22687	2017-11-30 10:02:51.436502	0	8	2	0012-00003030	2017-11-30	5958		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:02:51.436502	0	2.0	1.0	0
22689	2017-11-30 10:03:53.972409	0	8	2	0012-00003031	2017-11-30	5968		CONTADO	153.30	0.00	23.38	153.30	129.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:03:53.972409	0	2.0	1.0	0
22690	2017-11-30 10:05:02.34237	0	8	2	0012-00003032	2017-11-30	5990		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:05:02.34237	0	2.0	1.0	0
22691	2017-11-30 10:06:42.444351	0	8	2	0012-00003033	2017-11-30	5754		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:06:42.444351	0	2.0	1.0	0
22692	2017-11-30 10:07:33.562696	0	8	2	0012-00003034	2017-11-30	784		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:07:33.562696	0	2.0	1.0	0
22693	2017-11-30 10:08:37.226397	0	8	2	0012-00003035	2017-11-30	5823		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:08:37.226397	0	2.0	1.0	0
22694	2017-11-30 10:09:29.120604	0	8	2	0012-00003036	2017-11-30	6090		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:09:29.120604	0	2.0	1.0	0
22695	2017-11-30 10:10:57.902239	0	8	2	0012-00003037	2017-11-30	3515		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:10:57.902239	0	2.0	1.0	0
22696	2017-11-30 10:21:58.047632	0	8	2	0012-00003038	2017-11-30	3256		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:21:58.047632	0	2.0	1.0	0
22697	2017-11-30 10:23:06.122105	0	8	2	0012-00003039	2017-11-30	3275		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	10:23:06.122105	0	2.0	1.0	0
22729	2017-11-30 12:39:33.197622	0	8	2	0012-00003040	2017-11-30	3293		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	12:39:33.197622	0	2.0	1.0	0
22731	2017-11-30 12:40:19.791403	0	8	2	0012-00003041	2017-11-30	3289		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	12:40:19.791403	0	2.0	1.0	0
22732	2017-11-30 12:41:40.531068	0	8	2	0012-00003042	2017-11-30	3155		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	12:41:40.531068	0	2.0	1.0	0
22733	2017-11-30 12:51:46.318768	0	8	2	0016-00010432	2017-11-30	3161		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	0	t	t	+	6ltOelaPS4SLFvaDQB4kvP3jJu4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3368	0	12:51:46.318768	0	2.0	1.0	0
22738	2017-11-30 15:42:48.563589	0	8	2	0012-00003043	2017-11-30	2897		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	15:42:48.563589	0	2.0	1.0	0
22739	2017-11-30 15:43:47.051231	0	8	2	0012-00003044	2017-11-30	2953		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	15:43:47.051231	0	2.0	1.0	0
22787	2017-11-30 18:22:34.586588	0	8	2	0012-00003045	2017-11-30	3013		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3368	0	18:22:34.586588	0	2.0	1.0	0
22772	2017-11-30 17:58:56.567878	0	18	2	0004-00000420	2017-11-30	3698		CONTADO	16700.00	0.00	2547.46	16700.00	14152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3369	0	17:58:56.567878	0	2.0	1.0	0
22759	2017-11-30 17:25:10.630981	0	9	2	0024-00002293	2017-11-30	7538		CONTADO	966.00	0.00	0.00	966.00	0.00	966.00	18.00	NS	0.0000	0.00	0	t	t	+	kXvBCEsXfISc53FKHf+qy8KQEHY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3370	0	17:25:10.630981	0	2.0	1.0	0
22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	823.80	0.00	125.66	823.80	698.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3371	0	16:46:13.072537	0	2.0	1.0	0
22904	2017-12-01 17:39:07.772307	0	18	1	0004-00000122	2017-12-01	3637		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3372	0	17:39:07.772307	0	2.0	1.0	0
22808	2017-12-01 08:07:43.599159	0	8	2	0012-00003046	2017-12-01	784		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:07:43.599159	0	2.0	1.0	0
22811	2017-12-01 08:15:29.313815	0	8	2	0012-00003048	2017-12-01	6076		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:15:29.313815	0	2.0	1.0	0
22812	2017-12-01 08:16:26.535842	0	8	2	0012-00003049	2017-12-01	3013		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:16:26.535842	0	2.0	1.0	0
22813	2017-12-01 08:17:43.12391	0	8	2	0012-00003050	2017-12-01	3310		CONTADO	787.70	0.00	120.16	787.70	667.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:17:43.12391	0	2.0	1.0	0
22815	2017-12-01 08:25:12.254444	0	8	2	0012-00003051	2017-12-01	3161		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:25:12.254444	0	2.0	1.0	0
22816	2017-12-01 08:26:16.179986	0	8	2	0012-00003052	2017-12-01	3289		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:26:16.179986	0	2.0	1.0	0
22821	2017-12-01 08:42:34.920708	0	8	2	0012-00003053	2017-12-01	5754		CONTADO	272.30	0.00	41.54	272.30	230.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:42:34.920708	0	2.0	1.0	0
22822	2017-12-01 08:43:36.80108	0	8	2	0012-00003054	2017-12-01	4980		CONTADO	372.30	0.00	56.79	372.30	315.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:43:36.80108	0	2.0	1.0	0
22823	2017-12-01 08:46:24.226997	0	8	2	0012-00003055	2017-12-01	5990		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	08:46:24.226997	0	2.0	1.0	0
22825	2017-12-01 09:12:37.515794	0	8	2	B008-00000001	2017-12-01	3309		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	x4gT209EdASq2qLF+9LaAcW/QVA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3373	0	09:12:37.515794	0	2.0	1.0	0
22835	2017-12-01 10:27:40.998665	0	8	2	0012-00003056	2017-12-01	6090		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	10:27:40.998665	0	2.0	1.0	0
22836	2017-12-01 10:28:37.052196	0	8	2	0012-00003057	2017-12-01	5821		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	10:28:37.052196	0	2.0	1.0	0
22837	2017-12-01 10:29:29.96026	0	8	2	0012-00003058	2017-12-01	3294		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	10:29:29.96026	0	2.0	1.0	0
22873	2017-12-01 13:40:32.979987	0	8	2	0012-00003059	2017-12-01	3310		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	13:40:32.979987	0	2.0	1.0	0
22874	2017-12-01 13:50:26.786927	0	8	1	0012-00000239	2017-12-01	5493		CONTADO	1746.50	0.00	266.42	1746.50	1480.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	13:50:26.786927	0	2.0	1.0	0
22880	2017-12-01 15:26:50.035519	0	8	2	0012-00003060	2017-12-01	5990		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	15:26:50.035519	0	2.0	1.0	0
22881	2017-12-01 15:27:26.307487	0	8	2	0012-00003061	2017-12-01	3230		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3373	0	15:27:26.307487	0	2.0	1.0	0
22852	2017-12-01 11:39:29.077691	0	7	2	B007-00000001	2017-12-01	5888		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	FFUPAC5at0d20wByAs07h7iDlxM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3374	0	11:39:29.077691	0	2.0	1.0	0
22855	2017-12-01 12:16:39.911893	0	24	1	0010-00000544	2017-12-01	6371		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3375	0	12:16:39.911893	0	2.0	1.0	0
22877	2017-12-01 15:13:18.079468	0	24	1	0010-00000545	2017-12-01	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3375	0	15:13:18.079468	0	2.0	1.0	0
22878	2017-12-01 15:14:08.283163	0	24	2	0010-00001162	2017-12-01	7305		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3375	0	15:14:08.283163	0	2.0	1.0	0
22879	2017-12-01 15:15:53.947525	0	24	2	0010-00001163	2017-12-01	5875		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3375	0	15:15:53.947525	0	2.0	1.0	0
22898	2017-12-01 17:16:58.057991	0	24	2	0015-00000018	2017-12-01	7569		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3375	0	17:16:58.057991	0	2.0	1.0	0
22899	2017-12-01 17:18:51.087587	0	24	2	0015-00000019	2017-12-01	7570		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3375	0	17:18:51.087587	0	2.0	1.0	0
22900	2017-12-01 17:30:39.388421	0	24	2	0010-00001164	2017-12-01	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3375	0	17:30:39.388421	0	2.0	1.0	0
22806	2017-12-01 07:59:47.122074	0	9	2	B006-00000001	2017-12-01	337		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	BPPirGfxHMBVF0J2VtbW14W4JwI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3376	0	07:59:47.122074	0	2.0	1.0	0
22840	2017-12-01 10:57:38.313979	0	9	2	B006-00000002	2017-12-01	466		CONTADO	1633.50	0.00	0.00	1633.50	0.00	1633.50	18.00	NS	0.0000	0.00	1	t	t	+	zC1Wmq/8OWbKWaP6Vi9+RviggVc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3376	0	10:57:38.313979	0	2.0	1.0	0
22849	2017-12-01 11:31:07.802069	0	9	2	B006-00000003	2017-12-01	7557		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	iM/6NgR2q0FiUfbzvLj1EB5rStE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3376	0	11:31:07.802069	0	2.0	1.0	0
22850	2017-12-01 11:35:24.728797	0	9	2	B006-00000004	2017-12-01	7557		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	FD40ry2QhxrBwVtDhICcGW/8HTc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3376	0	11:35:24.728797	0	2.0	1.0	0
22862	2017-12-01 12:48:37.395456	0	9	2	B006-00000005	2017-12-01	7559		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	bIj0/yE8SzEolabpXOK8+zbIu2A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3376	0	12:48:37.395456	0	2.0	1.0	0
22807	2017-12-01 08:01:25.942783	0	13	2	B011-00000001	2017-12-01	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/TA39nvhwhKQNmmzQi1X1FJ3cfs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3377	0	08:01:25.942783	0	2.0	1.0	0
22861	2017-12-01 12:43:44.616589	0	17	2	0006-00000225	2017-12-01	3841		CONTADO	138.50	0.00	21.13	138.50	117.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3378	0	12:43:44.616589	0	2.0	1.0	0
22896	2017-12-01 16:56:50.806768	0	17	2	0006-00000226	2017-12-01	3841		CONTADO	422.20	0.00	64.40	422.20	357.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3378	0	16:56:50.806768	0	2.0	1.0	0
22817	2017-12-01 08:27:16.452932	0	6	2	B014-00000001	2017-12-01	62		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	hXi+vKCv9OWBnrxOm+ZqFe+819c=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3379	0	08:27:16.452932	0	2.0	1.0	0
22830	2017-12-01 09:50:18.186307	0	6	2	0003-00000460	2017-12-01	5099		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3379	0	09:50:18.186307	0	2.0	1.0	0
22842	2017-12-01 11:07:00.600951	0	6	2	0003-00000461	2017-12-01	206		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3379	0	11:07:00.600951	0	2.0	1.0	0
22843	2017-12-01 11:08:36.024376	0	6	1	F014-00000001	2017-12-01	1060		CONTADO	1375.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	1	t	t	+	LhGmU+uMuyvjeSFFWinrgg5Udd4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3379	0	11:08:36.024376	0	2.0	1.0	0
22804	2017-12-01 06:37:14.837076	0	14	2	B010-00000001	2017-12-01	223		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ln+Oh33+zz/6ByucUGKR8QgMEgc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3380	0	06:37:14.837076	0	2.0	1.0	0
22805	2017-12-01 06:56:51.704909	0	14	2	B010-00000002	2017-12-01	307		CONTADO	3217.00	0.00	0.00	3217.00	0.00	3217.00	18.00	NS	0.0000	0.00	1	t	t	+	u3tmDzb1JMvOKaheOPhEgPrSlEQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3380	0	06:56:51.704909	0	2.0	1.0	0
22856	2017-12-01 12:29:28.77276	0	14	2	B010-00000003	2017-12-01	7558		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	c94sPhSVaSakXyS4cQlMT4EI7Uo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3380	0	12:29:28.77276	0	2.0	1.0	0
22895	2017-12-01 16:49:57.015817	0	14	2	B010-00000004	2017-12-01	7568		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	e80vKn97LDV0PjG3rcQUcXwwBrM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3380	0	16:49:57.015817	0	2.0	1.0	0
22818	2017-12-01 08:30:29.862662	0	23	2	0008-00003542	2017-12-01	6780		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	08:30:29.862662	0	2.0	1.0	0
22831	2017-12-01 09:51:02.635599	0	23	2	0008-00003543	2017-12-01	7152		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	09:51:02.635599	0	2.0	1.0	0
22832	2017-12-01 09:51:49.845849	0	23	2	0008-00003544	2017-12-01	6821		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	09:51:49.845849	0	2.0	1.0	0
22839	2017-12-01 10:32:37.061958	0	23	1	0008-00001704	2017-12-01	6774		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	10:32:37.061958	0	2.0	1.0	0
22844	2017-12-01 11:12:53.506691	0	23	2	0008-00003545	2017-12-01	7556		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	11:12:53.506691	0	2.0	1.0	0
22845	2017-12-01 11:13:41.717383	0	23	2	0008-00003546	2017-12-01	7555		CONTADO	1090.00	0.00	166.27	1090.00	923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	11:13:41.717383	0	2.0	1.0	0
22848	2017-12-01 11:28:25.838747	0	23	2	0008-00003547	2017-12-01	6936		CONTADO	1464.00	0.00	223.32	1464.00	1240.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	11:28:25.838747	0	2.0	1.0	0
22876	2017-12-01 15:03:38.096672	0	23	1	0008-00001705	2017-12-01	6815		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	15:03:38.096672	0	2.0	1.0	0
22890	2017-12-01 16:11:59.32695	0	23	2	0008-00003548	2017-12-01	6766		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	16:11:59.32695	0	2.0	1.0	0
22891	2017-12-01 16:13:55.905134	0	23	2	0008-00003549	2017-12-01	7567		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3381	0	16:13:55.905134	0	2.0	1.0	0
22802	2017-12-01 06:20:40.172136	0	10	2	B005-00000001	2017-12-01	1177		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	1	t	t	+	tyjQP0hidKAxdQJqIF25IsGV7Ik=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3382	0	06:20:40.172136	0	2.0	1.0	0
22814	2017-12-01 08:22:47.645037	0	10	2	B005-00000002	2017-12-01	7552		CONTADO	4955.00	0.00	0.00	4955.00	0.00	4955.00	18.00	NS	0.0000	0.00	1	t	t	+	XC0hgGRHl9sBK6z5191pRwnY4IE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3382	0	08:22:47.645037	0	2.0	1.0	0
22824	2017-12-01 08:57:44.61074	0	10	2	B005-00000003	2017-12-01	1031		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	lNd9jaen8PyPnL2ViXrBi7K9xXs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3382	0	08:57:44.61074	0	2.0	1.0	0
22875	2017-12-01 14:48:48.781702	0	10	2	B005-00000004	2017-12-01	7562		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	d3CBUK/3v0xMcnJWr0rgxvgB1pQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3382	0	14:48:48.781702	0	2.0	1.0	0
22887	2017-12-01 15:59:52.020952	0	10	2	B005-00000005	2017-12-01	3780		CONTADO	715.00	0.00	0.00	715.00	0.00	715.00	18.00	NS	0.0000	0.00	1	t	t	+	Mnby1fWNv56UyNzaRHjYoO4LSis=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3382	0	15:59:52.020952	0	2.0	1.0	0
22819	2017-12-01 08:33:46.303176	0	5	2	0001-00000653	2017-12-01	7553		CONTADO	304.80	0.00	46.49	304.80	258.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3383	0	08:33:46.303176	0	2.0	1.0	0
22820	2017-12-01 08:41:35.12487	0	5	2	B013-00000001	2017-12-01	2590		CONTADO	159.50	0.00	0.00	159.50	0.00	159.50	18.00	NS	0.0000	0.00	3	t	t	+	986luTDQx/8QrVRjtiQpIZiMZQI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	08:41:35.12487	0	2.0	1.0	0
22826	2017-12-01 09:18:04.242195	0	5	2	B013-00000002	2017-12-01	13		CONTADO	519.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	1	t	t	+	cZCpfD8fg2RNG/WVTBpvV3EFHVs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	09:18:04.242195	0	2.0	1.0	0
22827	2017-12-01 09:20:28.080803	0	5	2	B013-00000003	2017-12-01	13		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	7A23uhhf5sZKRm/udZECUok+hCM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	09:20:28.080803	0	2.0	1.0	0
22828	2017-12-01 09:29:14.813508	0	5	2	B013-00000004	2017-12-01	616		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	ps02NqLlF6tB/A34ViZTRJGvXs4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	09:29:14.813508	0	2.0	1.0	0
22829	2017-12-01 09:48:47.034519	0	5	2	0002-00001250	2017-12-01	4775		CONTADO	2050.00	0.00	312.71	2050.00	1737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3383	0	09:48:47.034519	0	2.0	1.0	0
22833	2017-12-01 10:12:18.750947	0	5	2	0002-00001251	2017-12-01	2590		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3383	0	10:12:18.750947	0	2.0	1.0	0
22834	2017-12-01 10:14:57.85109	0	5	2	B013-00000005	2017-12-01	2581		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	Ir1+NGrI03/nOIibEEtyq8ENDgw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	10:14:57.85109	0	2.0	1.0	0
22841	2017-12-01 11:02:00.139693	0	5	2	0002-00001252	2017-12-01	4775		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3383	0	11:02:00.139693	0	2.0	1.0	0
22851	2017-12-01 11:36:15.350984	0	5	1	F013-00000001	2017-12-01	1529		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	ZrNRrNFmPozmYaAr7nA/tDdI1JY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	11:36:15.350984	0	2.0	1.0	0
22853	2017-12-01 11:41:46.756697	0	5	2	B013-00000006	2017-12-01	3977		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	0EZbTP7gb07iLOK3f8G2Ak1FRyc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	11:41:46.756697	0	2.0	1.0	0
22854	2017-12-01 11:57:28.670874	0	5	2	B013-00000007	2017-12-01	2581		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	gnyeAWUFPHSjmhzfkiUvy3bm0JM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	11:57:28.670874	0	2.0	1.0	0
22872	2017-12-01 13:26:06.240694	0	5	2	0002-00001253	2017-12-01	4930		CONTADO	2296.00	0.00	350.24	2296.00	1945.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3383	0	13:26:06.240694	0	2.0	1.0	0
22882	2017-12-01 15:29:21.364943	0	5	2	0002-00001254	2017-12-01	4775		CONTADO	12632.50	0.00	1926.99	12632.50	10705.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3383	0	15:29:21.364943	0	2.0	1.0	0
22894	2017-12-01 16:30:54.818399	0	5	2	0001-00000654	2017-12-01	7553		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3383	0	16:30:54.818399	0	2.0	1.0	0
22897	2017-12-01 17:13:58.444027	0	5	1	F013-00000002	2017-12-01	7224		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	kgsIbxQXZwaTrte/xgEl2G0Z6ts=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	17:13:58.444027	0	2.0	1.0	0
22901	2017-12-01 17:30:59.156459	0	5	1	F013-00000003	2017-12-01	20		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	on9veDlOxDKXTaHpEyO+szOoSOs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	17:30:59.156459	0	2.0	1.0	0
22903	2017-12-01 17:38:26.192418	0	5	2	0002-00001255	2017-12-01	4930		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3383	0	17:38:26.192418	0	2.0	1.0	0
22907	2017-12-01 17:51:48.33646	0	5	2	B013-00000008	2017-12-01	1756		CONTADO	1082.00	0.00	0.00	1082.00	0.00	1082.00	18.00	NS	0.0000	0.00	1	t	t	+	OHlY3LoWEre6AgHNn36RAYQHxIY=	0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3383	0	17:51:48.33646	0	2.0	1.0	0
22847	2017-12-01 11:16:48.120722	0	11	2	B012-00000001	2017-12-01	77		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	1YNO1pePLpOlVRq8oIwkH6IGX0E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3384	0	11:16:48.120722	0	2.0	1.0	0
22885	2017-12-01 15:54:05.777741	0	11	1	F012-00000001	2017-12-01	7565		CONTADO	767.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	1	t	t	+	fidlsmTmficJ+H6CVvzxgE8uVps=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3384	0	15:54:05.777741	0	2.0	1.0	0
22803	2017-12-01 06:27:52.408144	0	15	2	B009-00000001	2017-12-01	7551		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	7cDjGZZ34bvJm3J/cO7qUmED8I4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3385	0	06:27:52.408144	0	2.0	1.0	0
22809	2017-12-01 08:12:11.137772	0	15	2	B009-00000002	2017-12-01	109		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	1	t	t	+	++A0DsmvFlTgys5IN/srkb77o/g=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3385	0	08:12:11.137772	0	2.0	1.0	0
22846	2017-12-01 11:15:07.276371	0	15	2	0006-00000339	2017-12-01	5324		CONTADO	450.60	0.00	68.74	450.60	381.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3385	0	11:15:07.276371	0	2.0	1.0	0
22883	2017-12-01 15:31:36.834469	0	15	2	B009-00000003	2017-12-01	7563		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	cc3+r9mhBX7AuxeX4Ipb4Vsc9IA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3385	0	15:31:36.834469	0	2.0	1.0	0
22914	2017-12-02 08:11:11.351457	0	5	2	B013-00000009	2017-12-02	7572		CONTADO	913.00	0.00	0.00	913.00	0.00	913.00	18.00	NS	0.0000	0.00	1	t	t	+	NIcRSy04YaM0I999iVl4iK5docw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	08:11:11.351457	0	2.0	1.0	0
22916	2017-12-02 08:13:20.459496	0	5	2	B013-00000010	2017-12-02	2573		CONTADO	857.00	0.00	0.00	857.00	0.00	857.00	18.00	NS	0.0000	0.00	1	t	t	+	Ebi0me45sIpCzcNW6sa6460bVjg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	08:13:20.459496	0	2.0	1.0	0
22920	2017-12-02 08:52:18.450803	0	5	2	0001-00000655	2017-12-02	7574		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3386	0	08:52:18.450803	0	2.0	1.0	0
22923	2017-12-02 08:54:18.613137	0	5	2	B013-00000011	2017-12-02	2553		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	/mwmeYzeefV1oitY+13M9O4vitg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	08:54:18.613137	0	2.0	1.0	0
22926	2017-12-02 09:10:55.246703	0	5	2	0001-00000656	2017-12-02	5722		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3386	0	09:10:55.246703	0	2.0	1.0	0
22927	2017-12-02 09:21:40.181178	0	5	2	0001-00000657	2017-12-02	7553		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3386	0	09:21:40.181178	0	2.0	1.0	0
22931	2017-12-02 09:52:23.816188	0	5	2	B013-00000012	2017-12-02	6529		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	MXsqXvqE8i7jcVHEiPkgwwzoBqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	09:52:23.816188	0	2.0	1.0	0
22934	2017-12-02 10:11:48.442883	0	5	2	B013-00000013	2017-12-02	7579		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	e3aI5jCGaQIbbPOdG05PcvTKobc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	10:11:48.442883	0	2.0	1.0	0
22943	2017-12-02 11:14:25.010686	0	5	2	0001-00000658	2017-12-02	3954		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3386	0	11:14:25.010686	0	2.0	1.0	0
22944	2017-12-02 11:14:58.576292	0	5	2	0001-00000659	2017-12-02	1910		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3386	0	11:14:58.576292	0	2.0	1.0	0
22945	2017-12-02 11:16:15.635597	0	5	2	0002-00001256	2017-12-02	5826		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3386	0	11:16:15.635597	0	2.0	1.0	0
22946	2017-12-02 11:19:19.145527	0	5	2	0002-00001257	2017-12-02	2553		CONTADO	516.00	0.00	78.71	516.00	437.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3386	0	11:19:19.145527	0	2.0	1.0	0
22949	2017-12-02 11:33:21.739161	0	5	2	B013-00000014	2017-12-02	342		CONTADO	871.00	0.00	0.00	871.00	0.00	871.00	18.00	NS	0.0000	0.00	1	t	t	+	ZajZJgVxkS0QTeUzuW7jfbDVLJc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	11:33:21.739161	0	2.0	1.0	0
22950	2017-12-02 11:44:34.823149	0	5	2	B013-00000015	2017-12-02	342		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	1	t	t	+	LF4ZCi8yVntNoKb06a+PcSZmtXg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	11:44:34.823149	0	2.0	1.0	0
22951	2017-12-02 11:49:37.285871	0	5	2	0002-00001258	2017-12-02	4930		CONTADO	10187.50	0.00	1554.03	10187.50	8633.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3386	0	11:49:37.285871	0	2.0	1.0	0
22952	2017-12-02 11:59:51.925908	0	5	2	0001-00000660	2017-12-02	2812		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3386	0	11:59:51.925908	0	2.0	1.0	0
22953	2017-12-02 12:03:06.514997	0	5	2	0002-00001259	2017-12-02	4930		CONTADO	3280.00	0.00	500.34	3280.00	2779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3386	0	12:03:06.514997	0	2.0	1.0	0
22957	2017-12-02 12:28:42.243351	0	5	2	B013-00000016	2017-12-02	3539		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	3ePDN4Cuz21nTfuebZPRS+c8jFM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3386	0	12:28:42.243351	0	2.0	1.0	0
22967	2017-12-02 13:32:56.37563	0	5	2	0002-00001260	2017-12-02	4930		CONTADO	4890.00	0.00	745.93	4890.00	4144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3386	0	13:32:56.37563	0	2.0	1.0	0
22942	2017-12-02 11:14:13.697098	0	9	2	B006-00000006	2017-12-02	7582		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	kP9rsSw3HduXJm3ck6IHZSRIAAs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3387	0	11:14:13.697098	0	2.0	1.0	0
22939	2017-12-02 10:42:34.253293	0	7	2	B007-00000002	2017-12-02	7580		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	Vrj8pQRVBWM+mOmmF0FZzOd/gK4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3388	0	10:42:34.253293	0	2.0	1.0	0
22955	2017-12-02 12:10:38.419273	0	11	1	F012-00000002	2017-12-02	7565		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	6BQadLrIVq2DJGId5TvdFrVK2Ls=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3389	0	12:10:38.419273	0	2.0	1.0	0
22961	2017-12-02 12:49:37.725415	0	10	2	B005-00000006	2017-12-02	7585		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	2	t	t	+	4MDu/SbmipXFqndOxzAufWT2vbg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3390	0	12:49:37.725415	0	2.0	1.0	0
22962	2017-12-02 12:53:56.643033	0	10	2	B005-00000007	2017-12-02	3198		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	2	t	t	+	fbgM7rKa7gyo9Mwbpvh9az9h7OA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3390	0	12:53:56.643033	0	2.0	1.0	0
22912	2017-12-02 07:34:58.962795	0	6	2	B014-00000002	2017-12-02	6183		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	W3BuphaZ6vlZ1+D7ZbK4nglibVg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3391	0	07:34:58.962795	0	2.0	1.0	0
22925	2017-12-02 09:05:03.101228	0	6	2	0003-00000462	2017-12-02	5099		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3391	0	09:05:03.101228	0	2.0	1.0	0
22956	2017-12-02 12:27:55.486445	0	6	2	0003-00000463	2017-12-02	2678		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3391	0	12:27:55.486445	0	2.0	1.0	0
22958	2017-12-02 12:32:38.96266	0	6	2	B014-00000003	2017-12-02	7584		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	VxkFJFlJyb52hUMpX4CHR1v/M2g=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3391	0	12:32:38.96266	0	2.0	1.0	0
22964	2017-12-02 12:59:12.043117	0	6	2	B014-00000004	2017-12-02	6183		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	oY4CyXuUZ1zKknMrseNsPujga8Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3391	0	12:59:12.043117	0	2.0	1.0	0
22915	2017-12-02 08:12:25.617042	0	23	2	0008-00003550	2017-12-02	6780		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3392	0	08:12:25.617042	0	2.0	1.0	0
22917	2017-12-02 08:32:13.621926	0	23	2	0008-00003551	2017-12-02	7573		CONTADO	784.80	0.00	119.72	784.80	665.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3392	0	08:32:13.621926	0	2.0	1.0	0
22918	2017-12-02 08:32:47.334207	0	23	2	0008-00003552	2017-12-02	7573		CONTADO	97.60	0.00	14.89	97.60	82.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3392	0	08:32:47.334207	0	2.0	1.0	0
22922	2017-12-02 08:54:11.123064	0	23	2	0008-00003553	2017-12-02	7575		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3392	0	08:54:11.123064	0	2.0	1.0	0
22948	2017-12-02 11:24:37.202258	0	15	2	B009-00000004	2017-12-02	90		CONTADO	2324.00	0.00	0.00	2324.00	0.00	2324.00	18.00	NS	0.0000	0.00	1	t	t	+	D2hJjoyyLEIYH2IkMts66cmXJ3I=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3393	0	11:24:37.202258	0	2.0	1.0	0
22940	2017-12-02 10:58:56.732382	0	17	2	0006-00000227	2017-12-02	5240		CONTADO	81.50	0.00	12.43	81.50	69.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3394	0	10:58:56.732382	0	2.0	1.0	0
22954	2017-12-02 12:03:15.66222	0	17	2	0006-00000228	2017-12-02	5183		CONTADO	198.70	0.00	30.31	198.70	168.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3394	0	12:03:15.66222	0	2.0	1.0	0
22959	2017-12-02 12:39:19.772193	0	17	2	0006-00000229	2017-12-02	5876		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3394	0	12:39:19.772193	0	2.0	1.0	0
22913	2017-12-02 07:45:26.315971	0	14	2	B010-00000005	2017-12-02	7571		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	5ib91WhoaxP+rK2YJG0ukCBpewc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3395	0	07:45:26.315971	0	2.0	1.0	0
22933	2017-12-02 10:08:33.754007	0	14	2	B010-00000006	2017-12-02	7578		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4D24Ua5MfLn+K8nIoIbT700em0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3395	0	10:08:33.754007	0	2.0	1.0	0
22937	2017-12-02 10:36:56.116157	0	14	2	B010-00000007	2017-12-02	6316		CONTADO	313.00	0.00	0.00	313.00	0.00	313.00	18.00	NS	0.0000	0.00	1	t	t	+	WBLtSZ5d4wMYxC0VbdrgMAMk+8U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3395	0	10:36:56.116157	0	2.0	1.0	0
22941	2017-12-02 11:02:55.715668	0	14	2	B010-00000008	2017-12-02	7581		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	+cTY7Z1UD8It/H4EIqXOER9ijM8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3395	0	11:02:55.715668	0	2.0	1.0	0
22966	2017-12-02 13:06:42.684514	0	18	2	0004-00000421	2017-12-02	7586		CONTADO	16700.00	0.00	2547.46	16700.00	14152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3396	0	13:06:42.684514	0	2.0	1.0	0
22960	2017-12-02 12:49:16.072717	0	24	1	0010-00000546	2017-12-02	6389		CONTADO	781.20	0.00	119.17	781.20	662.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3397	0	12:49:16.072717	0	2.0	1.0	0
22963	2017-12-02 12:54:45.198064	0	24	1	0010-00000547	2017-12-02	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3397	0	12:54:45.198064	0	2.0	1.0	0
22965	2017-12-02 13:04:54.264336	0	24	2	0015-00000020	2017-12-02	6405		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3397	0	13:04:54.264336	0	2.0	1.0	0
22919	2017-12-02 08:51:05.743959	0	8	2	0012-00003062	2017-12-02	5509		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	08:51:05.743959	0	2.0	1.0	0
22921	2017-12-02 08:53:01.596929	0	8	2	0012-00003063	2017-12-02	5964		CONTADO	281.00	0.00	42.86	281.00	238.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	08:53:01.596929	0	2.0	1.0	0
22924	2017-12-02 08:54:54.38431	0	8	2	0012-00003064	2017-12-02	3289		CONTADO	1022.60	0.00	155.99	1022.60	866.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	08:54:54.38431	0	2.0	1.0	0
22928	2017-12-02 09:23:31.209959	0	8	2	0012-00003065	2017-12-02	3289		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	09:23:31.209959	0	2.0	1.0	0
22929	2017-12-02 09:24:10.103986	0	8	2	0012-00003066	2017-12-02	3013		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	09:24:10.103986	0	2.0	1.0	0
22930	2017-12-02 09:47:47.691599	0	8	2	B008-00000002	2017-12-02	7576		CONTADO	634.00	0.00	0.00	634.00	0.00	634.00	18.00	NS	0.0000	0.00	1	t	t	+	kgudOBl1zhH4ig+WWsPrm42921c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3398	0	09:47:47.691599	0	2.0	1.0	0
22932	2017-12-02 10:04:23.038194	0	8	2	B008-00000003	2017-12-02	7577		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	J57O2qQmh5rgnl+MSnGkhjZTC84=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3398	0	10:04:23.038194	0	2.0	1.0	0
22935	2017-12-02 10:18:24.125887	0	8	2	0012-00003067	2017-12-02	3223		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	10:18:24.125887	0	2.0	1.0	0
22936	2017-12-02 10:19:03.833738	0	8	2	0012-00003068	2017-12-02	3013		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	10:19:03.833738	0	2.0	1.0	0
22938	2017-12-02 10:42:17.560706	0	8	2	0012-00003069	2017-12-02	3309		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	10:42:17.560706	0	2.0	1.0	0
22947	2017-12-02 11:22:45.314547	0	8	1	0012-00000240	2017-12-02	7583		CONTADO	657.00	0.00	100.22	657.00	556.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3398	0	11:22:45.314547	0	2.0	1.0	0
22968	2017-12-04 06:21:35.302486	0	13	2	B011-00000002	2017-12-04	575		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	LSAw1p1MhxDUe1GVH6fCzWIG5E4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3399	0	06:21:35.302486	0	2.0	1.0	0
22975	2017-12-04 06:55:46.114495	0	13	2	B011-00000003	2017-12-04	5759		CONTADO	3740.00	0.00	0.00	3740.00	0.00	3740.00	18.00	NS	0.0000	0.00	1	t	t	+	pTwPiLfPVhVFM9gpoQmGlgJ5P/U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3399	0	06:55:46.114495	0	2.0	1.0	0
22988	2017-12-04 08:32:42.651054	0	6	2	B014-00000005	2017-12-04	5277		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	yOoMKEF8c8x0sTuyD350HgNMyYw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3400	0	08:32:42.651054	0	2.0	1.0	0
22995	2017-12-04 09:36:02.779465	0	6	2	0003-00000464	2017-12-04	5905		CONTADO	252.00	0.00	38.44	252.00	213.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3400	0	09:36:02.779465	0	2.0	1.0	0
23038	2017-12-04 16:13:15.991021	0	6	2	B014-00000006	2017-12-04	6181		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	1	t	t	+	kvowWPn+l8PhtTFXmgsKu4EAGAw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3400	0	16:13:15.991021	0	2.0	1.0	0
23010	2017-12-04 10:55:04.184116	0	7	2	B007-00000003	2017-12-04	7596		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	HeiJuEC2215i8J4s4jOTEaO7lsk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3401	0	10:55:04.184116	0	2.0	1.0	0
23040	2017-12-04 16:38:00.714426	0	7	2	B007-00000004	2017-12-04	7600		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	lzvZhyNU89c1uZ8Kal8xSgC09e4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3401	0	16:38:00.714426	0	2.0	1.0	0
23023	2017-12-04 15:00:57.628412	0	9	2	B006-00000007	2017-12-04	569		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	2QbaeasuIJMt0e215lXQkOcb7LI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3402	0	15:00:57.628412	0	2.0	1.0	0
23016	2017-12-04 12:32:31.058858	0	11	2	B012-00000002	2017-12-04	151		CONTADO	524.00	0.00	0.00	524.00	0.00	524.00	18.00	NS	0.0000	0.00	1	t	t	+	3+n22OBMy/3jv/M+QyEqcwVq0N4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3403	0	12:32:31.058858	0	2.0	1.0	0
23048	2017-12-04 18:21:16.601651	0	11	2	B012-00000003	2017-12-04	1465		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	W5YaZ3vgA9UI+IMOYlYXife8lv8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3403	0	18:21:16.601651	0	2.0	1.0	0
22969	2017-12-04 06:32:35.48783	0	10	2	B005-00000008	2017-12-04	7587		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	5UZXgWLjJVnH9lN5c5pf0ipzago=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3404	0	06:32:35.48783	0	2.0	1.0	0
22970	2017-12-04 06:34:06.80614	0	10	2	B005-00000009	2017-12-04	2356		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	3HQarrRfGnYjprVvS/IAr4hJb7g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3404	0	06:34:06.80614	0	2.0	1.0	0
22983	2017-12-04 07:44:53.431707	0	5	1	F013-00000004	2017-12-04	7224		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	JUyU0cOaZMiqOOe16dD05jjL6do=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	07:44:53.431707	0	2.0	1.0	0
22984	2017-12-04 08:01:38.562233	0	5	2	B013-00000017	2017-12-04	7589		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	Rw+4WFVGgQCtg21jMEiyl3cZuIo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	08:01:38.562233	0	2.0	1.0	0
22985	2017-12-04 08:14:51.514851	0	5	2	B013-00000018	2017-12-04	3368		CONTADO	677.00	0.00	0.00	677.00	0.00	677.00	18.00	NS	0.0000	0.00	1	t	t	+	5zPWyvq73TTwkdU6CCuY9gMi4p8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	08:14:51.514851	0	2.0	1.0	0
22987	2017-12-04 08:24:30.851975	0	5	2	B013-00000019	2017-12-04	2182		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	AhD+zxOXIhaidRFEmjvVpiXrWI4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	08:24:30.851975	0	2.0	1.0	0
22990	2017-12-04 08:37:47.586733	0	5	2	0001-00000661	2017-12-04	7592		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3405	0	08:37:47.586733	0	2.0	1.0	0
22991	2017-12-04 09:01:33.779575	0	5	2	B013-00000020	2017-12-04	3546		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	1	t	t	+	pBxaEYE6YsoMZRnVIen0cBNi8qg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	09:01:33.779575	0	2.0	1.0	0
22996	2017-12-04 09:44:13.240623	0	5	2	B013-00000021	2017-12-04	1236		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	mbU7fQCCsp7CrvJfKZRwi8Ihq5I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	09:44:13.240623	0	2.0	1.0	0
22997	2017-12-04 09:46:32.411898	0	5	2	B013-00000022	2017-12-04	1103		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	rFmRnSd3ubmINTogEMEols2Yw38=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	09:46:32.411898	0	2.0	1.0	0
22999	2017-12-04 09:50:15.686214	0	5	2	B013-00000023	2017-12-04	1103		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	uBj4Ia5oauosA+4kw+thcbDI4PM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	09:50:15.686214	0	2.0	1.0	0
23000	2017-12-04 09:59:13.458178	0	5	2	0002-00001261	2017-12-04	4985		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3405	0	09:59:13.458178	0	2.0	1.0	0
23001	2017-12-04 10:07:00.765384	0	5	2	0001-00000662	2017-12-04	7512		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3405	0	10:07:00.765384	0	2.0	1.0	0
23003	2017-12-04 10:08:45.070383	0	5	2	B013-00000024	2017-12-04	1103		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	MqeJ/mUPJqKpvxStrHbNZcEfkpY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	10:08:45.070383	0	2.0	1.0	0
23008	2017-12-04 10:26:32.721971	0	5	2	B013-00000025	2017-12-04	1103		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	X9ODCDew7Uy+8QmMy7mQLRiU8Yk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	10:26:32.721971	0	2.0	1.0	0
23012	2017-12-04 11:18:56.637342	0	5	2	B013-00000026	2017-12-04	6529		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	KQTTlXDXQee6S1BSlSIgT9qKRGs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	11:18:56.637342	0	2.0	1.0	0
23013	2017-12-04 11:40:34.624268	0	5	2	0002-00001262	2017-12-04	7597		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3405	0	11:40:34.624268	0	2.0	1.0	0
23017	2017-12-04 12:36:30.588019	0	5	2	0001-00000663	2017-12-04	7524		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3405	0	12:36:30.588019	0	2.0	1.0	0
23018	2017-12-04 12:38:51.121182	0	5	2	0001-00000664	2017-12-04	13		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3405	0	12:38:51.121182	0	2.0	1.0	0
23019	2017-12-04 12:39:52.650095	0	5	2	B013-00000027	2017-12-04	13		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	iv1iHFqqsF6FQ1Vlamh+B5e6AgQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	12:39:52.650095	0	2.0	1.0	0
23031	2017-12-04 15:34:59.834704	0	5	2	0002-00001263	2017-12-04	4775		CONTADO	24300.00	0.00	3706.78	24300.00	20593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3405	0	15:34:59.834704	0	2.0	1.0	0
23034	2017-12-04 15:50:33.443716	0	5	2	B013-00000028	2017-12-04	4978		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	rtbUU9ST5henL209az4+HKZ62EU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3405	0	15:50:33.443716	0	2.0	1.0	0
23035	2017-12-04 15:55:19.188461	0	5	2	0001-00000665	2017-12-04	375		CONTADO	203.20	0.00	31.00	203.20	172.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3405	0	15:55:19.188461	0	2.0	1.0	0
23043	2017-12-04 16:57:11.651787	0	5	2	0001-00000666	2017-12-04	7601		CONTADO	614.00	0.00	93.66	614.00	520.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3405	0	16:57:11.651787	0	2.0	1.0	0
23046	2017-12-04 17:32:26.944849	0	5	2	0002-00001264	2017-12-04	4930		CONTADO	16200.00	0.00	2471.19	16200.00	13728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3405	0	17:32:26.944849	0	2.0	1.0	0
22973	2017-12-04 06:49:38.487315	0	15	2	B009-00000005	2017-12-04	3610		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	/iLRgNMNhveqFFjEdqZW07sLPnA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3406	0	06:49:38.487315	0	2.0	1.0	0
23015	2017-12-04 12:26:33.471455	0	15	2	B009-00000006	2017-12-04	6288		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	YBPjmt1jAinSQUB4S6C5ZaP8p+o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3406	0	12:26:33.471455	0	2.0	1.0	0
23041	2017-12-04 16:43:41.954801	0	15	2	B009-00000007	2017-12-04	5118		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	PfSEAhRl8e3BjtGzZ3D/tUVLCzg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3406	0	16:43:41.954801	0	2.0	1.0	0
23044	2017-12-04 17:08:41.611237	0	17	2	0006-00000230	2017-12-04	3636		CONTADO	717.50	0.00	109.45	717.50	608.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3407	0	17:08:41.611237	0	2.0	1.0	0
23009	2017-12-04 10:33:41.564093	0	24	1	0010-00000548	2017-12-04	6371		CONTADO	390.60	0.00	59.58	390.60	331.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3408	0	10:33:41.564093	0	2.0	1.0	0
23024	2017-12-04 15:08:08.073474	0	24	2	0010-00001165	2017-12-04	7305		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3408	0	15:08:08.073474	0	2.0	1.0	0
23025	2017-12-04 15:08:49.667871	0	24	2	0010-00001166	2017-12-04	6385		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3408	0	15:08:49.667871	0	2.0	1.0	0
23026	2017-12-04 15:09:37.565228	0	24	2	0010-00001167	2017-12-04	7533		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3408	0	15:09:37.565228	0	2.0	1.0	0
23029	2017-12-04 15:22:49.663135	0	24	1	0010-00000549	2017-12-04	6371		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3408	0	15:22:49.663135	0	2.0	1.0	0
23047	2017-12-04 17:49:04.618994	0	18	2	0004-00000422	2017-12-04	7602		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3409	0	17:49:04.618994	0	2.0	1.0	0
22977	2017-12-04 07:30:39.670122	0	8	2	0012-00003070	2017-12-04	3252		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	07:30:39.670122	0	2.0	1.0	0
22978	2017-12-04 07:31:33.851818	0	8	2	0012-00003071	2017-12-04	3289		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	07:31:33.851818	0	2.0	1.0	0
22979	2017-12-04 07:32:17.45255	0	8	2	0012-00003072	2017-12-04	3256		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	07:32:17.45255	0	2.0	1.0	0
22980	2017-12-04 07:33:07.332706	0	8	2	0012-00003073	2017-12-04	784		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	07:33:07.332706	0	2.0	1.0	0
22981	2017-12-04 07:33:53.102759	0	8	2	0012-00003074	2017-12-04	5509		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	07:33:53.102759	0	2.0	1.0	0
22992	2017-12-04 09:10:29.779951	0	8	2	0012-00003075	2017-12-04	3289		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	09:10:29.779951	0	2.0	1.0	0
22993	2017-12-04 09:12:02.106323	0	8	2	0012-00003076	2017-12-04	3289		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	09:12:02.106323	0	2.0	1.0	0
22994	2017-12-04 09:12:56.607459	0	8	2	0012-00003077	2017-12-04	3013		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	09:12:56.607459	0	2.0	1.0	0
23004	2017-12-04 10:11:29.828094	0	8	2	B008-00000004	2017-12-04	2679		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	yZ4VAXhXSrzZBJuVjYI/fSiGPdY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3410	0	10:11:29.828094	0	2.0	1.0	0
23007	2017-12-04 10:25:01.133213	0	8	1	0012-00000241	2017-12-04	7308		CONTADO	876.00	0.00	133.63	876.00	742.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	10:25:01.133213	0	2.0	1.0	0
23021	2017-12-04 14:32:48.459717	0	8	2	0012-00003079	2017-12-04	3230		CONTADO	49.80	0.00	7.60	49.80	42.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	14:32:48.459717	0	2.0	1.0	0
23022	2017-12-04 14:36:47.175234	0	8	2	0012-00003080	2017-12-04	5509		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	14:36:47.175234	0	2.0	1.0	0
23027	2017-12-04 15:11:53.54511	0	8	1	0012-00000242	2017-12-04	7308		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	15:11:53.54511	0	2.0	1.0	0
23032	2017-12-04 15:37:20.289058	0	8	2	0012-00003082	2017-12-04	2953		CONTADO	129.20	0.00	19.71	129.20	109.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	15:37:20.289058	0	2.0	1.0	0
23036	2017-12-04 16:02:48.85169	0	8	2	0012-00003083	2017-12-04	3275		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	16:02:48.85169	0	2.0	1.0	0
23037	2017-12-04 16:11:26.132765	0	8	2	0012-00003084	2017-12-04	3013		CONTADO	441.00	0.00	67.27	441.00	373.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	16:11:26.132765	0	2.0	1.0	0
23039	2017-12-04 16:18:28.76752	0	8	1	0012-00000243	2017-12-04	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	16:18:28.76752	0	2.0	1.0	0
23042	2017-12-04 16:47:47.783468	0	8	2	0012-00003085	2017-12-04	3309		CONTADO	1184.80	0.00	180.73	1184.80	1004.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3410	0	16:47:47.783468	0	2.0	1.0	0
23020	2017-12-04 14:18:31.09504	0	8	2	0012-00003078	2017-12-04	3230		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	43.80	3410	0	14:18:31.09504	0	2.0	1.0	0
23030	2017-12-04 15:25:23.496587	0	8	2	0012-00003081	2017-12-04	8	CLIENTE EVENTUAL	CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4.00	3410	0	15:25:23.496587	0	2.0	1.0	0
22971	2017-12-04 06:35:42.020707	0	14	2	B010-00000009	2017-12-04	223		CONTADO	335.00	0.00	15.10	335.00	83.90	236.00	18.00	NS	0.0000	0.00	1	t	t	+	CHhzvczv08TsrRsYUGadfgMLfFw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	06:35:42.020707	0	2.0	1.0	0
22972	2017-12-04 06:48:12.680418	0	14	2	B010-00000010	2017-12-04	7588		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	zLRFeBKoq2T/0XT09fBS3W2Jjic=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	06:48:12.680418	0	2.0	1.0	0
22974	2017-12-04 06:55:01.871694	0	14	2	B010-00000011	2017-12-04	4432		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	CaCWPDqSpZCmuKuVMyEYrGuPzQE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	06:55:01.871694	0	2.0	1.0	0
22976	2017-12-04 07:29:16.916756	0	14	2	B010-00000012	2017-12-04	5877		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	BZwPS13I9vXXATVgw9Mly3PcGTs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	07:29:16.916756	0	2.0	1.0	0
22982	2017-12-04 07:35:42.775741	0	14	2	B010-00000013	2017-12-04	2332		CONTADO	837.00	0.00	0.00	837.00	0.00	837.00	18.00	NS	0.0000	0.00	1	t	t	+	+5tdLK22U0E1SDi7K/TmZdrAdpo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	07:35:42.775741	0	2.0	1.0	0
22989	2017-12-04 08:36:56.331868	0	14	2	B010-00000014	2017-12-04	7590		CONTADO	1990.00	0.00	0.00	1990.00	0.00	1990.00	18.00	NS	0.0000	0.00	1	t	t	+	Au/YlOf+z8sKcWm+pg4CA22iJ5M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	08:36:56.331868	0	2.0	1.0	0
23002	2017-12-04 10:08:16.248022	0	14	2	B010-00000015	2017-12-04	1130		CONTADO	197.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	1	t	t	+	wlakOF+Hf3XUmOVxPf1O3l21u7U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	10:08:16.248022	0	2.0	1.0	0
23005	2017-12-04 10:12:53.378666	0	14	2	B010-00000016	2017-12-04	7593		CONTADO	569.00	0.00	0.00	569.00	0.00	569.00	18.00	NS	0.0000	0.00	1	t	t	+	3hMMxKp/+rA0UZEbnd/G12ZRDx0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	10:12:53.378666	0	2.0	1.0	0
23011	2017-12-04 11:00:15.849269	0	14	2	B010-00000017	2017-12-04	5877		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	iuYzjAIAMAC8OkWCb6+dwUNZEwc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	11:00:15.849269	0	2.0	1.0	0
23028	2017-12-04 15:18:50.429804	0	14	2	B010-00000018	2017-12-04	7599		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	Zkh4i6F/5tPgOWDuAEqusLWRN30=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3411	0	15:18:50.429804	0	2.0	1.0	0
23626	2017-12-12 11:00:47.974417	0	25	1	0007-00000554	2017-12-04	7249		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3412	0	11:00:47.974417	0	2.0	1.0	0
22986	2017-12-04 08:20:36.365308	0	23	2	0008-00003554	2017-12-04	7591		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3413	0	08:20:36.365308	0	2.0	1.0	0
22998	2017-12-04 09:47:58.463202	0	23	2	0008-00003555	2017-12-04	7152		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3413	0	09:47:58.463202	0	2.0	1.0	0
23006	2017-12-04 10:18:38.539912	0	23	2	0008-00003556	2017-12-04	7594		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3413	0	10:18:38.539912	0	2.0	1.0	0
23014	2017-12-04 12:18:51.265244	0	23	2	0008-00003557	2017-12-04	7598		CONTADO	203.50	0.00	31.04	203.50	172.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3413	0	12:18:51.265244	0	2.0	1.0	0
23033	2017-12-04 15:40:28.328062	0	23	1	0008-00001706	2017-12-04	2298		CREDITO	827.77	0.00	126.27	827.77	701.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3413	0	15:40:28.328062	0	2.0	1.0	0
23166	2017-12-05 18:44:13.779595	0	18	2	0004-00000423	2017-12-05	7628		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3414	0	18:44:13.779595	0	2.0	1.0	0
23058	2017-12-05 09:30:27.159725	0	11	1	F012-00000003	2017-12-05	7565		CONTADO	2565.00	0.00	0.00	2565.00	0.00	2565.00	18.00	NS	0.0000	0.00	1	t	t	+	g1gQEwAk6LGN/piGAUwYjekw4Sk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3415	0	09:30:27.159725	0	2.0	1.0	0
23132	2017-12-05 12:59:01.849198	0	6	2	B014-00000007	2017-12-05	6182		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	3iYTmSEGiVPQYDf2g5dHWd2aPZQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3416	0	12:59:01.849198	0	2.0	1.0	0
23133	2017-12-05 13:01:52.237605	0	6	2	0003-00000465	2017-12-05	5857		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3416	0	13:01:52.237605	0	2.0	1.0	0
23137	2017-12-05 15:07:53.460246	0	6	2	B014-00000008	2017-12-05	60		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	JvY/yO1FAaG7NJvzTZkBgAVaKag=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3416	0	15:07:53.460246	0	2.0	1.0	0
23140	2017-12-05 15:17:15.906278	0	15	2	B009-00000008	2017-12-05	1284		CONTADO	3322.00	0.00	0.00	3322.00	0.00	3322.00	18.00	NS	0.0000	0.00	1	t	t	+	VLqFWCJabXJaEeCoddU4OCcGKYs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3417	0	15:17:15.906278	0	2.0	1.0	0
23142	2017-12-05 15:29:32.688562	0	15	2	B009-00000009	2017-12-05	7620		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	GieMDKZH3v5b9EkfyfBg/FqQbtI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3417	0	15:29:32.688562	0	2.0	1.0	0
23045	2017-12-04 17:15:39.510072	0	25	1	0007-00000553	2017-12-04	7249		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17360.00	3412	0	17:15:39.510072	0	2.0	1.0	0
23144	2017-12-05 15:39:59.950834	0	8	2	0012-00003095	2017-12-05	5823		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	15:39:59.950834	0	2.0	1.0	0
23145	2017-12-05 15:40:57.750593	0	8	2	0012-00003096	2017-12-05	3161		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	15:40:57.750593	0	2.0	1.0	0
23148	2017-12-05 16:05:34.416469	0	8	2	0012-00003097	2017-12-05	3013		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	16:05:34.416469	0	2.0	1.0	0
23052	2017-12-05 07:05:03.639747	0	8	2	B008-00000005	2017-12-05	474		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	iJs1i3Sf4Hv3T67tyL+K621FSbU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3418	0	07:05:03.639747	0	2.0	1.0	0
23053	2017-12-05 07:22:43.482167	0	8	2	B008-00000006	2017-12-05	2278		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	1	t	t	+	+kdZo7Xjtac1It7yB55iHVp30Cc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3418	0	07:22:43.482167	0	2.0	1.0	0
23100	2017-12-05 11:51:17.642102	0	8	2	0012-00003086	2017-12-05	7614		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:51:17.642102	0	2.0	1.0	0
23104	2017-12-05 11:51:57.311362	0	8	2	0012-00003087	2017-12-05	3289		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:51:57.311362	0	2.0	1.0	0
23105	2017-12-05 11:52:40.306504	0	8	2	0012-00003088	2017-12-05	5509		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:52:40.306504	0	2.0	1.0	0
23108	2017-12-05 11:53:51.530405	0	8	2	0012-00003089	2017-12-05	3309		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:53:51.530405	0	2.0	1.0	0
23112	2017-12-05 11:54:39.318249	0	8	2	0012-00003090	2017-12-05	5963		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:54:39.318249	0	2.0	1.0	0
23114	2017-12-05 11:55:18.599921	0	8	2	0012-00003091	2017-12-05	3230		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:55:18.599921	0	2.0	1.0	0
23117	2017-12-05 11:56:44.73029	0	8	2	0012-00003092	2017-12-05	2787		CONTADO	11.80	0.00	1.80	11.80	10.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	11:56:44.73029	0	2.0	1.0	0
23134	2017-12-05 13:04:23.884691	0	8	2	0012-00003093	2017-12-05	6076		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	13:04:23.884691	0	2.0	1.0	0
23135	2017-12-05 13:05:17.160282	0	8	2	0012-00003094	2017-12-05	4770		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3418	0	13:05:17.160282	0	2.0	1.0	0
23143	2017-12-05 15:32:18.843895	0	5	2	0001-00000674	2017-12-05	7621		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	15:32:18.843895	0	2.0	1.0	0
23149	2017-12-05 16:29:22.923504	0	5	2	B013-00000037	2017-12-05	7622		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	KST/TkHePjewdDzYZrTuGaxGv+Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	16:29:22.923504	0	2.0	1.0	0
23151	2017-12-05 16:36:05.120682	0	5	2	B013-00000038	2017-12-05	7623		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	5mRW1oG2H2T97LIVwSqQTTv70MU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	16:36:05.120682	0	2.0	1.0	0
23160	2017-12-05 17:16:34.44091	0	5	2	0001-00000675	2017-12-05	7529		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	17:16:34.44091	0	2.0	1.0	0
23162	2017-12-05 17:32:37.895318	0	5	2	0002-00001267	2017-12-05	4930		CONTADO	8910.00	0.00	1359.15	8910.00	7550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3419	0	17:32:37.895318	0	2.0	1.0	0
23055	2017-12-05 09:02:42.52366	0	5	1	0002-00000147	2017-12-05	4048		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3419	0	09:02:42.52366	0	2.0	1.0	0
23056	2017-12-05 09:26:18.862339	0	5	2	B013-00000029	2017-12-05	7603		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	1	t	t	+	52PbRyiYzz8aq1xHHkeiqCf/8sc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	09:26:18.862339	0	2.0	1.0	0
23057	2017-12-05 09:29:35.497598	0	5	2	0001-00000667	2017-12-05	5722		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	09:29:35.497598	0	2.0	1.0	0
23059	2017-12-05 09:32:22.431067	0	5	2	0001-00000668	2017-12-05	7604		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	09:32:22.431067	0	2.0	1.0	0
23060	2017-12-05 09:34:38.101296	0	5	2	B013-00000030	2017-12-05	1756		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	fk31JFxhgsLQLDnCo/TTYipqMnQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	09:34:38.101296	0	2.0	1.0	0
23061	2017-12-05 09:36:25.703693	0	5	2	B013-00000031	2017-12-05	7605		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	/MUU6q5ZuzJWiVj0COFs9Sl+dOI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	09:36:25.703693	0	2.0	1.0	0
23063	2017-12-05 09:39:27.976674	0	5	2	0001-00000669	2017-12-05	7605		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	09:39:27.976674	0	2.0	1.0	0
23065	2017-12-05 09:47:57.86932	0	5	2	B013-00000032	2017-12-05	3493		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	SZ3XK3JGkKZRLG1QiafPp8s+DgU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	09:47:57.86932	0	2.0	1.0	0
23079	2017-12-05 10:44:57.05495	0	5	2	B013-00000033	2017-12-05	342		CONTADO	934.00	0.00	0.00	934.00	0.00	934.00	18.00	NS	0.0000	0.00	1	t	t	+	r3L+M/7lkea5kbTU8xvqro0uhg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	10:44:57.05495	0	2.0	1.0	0
23080	2017-12-05 10:55:09.159414	0	5	2	B013-00000034	2017-12-05	13		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	1	t	t	+	OGtdBehtMewlDYk4iDI/jUWjCXU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	10:55:09.159414	0	2.0	1.0	0
23081	2017-12-05 10:57:44.743573	0	5	2	0001-00000670	2017-12-05	13		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	10:57:44.743573	0	2.0	1.0	0
23082	2017-12-05 11:03:06.651848	0	5	2	0001-00000671	2017-12-05	2812		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	11:03:06.651848	0	2.0	1.0	0
23083	2017-12-05 11:10:32.78392	0	5	2	0001-00000672	2017-12-05	6667		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	11:10:32.78392	0	2.0	1.0	0
23087	2017-12-05 11:22:10.525075	0	5	1	0002-00000148	2017-12-05	4049		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3419	0	11:22:10.525075	0	2.0	1.0	0
23126	2017-12-05 12:20:33.100308	0	5	2	0002-00001265	2017-12-05	4775		CONTADO	12150.00	0.00	1853.39	12150.00	10296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3419	0	12:20:33.100308	0	2.0	1.0	0
23127	2017-12-05 12:21:02.304714	0	5	2	0002-00001266	2017-12-05	4930		CONTADO	12555.00	0.00	1915.17	12555.00	10639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3419	0	12:21:02.304714	0	2.0	1.0	0
23129	2017-12-05 12:43:53.770126	0	5	2	B013-00000035	2017-12-05	3747		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	W6rbllXADutGQ66VXg2W8Uw/CHk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	12:43:53.770126	0	2.0	1.0	0
23130	2017-12-05 12:53:44.81718	0	5	2	0001-00000673	2017-12-05	3747		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3419	0	12:53:44.81718	0	2.0	1.0	0
23131	2017-12-05 12:58:27.749138	0	5	2	B013-00000036	2017-12-05	7619		CONTADO	782.50	0.00	0.00	782.50	0.00	782.50	18.00	NS	0.0000	0.00	1	t	t	+	4QDaCS3i1Ktgc2UDujleg2u+4oo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3419	0	12:58:27.749138	0	2.0	1.0	0
23158	2017-12-05 17:15:14.388749	0	14	2	B010-00000022	2017-12-05	7626		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	axP2/Jx/F4oK/Qa0ie2kxnMej7k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3420	0	17:15:14.388749	0	2.0	1.0	0
23159	2017-12-05 17:15:54.900411	0	14	2	B010-00000023	2017-12-05	7627		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	vJDz7cpEIHa/rFsFzdsxea3sFrU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3420	0	17:15:54.900411	0	2.0	1.0	0
23050	2017-12-05 06:59:50.799397	0	14	2	B010-00000019	2017-12-05	7588		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	i87b/yGwMWyNO+CASGK7cP5HQzk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3420	0	06:59:50.799397	0	2.0	1.0	0
23066	2017-12-05 09:58:17.362375	0	14	2	B010-00000020	2017-12-05	934		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	fp5vfGLNJ6OO6Mu9++kojZWRTUI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3420	0	09:58:17.362375	0	2.0	1.0	0
23078	2017-12-05 10:36:08.051178	0	14	2	B010-00000021	2017-12-05	3614		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	JKv3qV3S4RidGWdWBEzz8l8QHmg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3420	0	10:36:08.051178	0	2.0	1.0	0
23049	2017-12-05 06:39:24.232103	0	13	2	B011-00000004	2017-12-05	627		CONTADO	539.00	0.00	0.00	539.00	0.00	539.00	18.00	NS	0.0000	0.00	1	t	t	+	z0edN92paUnH40CgEwc8Ql8cdq4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3421	0	06:39:24.232103	0	2.0	1.0	0
23051	2017-12-05 07:01:42.179957	0	13	2	B011-00000005	2017-12-05	322		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	Z1Yhz41NxphtOIDKIqU90EXn8Ps=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3421	0	07:01:42.179957	0	2.0	1.0	0
23077	2017-12-05 10:28:56.080124	0	13	2	B011-00000006	2017-12-05	175		CONTADO	86.00	0.00	7.02	86.00	38.98	40.00	18.00	NS	0.0000	0.00	1	t	t	+	tnXIYEiu/yFVUrgu11Dxib9HIBM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3421	0	10:28:56.080124	0	2.0	1.0	0
23156	2017-12-05 17:03:59.395099	0	10	2	B005-00000011	2017-12-05	7625		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	1	t	t	+	h1NPwZL3omaUTXo4V3o0W5wpBKw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3422	0	17:03:59.395099	0	2.0	1.0	0
23064	2017-12-05 09:41:08.683219	0	10	2	B005-00000010	2017-12-05	7606		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	mS/J4GgYJinjmCiRdU6VMpZAypc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3422	0	09:41:08.683219	0	2.0	1.0	0
23054	2017-12-05 07:32:51.702091	0	9	2	B006-00000008	2017-12-05	509		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	QxxghVOL0CpnxNw4HIn7JuKmGxE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3423	0	07:32:51.702091	0	2.0	1.0	0
23157	2017-12-05 17:14:20.20268	0	17	2	0006-00000231	2017-12-05	3842		CONTADO	74.40	0.00	11.35	74.40	63.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3424	0	17:14:20.20268	0	2.0	1.0	0
23146	2017-12-05 15:41:09.48748	0	23	2	0008-00003562	2017-12-05	7608		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	15:41:09.48748	0	2.0	1.0	0
23161	2017-12-05 17:22:50.847398	0	23	1	0008-00001710	2017-12-05	2298		CREDITO	523.53	0.00	79.86	523.53	443.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	17:22:50.847398	0	2.0	1.0	0
23163	2017-12-05 17:49:20.145559	0	23	2	0008-00003563	2017-12-05	7575		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	17:49:20.145559	0	2.0	1.0	0
23071	2017-12-05 10:14:49.239545	0	23	2	0008-00003558	2017-12-05	7575		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	10:14:49.239545	0	2.0	1.0	0
23072	2017-12-05 10:15:34.521762	0	23	2	0008-00003559	2017-12-05	7607		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	10:15:34.521762	0	2.0	1.0	0
23073	2017-12-05 10:16:50.34461	0	23	2	0008-00003560	2017-12-05	7608		CONTADO	388.00	0.00	59.19	388.00	328.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	10:16:50.34461	0	2.0	1.0	0
23075	2017-12-05 10:19:50.330998	0	23	2	0008-00003561	2017-12-05	6845		CONTADO	138.90	0.00	21.19	138.90	117.71	0.00	18.00	NS	0.0000	0.00	15	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	10:19:50.330998	0	2.0	1.0	0
23084	2017-12-05 11:14:16.637271	0	23	1	0008-00001707	2017-12-05	6472		CREDITO	3130.00	0.00	477.46	3130.00	2652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	11:14:16.637271	0	2.0	1.0	0
23085	2017-12-05 11:15:27.336654	0	23	1	0008-00001708	2017-12-05	2298		CREDITO	2440.00	0.00	372.20	2440.00	2067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	11:15:27.336654	0	2.0	1.0	0
23086	2017-12-05 11:17:12.881154	0	23	1	0008-00001709	2017-12-05	1987		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3425	0	11:17:12.881154	0	2.0	1.0	0
23139	2017-12-05 15:14:29.979255	0	24	1	0010-00000552	2017-12-05	6371		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	15:14:29.979255	0	2.0	1.0	0
23152	2017-12-05 16:39:20.524455	0	24	1	0010-00000553	2017-12-05	6371		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	16:39:20.524455	0	2.0	1.0	0
23153	2017-12-05 16:43:29.952657	0	24	1	0010-00000554	2017-12-05	7624		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	16:43:29.952657	0	2.0	1.0	0
23164	2017-12-05 17:54:22.334212	0	24	1	0010-00000555	2017-12-05	6389		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	17:54:22.334212	0	2.0	1.0	0
23165	2017-12-05 18:26:38.72681	0	24	2	0015-00000021	2017-12-05	7193		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3426	0	18:26:38.72681	0	2.0	1.0	0
23088	2017-12-05 11:40:56.795046	0	24	2	0010-00001168	2017-12-05	7206		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	11:40:56.795046	0	2.0	1.0	0
23124	2017-12-05 12:10:26.309837	0	24	2	0010-00001169	2017-12-05	7610		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	12:10:26.309837	0	2.0	1.0	0
23125	2017-12-05 12:13:17.198797	0	24	2	0010-00001170	2017-12-05	7193		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	12:13:17.198797	0	2.0	1.0	0
23128	2017-12-05 12:35:00.849723	0	24	1	0010-00000550	2017-12-05	6389		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	12:35:00.849723	0	2.0	1.0	0
23138	2017-12-05 15:11:09.495312	0	24	1	0010-00000551	2017-12-05	7111		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3426	0	15:11:09.495312	0	2.0	1.0	0
23229	2017-12-06 17:47:34.239068	0	18	2	0004-00000424	2017-12-06	7641		CONTADO	7790.00	0.00	1188.31	7790.00	6601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:47:34.239068	0	2.0	1.0	0
23230	2017-12-06 17:48:31.798822	0	18	2	0004-00000425	2017-12-06	7642		CONTADO	4920.00	0.00	750.51	4920.00	4169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:48:31.798822	0	2.0	1.0	0
23231	2017-12-06 17:49:18.111816	0	18	2	0004-00000426	2017-12-06	7643		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:49:18.111816	0	2.0	1.0	0
23232	2017-12-06 17:50:08.659072	0	18	2	0004-00000427	2017-12-06	7644		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:50:08.659072	0	2.0	1.0	0
23233	2017-12-06 17:51:09.897918	0	18	2	0004-00000428	2017-12-06	7645		CONTADO	7380.00	0.00	1125.76	7380.00	6254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:51:09.897918	0	2.0	1.0	0
23234	2017-12-06 17:52:07.165928	0	18	2	0004-00000429	2017-12-06	7646		CONTADO	6970.00	0.00	1063.22	6970.00	5906.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:52:07.165928	0	2.0	1.0	0
23235	2017-12-06 17:53:26.970091	0	18	2	0004-00000430	2017-12-06	7647		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:53:26.970091	0	2.0	1.0	0
23236	2017-12-06 17:54:08.43077	0	18	2	0004-00000431	2017-12-06	7648		CONTADO	4920.00	0.00	750.51	4920.00	4169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:54:08.43077	0	2.0	1.0	0
23237	2017-12-06 17:55:11.026928	0	18	2	0004-00000432	2017-12-06	7649		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:55:11.026928	0	2.0	1.0	0
23238	2017-12-06 17:58:14.638408	0	18	2	0004-00000433	2017-12-06	7650		CONTADO	5740.00	0.00	875.59	5740.00	4864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:58:14.638408	0	2.0	1.0	0
23239	2017-12-06 17:58:56.452323	0	18	2	0004-00000434	2017-12-06	7651		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:58:56.452323	0	2.0	1.0	0
23240	2017-12-06 17:59:42.592533	0	18	2	0004-00000435	2017-12-06	7652		CONTADO	9020.00	0.00	1375.93	9020.00	7644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	17:59:42.592533	0	2.0	1.0	0
23241	2017-12-06 18:00:50.450155	0	18	2	0004-00000436	2017-12-06	7653		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	18:00:50.450155	0	2.0	1.0	0
23242	2017-12-06 18:01:48.005831	0	18	2	0004-00000437	2017-12-06	7654		CONTADO	5740.00	0.00	875.59	5740.00	4864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	18:01:48.005831	0	2.0	1.0	0
23243	2017-12-06 18:02:24.922869	0	18	2	0004-00000438	2017-12-06	7655		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	18:02:24.922869	0	2.0	1.0	0
23244	2017-12-06 18:03:17.415901	0	18	2	0004-00000439	2017-12-06	7656		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	18:03:17.415901	0	2.0	1.0	0
23245	2017-12-06 18:04:01.882423	0	18	2	0004-00000440	2017-12-06	7657		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	18:04:01.882423	0	2.0	1.0	0
23246	2017-12-06 18:05:29.582168	0	18	2	0004-00000441	2017-12-06	7658		CONTADO	7380.00	0.00	1125.76	7380.00	6254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3427	0	18:05:29.582168	0	2.0	1.0	0
23176	2017-12-06 09:24:26.901025	0	14	2	B010-00000024	2017-12-06	279		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	TSv+xMrId05YPkIBCcRGqfsHF9w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3428	0	09:24:26.901025	0	2.0	1.0	0
23220	2017-12-06 16:11:17.249961	0	14	2	B010-00000025	2017-12-06	7639		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	Pp33IRfRY3rkWHAVBYTFOO+LgFs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3428	0	16:11:17.249961	0	2.0	1.0	0
23190	2017-12-06 10:49:13.891118	0	9	2	B006-00000009	2017-12-06	7630		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	MUOWy9qtF1pp6hkZvbGNkPBlASM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3429	0	10:49:13.891118	0	2.0	1.0	0
23205	2017-12-06 14:51:34.596952	0	9	1	F006-00000001	2017-12-06	7633		CONTADO	656.50	0.00	0.00	656.50	0.00	656.50	18.00	NS	0.0000	0.00	1	t	t	+	MlPqfN8d/hq4MwqYgidc0bhJ0hQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3429	0	14:51:34.596952	0	2.0	1.0	0
23214	2017-12-06 15:50:09.162708	0	9	2	B006-00000010	2017-12-06	7636		CONTADO	524.00	0.00	0.00	524.00	0.00	524.00	18.00	NS	0.0000	0.00	1	t	t	+	LNCmVNBCUmNkqWuz8etLDqhZSEQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3429	0	15:50:09.162708	0	2.0	1.0	0
23167	2017-12-06 06:36:29.222175	0	13	2	B011-00000007	2017-12-06	575		CONTADO	676.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	0	t	t	+	fKvVAfZo0Rmg3Oe0ylU1GH3j6hg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3430	0	06:36:29.222175	0	2.0	1.0	0
23206	2017-12-06 15:22:53.373327	0	13	2	B011-00000008	2017-12-06	5681		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	FexfSiUuL5QcUyHZWxmpbiAVP1I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3430	0	15:22:53.373327	0	2.0	1.0	0
23207	2017-12-06 15:36:44.279985	0	24	2	0010-00001171	2017-12-06	7533		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3431	0	15:36:44.279985	0	2.0	1.0	0
23208	2017-12-06 15:38:19.391617	0	24	2	0010-00001172	2017-12-06	7635		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3431	0	15:38:19.391617	0	2.0	1.0	0
23210	2017-12-06 15:45:04.787848	0	24	1	0010-00000556	2017-12-06	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3431	0	15:45:04.787848	0	2.0	1.0	0
23216	2017-12-06 15:53:15.837522	0	24	1	0010-00000557	2017-12-06	7229		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3431	0	15:53:15.837522	0	2.0	1.0	0
23217	2017-12-06 15:59:35.712702	0	24	1	0010-00000558	2017-12-06	6371		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3431	0	15:59:35.712702	0	2.0	1.0	0
23174	2017-12-06 09:10:38.246069	0	6	2	B014-00000009	2017-12-06	7629		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	2	t	t	+	bVY6Yx9Lnqa/y9xITkd3hTTrq2w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3432	0	09:10:38.246069	0	2.0	1.0	0
23194	2017-12-06 11:40:23.891242	0	6	2	0003-00000466	2017-12-06	5388		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3432	0	11:40:23.891242	0	2.0	1.0	0
23195	2017-12-06 11:41:09.380081	0	6	2	0003-00000467	2017-12-06	5099		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3432	0	11:41:09.380081	0	2.0	1.0	0
23225	2017-12-06 17:02:21.504088	0	17	2	0006-00000232	2017-12-06	3636		CONTADO	68.90	0.00	10.51	68.90	58.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3433	0	17:02:21.504088	0	2.0	1.0	0
23223	2017-12-06 16:46:41.66528	0	7	2	B007-00000005	2017-12-06	7640		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	EEz9ROyww6rUnP2Rn5l7j4YO56w=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3434	0	16:46:41.66528	0	2.0	1.0	0
23168	2017-12-06 07:22:54.88963	0	8	2	B008-00000007	2017-12-06	4097		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	K6puyQ46PzG9sf09+vC9ceaoknY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3435	0	07:22:54.88963	0	2.0	1.0	0
23169	2017-12-06 08:12:55.346517	0	8	2	0012-00003098	2017-12-06	5509		CONTADO	171.20	0.00	26.12	171.20	145.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	08:12:55.346517	0	2.0	1.0	0
23170	2017-12-06 08:13:40.3353	0	8	2	0012-00003099	2017-12-06	3515		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	08:13:40.3353	0	2.0	1.0	0
23172	2017-12-06 08:38:27.666905	0	8	2	0012-00003100	2017-12-06	3289		CONTADO	175.20	0.00	26.73	175.20	148.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	08:38:27.666905	0	2.0	1.0	0
23173	2017-12-06 09:09:34.289309	0	8	2	0012-00003101	2017-12-06	5754		CONTADO	175.80	0.00	26.82	175.80	148.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	09:09:34.289309	0	2.0	1.0	0
23175	2017-12-06 09:10:45.464189	0	8	2	0012-00003102	2017-12-06	5964		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	09:10:45.464189	0	2.0	1.0	0
23181	2017-12-06 10:15:46.250043	0	8	2	0012-00003103	2017-12-06	784		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	10:15:46.250043	0	2.0	1.0	0
23182	2017-12-06 10:16:53.780201	0	8	2	0012-00003104	2017-12-06	3256		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	10:16:53.780201	0	2.0	1.0	0
23183	2017-12-06 10:18:49.093096	0	8	1	0012-00000244	2017-12-06	7308		CONTADO	250.40	0.00	38.20	250.40	212.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	10:18:49.093096	0	2.0	1.0	0
23189	2017-12-06 10:48:27.741844	0	8	2	0012-00003105	2017-12-06	5968		CONTADO	928.00	0.00	141.56	928.00	786.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	10:48:27.741844	0	2.0	1.0	0
23191	2017-12-06 11:15:42.61117	0	8	2	0012-00003106	2017-12-06	5509		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	11:15:42.61117	0	2.0	1.0	0
23192	2017-12-06 11:16:54.197682	0	8	1	0012-00000245	2017-12-06	6150		CONTADO	1176.00	0.00	179.39	1176.00	996.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	11:16:54.197682	0	2.0	1.0	0
23199	2017-12-06 12:23:21.335181	0	8	2	0012-00003107	2017-12-06	3294		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	12:23:21.335181	0	2.0	1.0	0
23200	2017-12-06 12:33:26.649724	0	8	2	B008-00000008	2017-12-06	4097		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	1	t	t	+	TEJhNgdG+FJlEr9pBH3zjv/bmZ4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3435	0	12:33:26.649724	0	2.0	1.0	0
23204	2017-12-06 14:45:31.808509	0	8	1	0012-00000246	2017-12-06	5493		CONTADO	8313.00	0.00	1268.08	8313.00	7044.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	14:45:31.808509	0	2.0	1.0	0
23211	2017-12-06 15:47:36.242607	0	8	2	0012-00003108	2017-12-06	5963		CONTADO	301.80	0.00	46.04	301.80	255.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	15:47:36.242607	0	2.0	1.0	0
23213	2017-12-06 15:49:00.439268	0	8	2	0012-00003109	2017-12-06	5997		CONTADO	81.90	0.00	12.49	81.90	69.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3435	0	15:49:00.439268	0	2.0	1.0	0
23219	2017-12-06 16:00:52.816316	0	15	2	B009-00000010	2017-12-06	90		CONTADO	166.50	0.00	3.74	166.50	20.76	142.00	18.00	NS	0.0000	0.00	1	t	t	+	voDsDKu1IP1wX7ZvfUsqfcGFKok=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3436	0	16:00:52.816316	0	2.0	1.0	0
23178	2017-12-06 09:53:22.894429	0	23	1	0008-00001711	2017-12-06	6874		CONTADO	2834.00	0.00	432.31	2834.00	2401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	09:53:22.894429	0	2.0	1.0	0
23187	2017-12-06 10:37:06.477085	0	23	2	0008-00003564	2017-12-06	6827		CONTADO	2616.00	0.00	399.05	2616.00	2216.95	0.00	18.00	NS	0.0000	0.00	31	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	10:37:06.477085	0	2.0	1.0	0
23188	2017-12-06 10:38:02.512732	0	23	1	0008-00001712	2017-12-06	2298		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	10:38:02.512732	0	2.0	1.0	0
23221	2017-12-06 16:38:36.039372	0	23	1	0008-00001713	2017-12-06	2298		CREDITO	4895.50	0.00	746.77	4895.50	4148.73	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	16:38:36.039372	0	2.0	1.0	0
23222	2017-12-06 16:44:18.060027	0	23	1	0008-00001714	2017-12-06	2298		CREDITO	780.57	0.00	119.07	780.58	661.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	16:44:18.060027	0	2.0	1.0	0
23224	2017-12-06 16:50:30.302704	0	23	1	0008-00001715	2017-12-06	2298		CREDITO	1167.44	0.00	178.08	1167.44	989.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	16:50:30.302704	0	2.0	1.0	0
23227	2017-12-06 17:20:26.5948	0	23	1	0008-00001716	2017-12-06	2298		CREDITO	492.86	0.00	75.18	492.86	417.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	17:20:26.5948	0	2.0	1.0	0
23247	2017-12-06 18:17:25.486594	0	23	2	0008-00003565	2017-12-06	5585		CONTADO	170.80	0.00	26.05	170.80	144.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	18:17:25.486594	0	2.0	1.0	0
23248	2017-12-06 18:18:26.55124	0	23	2	0008-00003566	2017-12-06	7659		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	18:18:26.55124	0	2.0	1.0	0
23249	2017-12-06 18:19:26.444625	0	23	2	0008-00003567	2017-12-06	6831		CONTADO	10.50	0.00	1.60	10.50	8.90	0.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3437	0	18:19:26.444625	0	2.0	1.0	0
23179	2017-12-06 10:04:44.655302	0	5	2	0001-00000676	2017-12-06	7524		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3438	0	10:04:44.655302	0	2.0	1.0	0
23171	2017-12-06 08:15:25.388115	0	5	2	B013-00000039	2017-12-06	5885		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	19BN56wo0ykFJxajTPhmlJvMR3c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	08:15:25.388115	0	2.0	1.0	0
23177	2017-12-06 09:47:59.704181	0	5	2	B013-00000040	2017-12-06	366		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	icViYvzYUMMd/1GJL1e/rtT0BpA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	09:47:59.704181	0	2.0	1.0	0
23180	2017-12-06 10:06:25.847798	0	5	2	B013-00000041	2017-12-06	1103		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	rnsxiFyGGVupa5WiOsNY1FnL2PE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	10:06:25.847798	0	2.0	1.0	0
23184	2017-12-06 10:20:53.712273	0	5	2	B013-00000042	2017-12-06	13		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	JLPcSYPY6ilQZmGRoYljDUzkSEQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	10:20:53.712273	0	2.0	1.0	0
23185	2017-12-06 10:27:17.226611	0	5	2	B013-00000043	2017-12-06	13		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	/j4ymTmR5XSBaFObS1t+EU4iNRU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	10:27:17.226611	0	2.0	1.0	0
23186	2017-12-06 10:28:11.457087	0	5	2	B013-00000044	2017-12-06	1205		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	04E3yJNzJZzRQtdc4Z0ZH+Ru0Fc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	10:28:11.457087	0	2.0	1.0	0
23197	2017-12-06 11:49:54.578377	0	5	2	B013-00000045	2017-12-06	1262		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	f2srZ2Izgip4wsJVXUbuB28WE6g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	11:49:54.578377	0	2.0	1.0	0
23202	2017-12-06 12:38:15.454343	0	5	2	0002-00001268	2017-12-06	6264		CONTADO	12555.00	0.00	1915.17	12555.00	10639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3438	0	12:38:15.454343	0	2.0	1.0	0
23203	2017-12-06 13:45:17.830447	0	5	2	0002-00001269	2017-12-06	7634		CONTADO	1630.00	0.00	248.64	1630.00	1381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3438	0	13:45:17.830447	0	2.0	1.0	0
23209	2017-12-06 15:43:58.728524	0	5	2	B013-00000046	2017-12-06	2581		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	LHbq8cO7qqz5PXAE7T5fcikvLy4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	15:43:58.728524	0	2.0	1.0	0
23212	2017-12-06 15:48:19.588303	0	5	1	0001-00000523	2017-12-06	6621		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3438	0	15:48:19.588303	0	2.0	1.0	0
23215	2017-12-06 15:51:04.84158	0	5	2	B013-00000047	2017-12-06	7637		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	y+DGduOU6FABkPPYEBTaQd3ODuQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	15:51:04.84158	0	2.0	1.0	0
23218	2017-12-06 16:00:28.92221	0	5	2	B013-00000048	2017-12-06	7638		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	wxOfjc3EprSore8sHcGs0QvWF9Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3438	0	16:00:28.92221	0	2.0	1.0	0
23228	2017-12-06 17:25:50.556697	0	5	2	0002-00001270	2017-12-06	4775		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3438	0	17:25:50.556697	0	2.0	1.0	0
23198	2017-12-06 12:07:13.531575	0	11	1	F012-00000004	2017-12-06	7632		CONTADO	1115.00	0.00	0.00	1115.00	0.00	1115.00	18.00	NS	0.0000	0.00	1	t	t	+	RegXdldzb+lUl06+CZ/IP0URlzo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3439	0	12:07:13.531575	0	2.0	1.0	0
23196	2017-12-06 11:41:26.338236	0	10	2	B005-00000012	2017-12-06	7631		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	HKi3vprIgjGXgY+XFwQcRiL5Dws=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3440	0	11:41:26.338236	0	2.0	1.0	0
23201	2017-12-06 12:38:03.501567	0	10	1	F005-00000001	2017-12-06	825		CONTADO	4200.00	0.00	0.00	4200.00	0.00	4200.00	18.00	NS	0.0000	0.00	2	t	t	+	CFIt8y8lpG2OAiHQP0EnAsVEhlU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3440	0	12:38:03.501567	0	2.0	1.0	0
23226	2017-12-06 17:12:13.227839	0	10	2	B005-00000013	2017-12-06	7587		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	3	t	t	+	kwGqoJ54KpGc0UrjhOf18Bift8w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3440	0	17:12:13.227839	0	2.0	1.0	0
23268	2017-12-07 10:16:45.415673	0	15	2	B009-00000011	2017-12-07	5123		CONTADO	279.50	0.00	24.94	279.50	138.56	116.00	18.00	NS	0.0000	0.00	1	t	t	+	xq1fqdKdu0PUqu3mTpCl3UbQT/Y=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3441	0	10:16:45.415673	0	2.0	1.0	0
23309	2017-12-07 17:27:08.549794	0	15	2	B009-00000012	2017-12-07	157		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	1	t	t	+	RyROj2f6rKNH4kSi2pDiSW03KmU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3441	0	17:27:08.549794	0	2.0	1.0	0
23314	2017-12-07 17:55:23.496699	0	18	1	0004-00000123	2017-12-07	3637		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3442	0	17:55:23.496699	0	2.0	1.0	0
23315	2017-12-07 18:01:38.526602	0	18	1	0004-00000124	2017-12-07	5202		CONTADO	33200.00	0.00	5064.41	33200.00	28135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3442	0	18:01:38.526602	0	2.0	1.0	0
23310	2017-12-07 17:33:27.527559	0	17	2	0006-00000233	2017-12-07	3636		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3443	0	17:33:27.527559	0	2.0	1.0	0
23253	2017-12-07 08:21:54.992068	0	5	2	0001-00000678	2017-12-07	7660		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	08:21:54.992068	0	2.0	1.0	0
23256	2017-12-07 09:14:10.459856	0	5	2	B013-00000049	2017-12-07	3392		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	visYBGPweynbKENIJx6XBvPCSq8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	09:14:10.459856	0	2.0	1.0	0
23257	2017-12-07 09:16:49.740521	0	5	2	0001-00000679	2017-12-07	3392		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	09:16:49.740521	0	2.0	1.0	0
23258	2017-12-07 09:28:09.651956	0	5	2	B013-00000050	2017-12-07	345		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	5d32HfJbKhAn6Bsk2+poH/XbrBc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	09:28:09.651956	0	2.0	1.0	0
23259	2017-12-07 09:35:59.789142	0	5	2	0001-00000680	2017-12-07	7662		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	09:35:59.789142	0	2.0	1.0	0
23260	2017-12-07 09:37:55.782066	0	5	2	B013-00000051	2017-12-07	1103		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	1	t	t	+	mE2KXUTgv/P4ymTsL5s2DW8gOAY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	09:37:55.782066	0	2.0	1.0	0
23269	2017-12-07 10:56:23.205704	0	5	2	0001-00000681	2017-12-07	13		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	10:56:23.205704	0	2.0	1.0	0
23270	2017-12-07 10:57:36.455503	0	5	2	B013-00000052	2017-12-07	13		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	lPP9QJ/ecO3e4iowqpko0n/zn+A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	10:57:36.455503	0	2.0	1.0	0
23280	2017-12-07 12:11:06.889872	0	5	2	0001-00000682	2017-12-07	7667		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	12:11:06.889872	0	2.0	1.0	0
23284	2017-12-07 12:31:01.455663	0	5	2	0001-00000683	2017-12-07	3890		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	12:31:01.455663	0	2.0	1.0	0
23285	2017-12-07 12:32:11.114357	0	5	2	B013-00000053	2017-12-07	3890		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	QLbnP+issRFn2NYrZgoykaZBogw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	12:32:11.114357	0	2.0	1.0	0
23289	2017-12-07 12:48:39.008233	0	5	2	B013-00000054	2017-12-07	4978		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	yaTEAAM6F2PLzmdvMRlQGktw3qs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	12:48:39.008233	0	2.0	1.0	0
23291	2017-12-07 13:02:19.221766	0	5	2	B013-00000055	2017-12-07	6624		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	zzhtI2oBgJnZDKKfyfiJ/SsNLPM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	13:02:19.221766	0	2.0	1.0	0
23302	2017-12-07 16:16:33.020455	0	5	2	0001-00000684	2017-12-07	7674		CONTADO	179.00	0.00	27.31	179.00	151.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	16:16:33.020455	0	2.0	1.0	0
23303	2017-12-07 16:22:11.647015	0	5	2	0002-00001271	2017-12-07	4775		CONTADO	44275.00	0.00	6753.81	44275.00	37521.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3444	0	16:22:11.647015	0	2.0	1.0	0
23304	2017-12-07 16:23:19.648112	0	5	2	0002-00001272	2017-12-07	4930		CONTADO	17710.00	0.00	2701.53	17710.00	15008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3444	0	16:23:19.648112	0	2.0	1.0	0
23307	2017-12-07 16:56:11.109724	0	5	2	B013-00000056	2017-12-07	7675		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	KvJc16qrBSkHbpyPspz399TMg+4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3444	0	16:56:11.109724	0	2.0	1.0	0
23312	2017-12-07 17:45:19.622408	0	5	2	0001-00000685	2017-12-07	7676		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3444	0	17:45:19.622408	0	2.0	1.0	0
23316	2017-12-07 19:47:17.649344	0	5	2	0002-00001273	2017-12-07	4775		CONTADO	18515.00	0.00	2824.32	18515.00	15690.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3444	0	19:47:17.649344	0	2.0	1.0	0
23317	2017-12-07 19:47:59.578765	0	5	2	0002-00001274	2017-12-07	4930		CONTADO	16100.00	0.00	2455.93	16100.00	13644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3444	0	19:47:59.578765	0	2.0	1.0	0
23295	2017-12-07 15:14:28.800866	0	10	2	B005-00000014	2017-12-07	5337		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	1	t	t	+	z/drazsvGygVwZS2V+Q+/4If9Ag=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3445	0	15:14:28.800866	0	2.0	1.0	0
23300	2017-12-07 15:51:34.990529	0	7	2	B007-00000006	2017-12-07	1905		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	XW8STjNdvbTAwaXTDdAVJyGYfRE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3446	0	15:51:34.990529	0	2.0	1.0	0
23278	2017-12-07 12:06:49.856205	0	24	1	0010-00000559	2017-12-07	6392		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3447	0	12:06:49.856205	0	2.0	1.0	0
23297	2017-12-07 15:30:35.462935	0	24	2	0010-00001173	2017-12-07	6523		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3447	0	15:30:35.462935	0	2.0	1.0	0
23299	2017-12-07 15:34:24.927769	0	24	2	0010-00001174	2017-12-07	7672		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3447	0	15:34:24.927769	0	2.0	1.0	0
23308	2017-12-07 17:02:05.190332	0	24	2	0010-00001175	2017-12-07	7013		CONTADO	499.10	0.00	76.13	499.10	422.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3447	0	17:02:05.190332	0	2.0	1.0	0
23313	2017-12-07 17:51:25.083901	0	11	2	B012-00000004	2017-12-07	8		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	8iUfhG4hzmj9HZOJv4WpdiwsV6Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3448	0	17:51:25.083901	0	2.0	1.0	0
23254	2017-12-07 08:23:35.865761	0	14	2	B010-00000026	2017-12-07	1302		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5A0jYw9xD+OLilUUczX73KVh6k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3449	0	08:23:35.865761	0	2.0	1.0	0
23267	2017-12-07 10:12:28.234197	0	14	2	B010-00000027	2017-12-07	7665		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	PeVyq271HwN3/45biJ2U1I+0P3w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3449	0	10:12:28.234197	0	2.0	1.0	0
23251	2017-12-07 07:50:19.820623	0	6	2	B014-00000010	2017-12-07	62		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	Klbl4cieLil4T8/7pzQNf6VOuZY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3450	0	07:50:19.820623	0	2.0	1.0	0
23276	2017-12-07 11:07:32.420926	0	6	2	0003-00000468	2017-12-07	5905		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3450	0	11:07:32.420926	0	2.0	1.0	0
23265	2017-12-07 10:03:35.384571	0	23	1	0008-00001717	2017-12-07	2298		CREDITO	608.24	0.00	92.78	608.24	515.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	10:03:35.384571	0	2.0	1.0	0
23266	2017-12-07 10:07:27.964633	0	23	1	0008-00001718	2017-12-07	5612		CREDITO	436.43	0.00	66.57	436.43	369.86	0.00	18.00	NS	0.0000	0.00	11	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	10:07:27.964633	0	2.0	1.0	0
23281	2017-12-07 12:19:00.87046	0	23	1	0008-00001719	2017-12-07	7087		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	12:19:00.87046	0	2.0	1.0	0
23282	2017-12-07 12:22:23.338501	0	23	2	0008-00003568	2017-12-07	7668		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	12:22:23.338501	0	2.0	1.0	0
23283	2017-12-07 12:27:08.332315	0	23	2	0008-00003569	2017-12-07	7008		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	12:27:08.332315	0	2.0	1.0	0
23286	2017-12-07 12:35:21.584547	0	23	2	0008-00003570	2017-12-07	7669		CONTADO	501.40	0.00	76.48	501.40	424.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	12:35:21.584547	0	2.0	1.0	0
23287	2017-12-07 12:39:23.904779	0	23	2	0008-00003571	2017-12-07	7670		CONTADO	256.00	0.00	39.05	256.00	216.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	12:39:23.904779	0	2.0	1.0	0
23294	2017-12-07 15:09:05.495586	0	23	2	0008-00003572	2017-12-07	7157		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	15:09:05.495586	0	2.0	1.0	0
23301	2017-12-07 16:08:18.71561	0	23	1	0008-00001720	2017-12-07	7673		CREDITO	3650.00	0.00	556.78	3650.00	3093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	16:08:18.71561	0	2.0	1.0	0
23311	2017-12-07 17:42:33.655796	0	23	2	0008-00003573	2017-12-07	6699		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3451	0	17:42:33.655796	0	2.0	1.0	0
23273	2017-12-07 11:04:02.074733	0	8	2	0012-00003113	2017-12-07	5921		CONTADO	1360.00	0.00	207.46	1360.00	1152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	11:04:02.074733	0	2.0	1.0	0
23250	2017-12-07 07:36:00.771232	0	8	2	0012-00003110	2017-12-07	5921		CONTADO	285.60	0.00	43.57	285.60	242.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	07:36:00.771232	0	2.0	1.0	0
23252	2017-12-07 08:01:09.538316	0	8	2	B008-00000009	2017-12-07	7661		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	2	t	t	+	BoaUPni3TdOWcXXpQjB9dxYJI/0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3452	0	08:01:09.538316	0	2.0	1.0	0
23271	2017-12-07 11:00:20.265016	0	8	2	0012-00003111	2017-12-07	3289		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	11:00:20.265016	0	2.0	1.0	0
23272	2017-12-07 11:02:29.753287	0	8	2	0012-00003112	2017-12-07	3293		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	11:02:29.753287	0	2.0	1.0	0
23274	2017-12-07 11:04:52.433753	0	8	2	0012-00003114	2017-12-07	3289		CONTADO	306.60	0.00	46.77	306.60	259.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	11:04:52.433753	0	2.0	1.0	0
23275	2017-12-07 11:05:39.714116	0	8	2	0012-00003115	2017-12-07	3252		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	11:05:39.714116	0	2.0	1.0	0
23277	2017-12-07 11:39:17.157855	0	8	2	B008-00000010	2017-12-07	7666		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	DIylMVaXXsSMB3Wk9sJTRSgmDxw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3452	0	11:39:17.157855	0	2.0	1.0	0
23279	2017-12-07 12:10:09.679095	0	8	2	0012-00003116	2017-12-07	5990		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	12:10:09.679095	0	2.0	1.0	0
23288	2017-12-07 12:46:40.741787	0	8	2	B008-00000011	2017-12-07	5823		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	tjKdfjv7U6P+fGHGyCUidiPNQYI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3452	0	12:46:40.741787	0	2.0	1.0	0
23292	2017-12-07 13:52:25.912151	0	8	2	B008-00000012	2017-12-07	4097		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	cBA/8OnJMIl6r/vvRFm3hFNS3/k=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3452	0	13:52:25.912151	0	2.0	1.0	0
23293	2017-12-07 13:58:36.53784	0	8	2	0012-00003117	2017-12-07	3275		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	13:58:36.53784	0	2.0	1.0	0
23296	2017-12-07 15:15:59.623874	0	8	2	B008-00000013	2017-12-07	807		CONTADO	774.00	0.00	0.00	774.00	0.00	774.00	18.00	NS	0.0000	0.00	1	t	t	+	n2BoIcEUbcKMceXZ37SNc2crsJA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3452	0	15:15:59.623874	0	2.0	1.0	0
23298	2017-12-07 15:31:37.489313	0	8	2	0012-00003118	2017-12-07	4770		CONTADO	55.90	0.00	8.53	55.90	47.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	15:31:37.489313	0	2.0	1.0	0
23305	2017-12-07 16:24:21.392712	0	8	2	0012-00003119	2017-12-07	5997		CONTADO	131.40	0.00	20.04	131.40	111.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	16:24:21.392712	0	2.0	1.0	0
23306	2017-12-07 16:41:25.109119	0	8	2	0012-00003120	2017-12-07	6090		CONTADO	1585.00	0.00	241.78	1585.00	1343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3452	0	16:41:25.109119	0	2.0	1.0	0
23401	2017-12-09 12:50:47.204847	0	24	1	0010-00000560	2017-12-09	6312		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3458	0	12:50:47.204847	0	2.0	1.0	0
23318	2017-12-09 06:56:17.053675	0	9	2	B006-00000011	2017-12-09	7677		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	47INS1TIpQc5HXZZjqOha7WNPRk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3453	0	06:56:17.053675	0	2.0	1.0	0
23319	2017-12-09 07:07:22.93954	0	9	2	B006-00000012	2017-12-09	1424		CONTADO	2796.00	0.00	0.00	2796.00	0.00	2796.00	18.00	NS	0.0000	0.00	1	t	t	+	U6XhrI/0lHLgolY8j8KIXWdWnZE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3453	0	07:07:22.93954	0	2.0	1.0	0
23374	2017-12-09 11:47:00.337159	0	9	2	B006-00000013	2017-12-09	7687		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	1	t	t	+	TRiZBinvdixSACHmn3qynIB41bU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3453	0	11:47:00.337159	0	2.0	1.0	0
23324	2017-12-09 08:38:59.704586	0	8	2	0012-00003121	2017-12-09	3013		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:38:59.704586	0	2.0	1.0	0
23325	2017-12-09 08:39:57.307593	0	8	2	0012-00003122	2017-12-09	2953		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:39:57.307593	0	2.0	1.0	0
23326	2017-12-09 08:40:48.825799	0	8	2	0012-00003123	2017-12-09	3154		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:40:48.825799	0	2.0	1.0	0
23327	2017-12-09 08:41:44.245513	0	8	2	0012-00003124	2017-12-09	3179		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:41:44.245513	0	2.0	1.0	0
23328	2017-12-09 08:43:06.63976	0	8	2	0012-00003125	2017-12-09	5855		CONTADO	502.60	0.00	76.67	502.60	425.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:43:06.63976	0	2.0	1.0	0
23330	2017-12-09 08:45:58.103573	0	8	2	0012-00003126	2017-12-09	3289		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:45:58.103573	0	2.0	1.0	0
23331	2017-12-09 08:46:47.140602	0	8	2	0012-00003127	2017-12-09	3252		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:46:47.140602	0	2.0	1.0	0
23332	2017-12-09 08:48:28.512036	0	8	2	0012-00003128	2017-12-09	3275		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:48:28.512036	0	2.0	1.0	0
23333	2017-12-09 08:52:06.177261	0	8	2	0012-00003129	2017-12-09	3155		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	08:52:06.177261	0	2.0	1.0	0
23339	2017-12-09 09:30:27.91591	0	8	2	B008-00000014	2017-12-09	3294		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	cqm54VGLA+7pFqUfeEoRYvSVjMg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3454	0	09:30:27.91591	0	2.0	1.0	0
23349	2017-12-09 10:29:50.196049	0	8	1	0012-00000247	2017-12-09	5493		CONTADO	5810.00	0.00	886.27	5810.00	4923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	10:29:50.196049	0	2.0	1.0	0
23365	2017-12-09 11:19:54.501033	0	8	2	0012-00003130	2017-12-09	3032		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	11:19:54.501033	0	2.0	1.0	0
23367	2017-12-09 11:21:45.169133	0	8	2	0012-00003131	2017-12-09	3230		CONTADO	1698.00	0.00	259.02	1698.00	1438.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	11:21:45.169133	0	2.0	1.0	0
23369	2017-12-09 11:22:39.777425	0	8	2	0012-00003132	2017-12-09	3256		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3454	0	11:22:39.777425	0	2.0	1.0	0
23380	2017-12-09 12:15:59.796609	0	17	2	0006-00000234	2017-12-09	5876		CONTADO	96.20	0.00	14.67	96.20	81.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3455	0	12:15:59.796609	0	2.0	1.0	0
23379	2017-12-09 12:12:51.944361	0	11	1	F012-00000005	2017-12-09	7565		CONTADO	762.00	0.00	0.00	762.00	0.00	762.00	18.00	NS	0.0000	0.00	1	t	t	+	30aWlhdfqgMEJaiQFiQdI1fQVfw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3456	0	12:12:51.944361	0	2.0	1.0	0
23323	2017-12-09 08:36:57.232342	0	23	2	0008-00003574	2017-12-09	7679		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3457	0	08:36:57.232342	0	2.0	1.0	0
23335	2017-12-09 08:55:28.169844	0	23	2	0008-00003575	2017-12-09	7680		CONTADO	2.80	0.00	0.43	2.80	2.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3457	0	08:55:28.169844	0	2.0	1.0	0
23343	2017-12-09 09:51:20.755994	0	23	2	0008-00003576	2017-12-09	7682		CONTADO	1068.20	0.00	162.95	1068.20	905.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3457	0	09:51:20.755994	0	2.0	1.0	0
23347	2017-12-09 10:08:08.86166	0	23	2	0008-00003577	2017-12-09	7008		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3457	0	10:08:08.86166	0	2.0	1.0	0
23426	2017-12-09 19:08:59.369102	0	23	1	0001-00000130	2017-12-09	5127		CONTADO	15900.00	0.00	2425.42	15900.00	13474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:08:59.369102	0	2.0	1.0	0
23427	2017-12-09 19:41:13.163269	0	23	2	0001-00000983	2017-12-09	7715		CONTADO	7950.00	0.00	1212.71	7950.00	6737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:41:13.163269	0	2.0	1.0	0
23428	2017-12-09 19:44:12.04831	0	23	2	0001-00000984	2017-12-09	7716		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:44:12.04831	0	2.0	1.0	0
23429	2017-12-09 19:45:24.70634	0	23	2	0001-00000985	2017-12-09	7717		CONTADO	8745.00	0.00	1333.98	8745.00	7411.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:45:24.70634	0	2.0	1.0	0
23430	2017-12-09 19:46:25.553295	0	23	2	0001-00000986	2017-12-09	7718		CONTADO	3975.00	0.00	606.36	3975.00	3368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:46:25.553295	0	2.0	1.0	0
23431	2017-12-09 19:47:33.391783	0	23	2	0001-00000987	2017-12-09	7719		CONTADO	6360.00	0.00	970.17	6360.00	5389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:47:33.391783	0	2.0	1.0	0
23432	2017-12-09 19:48:48.57172	0	23	2	0001-00000988	2017-12-09	7720		CONTADO	5565.00	0.00	848.90	5565.00	4716.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:48:48.57172	0	2.0	1.0	0
23433	2017-12-09 19:50:03.426967	0	23	2	0001-00000989	2017-12-09	7721		CONTADO	2385.00	0.00	363.81	2385.00	2021.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3457	0	19:50:03.426967	0	2.0	1.0	0
23322	2017-12-09 08:24:53.58217	0	6	2	B014-00000011	2017-12-09	62		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	86aJgrJjrqPz5yA8/l3op/9enwo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3459	0	08:24:53.58217	0	2.0	1.0	0
23390	2017-12-09 12:37:01.177565	0	6	1	F014-00000002	2017-12-09	2497		CONTADO	942.50	0.00	0.00	942.50	0.00	942.50	18.00	NS	0.0000	0.00	1	t	t	+	K1K5ULc6j16qpD3zj7DqdWVYsm4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3459	0	12:37:01.177565	0	2.0	1.0	0
23407	2017-12-09 12:57:12.113866	0	6	2	B014-00000012	2017-12-09	6217		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	GMMFRSKUqXzWPdap0XX6W96OLmk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3459	0	12:57:12.113866	0	2.0	1.0	0
23414	2017-12-09 13:02:19.016426	0	6	2	B014-00000013	2017-12-09	7712		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	xWuGK0JH3EkznBI5MJeDvFneabk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3459	0	13:02:19.016426	0	2.0	1.0	0
23321	2017-12-09 08:16:36.473373	0	15	2	B009-00000013	2017-12-09	7678		CONTADO	457.00	0.00	0.00	457.00	0.00	457.00	18.00	NS	0.0000	0.00	1	t	t	+	YU6mEBvbtfxW0iEU3tTZrBrnFYY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3460	0	08:16:36.473373	0	2.0	1.0	0
23361	2017-12-09 11:12:10.323471	0	15	2	B009-00000014	2017-12-09	90		CONTADO	1163.00	0.00	0.00	1163.00	0.00	1163.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2Tqu/PYXWOeK4fWNd8qTS33ra4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3460	0	11:12:10.323471	0	2.0	1.0	0
23381	2017-12-09 12:16:19.610854	0	18	2	0004-00000442	2017-12-09	3735		CONTADO	27722.00	0.00	4228.78	27722.00	23493.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:16:19.610854	0	2.0	1.0	0
23383	2017-12-09 12:27:33.806067	0	18	2	0004-00000443	2017-12-09	7689		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:27:33.806067	0	2.0	1.0	0
23384	2017-12-09 12:28:28.649042	0	18	2	0004-00000444	2017-12-09	7690		CONTADO	9020.00	0.00	1375.93	9020.00	7644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:28:28.649042	0	2.0	1.0	0
23385	2017-12-09 12:29:25.002922	0	18	2	0004-00000445	2017-12-09	7691		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:29:25.002922	0	2.0	1.0	0
23386	2017-12-09 12:30:22.780628	0	18	2	0004-00000446	2017-12-09	7692		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:30:22.780628	0	2.0	1.0	0
23387	2017-12-09 12:31:22.227168	0	18	2	0004-00000447	2017-12-09	7693		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:31:22.227168	0	2.0	1.0	0
23388	2017-12-09 12:33:21.9229	0	18	2	0004-00000448	2017-12-09	7694		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:33:21.9229	0	2.0	1.0	0
23389	2017-12-09 12:35:39.870399	0	18	2	0004-00000449	2017-12-09	7695		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:35:39.870399	0	2.0	1.0	0
23391	2017-12-09 12:37:35.80745	0	18	2	0004-00000450	2017-12-09	7696		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:37:35.80745	0	2.0	1.0	0
23396	2017-12-09 12:44:50.924098	0	18	2	0004-00000451	2017-12-09	7697		CONTADO	5740.00	0.00	875.59	5740.00	4864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:44:50.924098	0	2.0	1.0	0
23397	2017-12-09 12:45:50.267233	0	18	2	0004-00000452	2017-12-09	7698		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:45:50.267233	0	2.0	1.0	0
23398	2017-12-09 12:47:19.495036	0	18	2	0004-00000453	2017-12-09	7699		CONTADO	8610.00	0.00	1313.39	8610.00	7296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:47:19.495036	0	2.0	1.0	0
23399	2017-12-09 12:47:59.538964	0	18	2	0004-00000454	2017-12-09	7700		CONTADO	7380.00	0.00	1125.76	7380.00	6254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:47:59.538964	0	2.0	1.0	0
23400	2017-12-09 12:49:49.729451	0	18	2	0004-00000455	2017-12-09	7701		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:49:49.729451	0	2.0	1.0	0
23402	2017-12-09 12:50:48.245855	0	18	2	0004-00000456	2017-12-09	7702		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:50:48.245855	0	2.0	1.0	0
23403	2017-12-09 12:52:29.5691	0	18	2	0004-00000457	2017-12-09	7703		CONTADO	9430.00	0.00	1438.47	9430.00	7991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:52:29.5691	0	2.0	1.0	0
23404	2017-12-09 12:53:48.796005	0	18	2	0004-00000458	2017-12-09	7704		CONTADO	4920.00	0.00	750.51	4920.00	4169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:53:48.796005	0	2.0	1.0	0
23405	2017-12-09 12:55:22.505966	0	18	2	0004-00000459	2017-12-09	7705		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:55:22.505966	0	2.0	1.0	0
23406	2017-12-09 12:56:49.519147	0	18	2	0004-00000460	2017-12-09	7706		CONTADO	7380.00	0.00	1125.76	7380.00	6254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:56:49.519147	0	2.0	1.0	0
23408	2017-12-09 12:57:54.955215	0	18	2	0004-00000461	2017-12-09	7707		CONTADO	6560.00	0.00	1000.68	6560.00	5559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:57:54.955215	0	2.0	1.0	0
23409	2017-12-09 12:58:40.339438	0	18	2	0004-00000462	2017-12-09	7708		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:58:40.339438	0	2.0	1.0	0
23410	2017-12-09 12:59:40.006971	0	18	2	0004-00000463	2017-12-09	7709		CONTADO	7380.00	0.00	1125.76	7380.00	6254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	12:59:40.006971	0	2.0	1.0	0
23412	2017-12-09 13:00:55.440037	0	18	2	0004-00000464	2017-12-09	7710		CONTADO	7380.00	0.00	1125.76	7380.00	6254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	13:00:55.440037	0	2.0	1.0	0
23413	2017-12-09 13:02:10.107897	0	18	2	0004-00000465	2017-12-09	7711		CONTADO	5740.00	0.00	875.59	5740.00	4864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	13:02:10.107897	0	2.0	1.0	0
23415	2017-12-09 13:03:17.620841	0	18	2	0004-00000466	2017-12-09	7713		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	13:03:17.620841	0	2.0	1.0	0
23421	2017-12-09 13:09:16.062895	0	18	2	0004-00000467	2017-12-09	7714		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3461	0	13:09:16.062895	0	2.0	1.0	0
23340	2017-12-09 09:33:41.006588	0	14	2	B010-00000028	2017-12-09	2361		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	08NQrYYPDtgyiAROaqGBpT4opDQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3462	0	09:33:41.006588	0	2.0	1.0	0
23342	2017-12-09 09:51:02.858895	0	14	2	B010-00000029	2017-12-09	4204		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	sjnQ00z8bunheQOTlulrNWmDM94=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3462	0	09:51:02.858895	0	2.0	1.0	0
23376	2017-12-09 11:50:30.467879	0	14	2	B010-00000030	2017-12-09	7688		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	1dQkup9/c3KXyjA2G4zwOzE4NqY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3462	0	11:50:30.467879	0	2.0	1.0	0
23358	2017-12-09 10:54:06.18343	0	7	2	B007-00000007	2017-12-09	7684		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	NyUfvN5nZfTqPZMgkERREbbfH4A=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3463	0	10:54:06.18343	0	2.0	1.0	0
23359	2017-12-09 11:02:12.317997	0	7	2	B007-00000008	2017-12-09	7684		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	Ml5jXx+SRDoJj/mknBcCrjblqLY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3463	0	11:02:12.317997	0	2.0	1.0	0
23370	2017-12-09 11:26:38.955931	0	7	2	B007-00000009	2017-12-09	7685		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	1	t	t	+	2e9Yqka0896Ml1gAfsAHioJqaJI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3463	0	11:26:38.955931	0	2.0	1.0	0
23373	2017-12-09 11:44:53.834369	0	7	2	B007-00000010	2017-12-09	7686		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	DspBFIPKkmYnhfOXPoWZtDPonPE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3463	0	11:44:53.834369	0	2.0	1.0	0
23329	2017-12-09 08:45:23.047003	0	10	2	B005-00000015	2017-12-09	1219		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	phRdIcBQTp/ckGn1HmLm+rk9G9U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3464	0	08:45:23.047003	0	2.0	1.0	0
23336	2017-12-09 09:01:48.341089	0	10	2	B005-00000016	2017-12-09	7585		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	tpH7fFnRLQOPMVccYS8LyHO8VqA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3464	0	09:01:48.341089	0	2.0	1.0	0
23320	2017-12-09 08:13:12.276914	0	5	2	B013-00000057	2017-12-09	366		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	MgvCPfbo8oeaMP14qYWdukmN01Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	08:13:12.276914	0	2.0	1.0	0
23334	2017-12-09 08:52:40.579394	0	5	1	0001-00000524	2017-12-09	6621		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3465	0	08:52:40.579394	0	2.0	1.0	0
23337	2017-12-09 09:05:44.641382	0	5	2	B013-00000058	2017-12-09	6152		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	qeMpJ6xoOmvAh2vauyDzpp+5JTM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	09:05:44.641382	0	2.0	1.0	0
23338	2017-12-09 09:23:58.218066	0	5	2	0001-00000686	2017-12-09	2157		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3465	0	09:23:58.218066	0	2.0	1.0	0
23341	2017-12-09 09:44:42.515717	0	5	2	0001-00000687	2017-12-09	7681		CONTADO	371.60	0.00	56.68	371.60	314.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3465	0	09:44:42.515717	0	2.0	1.0	0
23344	2017-12-09 09:51:38.239823	0	5	2	B013-00000059	2017-12-09	3442		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	IXPY8tLiqUlAK09RCVFFiPcF1as=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	09:51:38.239823	0	2.0	1.0	0
23345	2017-12-09 09:57:53.932406	0	5	2	B013-00000060	2017-12-09	1526		CONTADO	276.50	0.00	0.00	276.50	0.00	276.50	18.00	NS	0.0000	0.00	1	t	t	+	XyautUV3WSRae981V3LwdhP2Ji4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	09:57:53.932406	0	2.0	1.0	0
23346	2017-12-09 10:00:38.027145	0	5	1	F013-00000005	2017-12-09	1100		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	yVJ5u/olXtV5MvbdDfQIl4LAo4I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	10:00:38.027145	0	2.0	1.0	0
23348	2017-12-09 10:17:15.389977	0	5	2	0002-00001275	2017-12-09	4930		CONTADO	40250.00	0.00	6139.83	40250.00	34110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	10:17:15.389977	0	2.0	1.0	0
23350	2017-12-09 10:39:19.590282	0	5	2	B013-00000061	2017-12-09	3391		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	gTNSXy5IrMmqGCI2qXeUXfNh0Wk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	10:39:19.590282	0	2.0	1.0	0
23360	2017-12-09 11:05:46.459854	0	5	2	0001-00000688	2017-12-09	375		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3465	0	11:05:46.459854	0	2.0	1.0	0
23372	2017-12-09 11:33:16.87815	0	5	2	B013-00000062	2017-12-09	6233		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	7a4jbzuE9ke1QBMdDACrJYizbxc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	11:33:16.87815	0	2.0	1.0	0
23377	2017-12-09 11:59:32.871977	0	5	2	B013-00000063	2017-12-09	628		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	0LUpjGdVTDvx8Jl5xODOPzMA93U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	11:59:32.871977	0	2.0	1.0	0
23378	2017-12-09 12:10:58.036406	0	5	2	B013-00000064	2017-12-09	2606		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	1	t	t	+	j4iWQpY2WufjFzk9j5C6MRkFikQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	12:10:58.036406	0	2.0	1.0	0
23382	2017-12-09 12:21:45.301895	0	5	2	0002-00001276	2017-12-09	4775		CONTADO	56350.00	0.00	8595.76	56350.00	47754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	12:21:45.301895	0	2.0	1.0	0
23392	2017-12-09 12:38:05.570118	0	5	2	B013-00000065	2017-12-09	3567		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	HdbmIg5GHCUGMFM7yP9EHEc4S8E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3465	0	12:38:05.570118	0	2.0	1.0	0
23393	2017-12-09 12:39:57.578385	0	5	1	0002-00000149	2017-12-09	3766		CONTADO	8050.00	0.00	1227.97	8050.00	6822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	12:39:57.578385	0	2.0	1.0	0
23394	2017-12-09 12:43:39.226461	0	5	2	0001-00000689	2017-12-09	2606		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3465	0	12:43:39.226461	0	2.0	1.0	0
23395	2017-12-09 12:44:32.127142	0	5	2	0001-00000690	2017-12-09	5212		CONTADO	177.80	0.00	27.12	177.80	150.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3465	0	12:44:32.127142	0	2.0	1.0	0
23417	2017-12-09 13:05:39.253322	0	5	2	0002-00001277	2017-12-09	4775		CONTADO	32400.00	0.00	4942.37	32400.00	27457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	13:05:39.253322	0	2.0	1.0	0
23418	2017-12-09 13:06:08.479324	0	5	2	0002-00001278	2017-12-09	4930		CONTADO	16200.00	0.00	2471.19	16200.00	13728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	13:06:08.479324	0	2.0	1.0	0
23420	2017-12-09 13:06:46.465621	0	5	2	0002-00001279	2017-12-09	4930		CONTADO	29160.00	0.00	4448.14	29160.00	24711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	13:06:46.465621	0	2.0	1.0	0
23423	2017-12-09 14:52:39.081494	0	5	2	0002-00001280	2017-12-09	4930		CONTADO	16400.00	0.00	2501.69	16400.00	13898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	14:52:39.081494	0	2.0	1.0	0
23424	2017-12-09 15:29:17.378114	0	5	2	0002-00001281	2017-12-09	4775		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	15:29:17.378114	0	2.0	1.0	0
23425	2017-12-09 15:30:05.536821	0	5	2	0002-00001282	2017-12-09	4775		CONTADO	24300.00	0.00	3706.78	24300.00	20593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3465	0	15:30:05.536821	0	2.0	1.0	0
23434	2017-12-11 06:38:36.876372	0	15	1	F009-00000001	2017-12-11	7722		CONTADO	3030.00	0.00	0.00	3030.00	0.00	3030.00	18.00	NS	0.0000	0.00	1	t	t	+	taID5spP0djVMWrsjMkSMzYvHaY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3466	0	06:38:36.876372	0	2.0	1.0	0
23444	2017-12-11 07:56:22.737663	0	5	2	0001-00000691	2017-12-11	7524		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3467	0	07:56:22.737663	0	2.0	1.0	0
23455	2017-12-11 08:52:18.759082	0	5	2	B013-00000066	2017-12-11	1103		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	31y0xLwBrY88Saw1oRPIYVg9b78=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	08:52:18.759082	0	2.0	1.0	0
23456	2017-12-11 09:03:54.597413	0	5	2	0001-00000692	2017-12-11	5826		CONTADO	152.40	0.00	23.25	152.40	129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3467	0	09:03:54.597413	0	2.0	1.0	0
23461	2017-12-11 09:22:46.928263	0	5	2	B013-00000067	2017-12-11	7729		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	3OLR11NAdgQJ0KrjdneqEFCoC6E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	09:22:46.928263	0	2.0	1.0	0
23463	2017-12-11 09:27:01.098014	0	5	2	B013-00000068	2017-12-11	1297		CONTADO	423.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	1	t	t	+	FjNjms+Ra1T2fLi4+at5d41A/W8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	09:27:01.098014	0	2.0	1.0	0
23464	2017-12-11 09:32:10.54988	0	5	2	B013-00000069	2017-12-11	1486		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	JKntanXx2zuUOZNWJOtyhzhCqXQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	09:32:10.54988	0	2.0	1.0	0
23469	2017-12-11 10:08:13.145188	0	5	2	B013-00000070	2017-12-11	3533		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	FA44wy3DOH2RkJozBT5dM06yQPY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	10:08:13.145188	0	2.0	1.0	0
23472	2017-12-11 10:28:34.527441	0	5	2	0001-00000693	2017-12-11	3388		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3467	0	10:28:34.527441	0	2.0	1.0	0
23474	2017-12-11 10:45:53.925011	0	5	2	0001-00000694	2017-12-11	7732		CONTADO	1293.80	0.00	197.36	1293.80	1096.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3467	0	10:45:53.925011	0	2.0	1.0	0
23475	2017-12-11 10:48:05.043739	0	5	2	B013-00000071	2017-12-11	4420		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	f9AK9HdcqwMv6cSkcvvsetgUhg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	10:48:05.043739	0	2.0	1.0	0
23478	2017-12-11 10:56:56.875877	0	5	2	0001-00000695	2017-12-11	13		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3467	0	10:56:56.875877	0	2.0	1.0	0
23486	2017-12-11 12:14:08.995251	0	5	2	B013-00000072	2017-12-11	7736		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	yDrKI2vCAUoB4RThxx6YQAU2M7c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	12:14:08.995251	0	2.0	1.0	0
23487	2017-12-11 12:17:16.727812	0	5	2	B013-00000073	2017-12-11	1103		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	enFzP5sudb/sE9COp2TPLnNZLIY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	12:17:16.727812	0	2.0	1.0	0
23488	2017-12-11 12:19:38.277124	0	5	2	B013-00000074	2017-12-11	1265		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	ePlF/umoVoLMBcx4UOb4kG8ZabQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	12:19:38.277124	0	2.0	1.0	0
23535	2017-12-11 16:11:01.738507	0	5	2	B013-00000075	2017-12-11	6008		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	uERt5N/Cr7jQxt61VAozmJuJFcw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	16:11:01.738507	0	2.0	1.0	0
23554	2017-12-11 16:47:59.93697	0	5	2	B013-00000076	2017-12-11	7772		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	aN0lWY2pPCcT0lxbj7DfcY6qK6M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	16:47:59.93697	0	2.0	1.0	0
23567	2017-12-11 17:31:42.186191	0	5	2	0002-00001283	2017-12-11	4930		CONTADO	16810.00	0.00	2564.24	16810.00	14245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3467	0	17:31:42.186191	0	2.0	1.0	0
23568	2017-12-11 17:33:25.555958	0	5	1	0002-00000150	2017-12-11	7834		CONTADO	29356.00	0.00	4478.03	29356.00	24877.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3467	0	17:33:25.555958	0	2.0	1.0	0
23570	2017-12-11 17:38:15.43328	0	5	2	B013-00000077	2017-12-11	1756		CONTADO	982.50	0.00	0.00	982.50	0.00	982.50	18.00	NS	0.0000	0.00	1	t	t	+	8qdir1rpyv3hJPPl3teAb9+VDA4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3467	0	17:38:15.43328	0	2.0	1.0	0
23450	2017-12-11 08:14:24.400818	0	6	2	B014-00000014	2017-12-11	7725		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	1	t	t	+	kDdQtdBqAsXPBRQ5rpNml6DoEI4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3468	0	08:14:24.400818	0	2.0	1.0	0
23485	2017-12-11 11:58:32.061251	0	6	2	B014-00000015	2017-12-11	7584		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	xS9yzCPbzggYPfdBYjt2B+EvJu0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3468	0	11:58:32.061251	0	2.0	1.0	0
23527	2017-12-11 15:34:06.166226	0	6	2	B014-00000016	2017-12-11	1454		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	VfSgy3VSjZ0jwwI8zhAPi11TdbE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3468	0	15:34:06.166226	0	2.0	1.0	0
23543	2017-12-11 16:27:04.487752	0	19	2	B004-00000001	2017-12-11	7753		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	9dYvzc5N/HfCThNAAApqJ6682h8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:27:04.487752	0	2.0	1.0	0
23544	2017-12-11 16:30:36.512802	0	19	2	B004-00000002	2017-12-11	7754		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	VwjmIj8VwRFajaKaobq9E6ZA8Xk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:30:36.512802	0	2.0	1.0	0
23443	2017-12-11 07:51:46.118682	0	8	2	0012-00003134	2017-12-11	5964		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	07:51:46.118682	0	2.0	1.0	0
23545	2017-12-11 16:31:43.13197	0	19	2	B004-00000003	2017-12-11	7755		CONTADO	2625.00	0.00	0.00	2625.00	0.00	2625.00	18.00	NS	0.0000	0.00	0	t	t	+	WowDBog43WlRb8MSnbAYAoXWJGU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:31:43.13197	0	2.0	1.0	0
23546	2017-12-11 16:32:56.820229	0	19	2	B004-00000004	2017-12-11	7756		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	KvkJnrfkBuYMOzjIzb17B/BoQS8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:32:56.820229	0	2.0	1.0	0
23547	2017-12-11 16:36:41.362353	0	19	2	B004-00000005	2017-12-11	7757		CONTADO	2725.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+	ujnoXNxdYFmsuMzHFyH4xHyzX2I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:36:41.362353	0	2.0	1.0	0
23549	2017-12-11 16:39:29.237385	0	19	2	B004-00000006	2017-12-11	7758		CONTADO	2825.00	0.00	0.00	2825.00	0.00	2825.00	18.00	NS	0.0000	0.00	0	t	t	+	Uiv8ze2wpXe2ZothGSgFuZ5R8Qw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:39:29.237385	0	2.0	1.0	0
23550	2017-12-11 16:40:22.166411	0	19	2	B004-00000007	2017-12-11	7759		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	NlhXe4HdqTWg7JDHYjY8n9W8qcc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:40:22.166411	0	2.0	1.0	0
23551	2017-12-11 16:41:00.630659	0	19	2	B004-00000008	2017-12-11	7760		CONTADO	2775.00	0.00	0.00	2775.00	0.00	2775.00	18.00	NS	0.0000	0.00	0	t	t	+	iHp+k5z9+fOpX1E9h12S33sEiac=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:41:00.630659	0	2.0	1.0	0
23552	2017-12-11 16:41:50.260414	0	19	2	B004-00000009	2017-12-11	7761		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	0	t	t	+	iRjddGx04IQURuST9wghRCU1uAA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:41:50.260414	0	2.0	1.0	0
23553	2017-12-11 16:42:55.645957	0	19	2	B004-00000010	2017-12-11	7762		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	bHLjS7gd08ecShxS6iQeCuc+KuA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	16:42:55.645957	0	2.0	1.0	0
23558	2017-12-11 17:19:50.428989	0	19	2	B004-00000011	2017-12-11	7794		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	PEbenRZ7n+9e7YDHJ6yt4D+GZSQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:19:50.428989	0	2.0	1.0	0
23559	2017-12-11 17:21:21.441836	0	19	2	B004-00000012	2017-12-11	6918		CONTADO	3075.00	0.00	0.00	3075.00	0.00	3075.00	18.00	NS	0.0000	0.00	0	t	t	+	1ah7kRuiSH2CtI4XqfRozW+gGLo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:21:21.441836	0	2.0	1.0	0
23560	2017-12-11 17:21:50.188407	0	19	2	B004-00000013	2017-12-11	7763		CONTADO	2950.00	0.00	0.00	2950.00	0.00	2950.00	18.00	NS	0.0000	0.00	0	t	t	+	UWdEBd05tVSbeC97IHnmlGikNjE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:21:50.188407	0	2.0	1.0	0
23561	2017-12-11 17:22:16.884303	0	19	2	B004-00000014	2017-12-11	1665		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	QCrOs+Ptz1uQPyFan+uejOrIL3I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:22:16.884303	0	2.0	1.0	0
23562	2017-12-11 17:22:44.575974	0	19	2	B004-00000015	2017-12-11	7764		CONTADO	2975.00	0.00	0.00	2975.00	0.00	2975.00	18.00	NS	0.0000	0.00	0	t	t	+	vaZKlQ8q1O3z3Pm0Q5yzhKDo9Cw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:22:44.575974	0	2.0	1.0	0
23563	2017-12-11 17:23:11.103438	0	19	2	B004-00000016	2017-12-11	7765		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	0	t	t	+	GGeLIzn7Z65vzxwZ/O0xrHVGBis=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:23:11.103438	0	2.0	1.0	0
23564	2017-12-11 17:24:04.979253	0	19	2	B004-00000017	2017-12-11	7766		CONTADO	3500.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+	GMF/R3RoBmSqWumLouQLuIGG5cE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:24:04.979253	0	2.0	1.0	0
23565	2017-12-11 17:24:45.658659	0	19	2	B004-00000018	2017-12-11	7767		CONTADO	2725.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+	Y/hgdgOS+qTjP/IJUZnVeVcrTWA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:24:45.658659	0	2.0	1.0	0
23566	2017-12-11 17:25:21.470383	0	19	2	B004-00000019	2017-12-11	7768		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	DmpTcDAj8rDwuBdcOcNKqqMtz80=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3469	0	17:25:21.470383	0	2.0	1.0	0
23437	2017-12-11 06:53:43.061166	0	14	2	B010-00000031	2017-12-11	307		CONTADO	3217.00	0.00	0.00	3217.00	0.00	3217.00	18.00	NS	0.0000	0.00	1	t	t	+	tWPjLVGPwoe1lCcv7DsCZnW7hCk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	06:53:43.061166	0	2.0	1.0	0
23438	2017-12-11 06:59:59.788881	0	14	2	B010-00000032	2017-12-11	5496		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	456aRVgn9/gzhEocpYFp0XZm5LI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	06:59:59.788881	0	2.0	1.0	0
23439	2017-12-11 07:11:58.468865	0	14	2	B010-00000033	2017-12-11	6289		CONTADO	846.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	1	t	t	+	MuZ9k58iCN2rZf4lS9GvIhVqoE0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	07:11:58.468865	0	2.0	1.0	0
23442	2017-12-11 07:39:07.355909	0	14	2	B010-00000034	2017-12-11	7723		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	pI4cgj2+6rIy1DtUFnb5JPQF1F8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	07:39:07.355909	0	2.0	1.0	0
23452	2017-12-11 08:28:24.573755	0	14	2	B010-00000035	2017-12-11	7726		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	MHckIs7WMZ413hLQJ0fzs+rK5yI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	08:28:24.573755	0	2.0	1.0	0
23481	2017-12-11 11:12:04.919248	0	14	2	B010-00000036	2017-12-11	7733		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	DDKnGckRmOJuL34Dm9rh42Ce+m8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	11:12:04.919248	0	2.0	1.0	0
23533	2017-12-11 16:05:09.340085	0	14	2	B010-00000037	2017-12-11	7752		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	1	t	t	+	gx/NjhJyj8s28q0NDwkQfaD2Plg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	16:05:09.340085	0	2.0	1.0	0
23534	2017-12-11 16:10:39.565439	0	14	2	B010-00000038	2017-12-11	4414		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	FFHhIm1yxJcjhUNazSBUGvXF7rg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	16:10:39.565439	0	2.0	1.0	0
23542	2017-12-11 16:25:44.451006	0	14	2	B010-00000039	2017-12-11	7211		CONTADO	717.00	0.00	0.00	717.00	0.00	717.00	18.00	NS	0.0000	0.00	1	t	t	+	2rfmfP0vB5vQ+tVJM4RvNSQ+nww=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3470	0	16:25:44.451006	0	2.0	1.0	0
23572	2017-12-11 18:45:43.642939	0	17	2	0006-00000235	2017-12-11	7837		CONTADO	4100.01	0.00	625.43	4100.01	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3471	0	18:45:43.642939	0	2.0	1.0	0
23470	2017-12-11 10:17:05.835814	0	17	1	0006-00000001	2017-12-11	5181		CONTADO	0.53	0.00	0.08	0.53	0.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.53	3471	0	10:17:05.835814	0	2.0	1.0	0
23441	2017-12-11 07:28:21.320943	0	8	2	0012-00003133	2017-12-11	5968		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	07:28:21.320943	0	2.0	1.0	0
23457	2017-12-11 09:17:02.892081	0	8	2	0012-00003135	2017-12-11	784		CONTADO	686.00	0.00	104.64	686.00	581.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	09:17:02.892081	0	2.0	1.0	0
23459	2017-12-11 09:18:39.062036	0	8	2	0012-00003136	2017-12-11	4980		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	09:18:39.062036	0	2.0	1.0	0
23462	2017-12-11 09:26:03.079353	0	8	1	0012-00000248	2017-12-11	5493		CONTADO	1837.50	0.00	280.30	1837.50	1557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	09:26:03.079353	0	2.0	1.0	0
23466	2017-12-11 09:41:35.326439	0	8	2	0012-00003137	2017-12-11	3289		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	09:41:35.326439	0	2.0	1.0	0
23468	2017-12-11 09:53:48.074211	0	8	2	0012-00003138	2017-12-11	5963		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	09:53:48.074211	0	2.0	1.0	0
23471	2017-12-11 10:18:27.073695	0	8	2	0012-00003139	2017-12-11	3515		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	10:18:27.073695	0	2.0	1.0	0
23477	2017-12-11 10:56:34.793778	0	8	2	0012-00003140	2017-12-11	5963		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	10:56:34.793778	0	2.0	1.0	0
23483	2017-12-11 11:44:13.252875	0	8	2	0012-00003141	2017-12-11	3256		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3472	0	11:44:13.252875	0	2.0	1.0	0
23492	2017-12-11 14:26:06.026818	0	8	2	B008-00000015	2017-12-11	2978		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	YDKPt3UG9A/sHDJfz/g6uXh8lqU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3472	0	14:26:06.026818	0	2.0	1.0	0
23516	2017-12-11 15:27:17.71512	0	8	2	B008-00000016	2017-12-11	7744		CONTADO	1134.00	0.00	0.00	1134.00	0.00	1134.00	18.00	NS	0.0000	0.00	1	t	t	+	AogIXPSXVeCSBLZzJlbYoiVpNIs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3472	0	15:27:17.71512	0	2.0	1.0	0
23440	2017-12-11 07:13:08.347888	0	10	2	B005-00000017	2017-12-11	6205		CONTADO	2160.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	1	t	t	+	LsT5b2Rst+D2v6TSQKf87O1MIU8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3473	0	07:13:08.347888	0	2.0	1.0	0
23445	2017-12-11 08:02:05.748103	0	10	2	B005-00000018	2017-12-11	5337		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	4GWPhJFsmlOD4aN0FvSSuRFUaCw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3473	0	08:02:05.748103	0	2.0	1.0	0
23448	2017-12-11 08:11:32.690654	0	10	2	B005-00000019	2017-12-11	5337		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	58PTE88z+HhTieXI45AzuCh7lGg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3473	0	08:11:32.690654	0	2.0	1.0	0
23449	2017-12-11 08:13:34.133933	0	10	2	B005-00000020	2017-12-11	7724		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	LV7R/Hw2SF8drRMnbzENWrpPm6Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3473	0	08:13:34.133933	0	2.0	1.0	0
23490	2017-12-11 12:35:14.041199	0	10	2	B005-00000021	2017-12-11	5053		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	84Osclyhj68/jL0JwOAvwen40co=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3473	0	12:35:14.041199	0	2.0	1.0	0
23458	2017-12-11 09:17:19.096842	0	9	2	B006-00000014	2017-12-11	2224		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	Dgd1CWGhrulYoV55DpRrcEw8Ldc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3474	0	09:17:19.096842	0	2.0	1.0	0
23467	2017-12-11 09:52:51.544899	0	9	2	B006-00000015	2017-12-11	7731		CONTADO	1133.00	0.00	0.00	1133.00	0.00	1133.00	18.00	NS	0.0000	0.00	1	t	t	+	IGTQaxFbRl5DegkmxLsUnwWp52w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3474	0	09:52:51.544899	0	2.0	1.0	0
23489	2017-12-11 12:24:37.651972	0	9	2	B006-00000016	2017-12-11	7737		CONTADO	702.50	0.00	0.00	702.50	0.00	702.50	18.00	NS	0.0000	0.00	1	t	t	+	hRNMZLm5uyYAn+yTOE0h2THZSqY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3474	0	12:24:37.651972	0	2.0	1.0	0
23491	2017-12-11 13:05:11.92646	0	9	2	B006-00000017	2017-12-11	7739		CONTADO	140.50	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	1	t	t	+	VE7iGLNduevglHqgVoBEIDK35eM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3474	0	13:05:11.92646	0	2.0	1.0	0
23446	2017-12-11 08:02:54.854125	0	23	2	0008-00003578	2017-12-11	6800		CONTADO	73.20	0.00	11.17	73.20	62.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	08:02:54.854125	0	2.0	1.0	0
23447	2017-12-11 08:05:56.655837	0	23	2	0008-00003579	2017-12-11	7018		CONTADO	112.60	0.00	17.18	112.60	95.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	08:05:56.655837	0	2.0	1.0	0
23451	2017-12-11 08:20:55.603467	0	23	2	0008-00003580	2017-12-11	6831		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	08:20:55.603467	0	2.0	1.0	0
23454	2017-12-11 08:51:40.201679	0	23	2	0008-00003581	2017-12-11	5357		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	08:51:40.201679	0	2.0	1.0	0
23460	2017-12-11 09:19:37.186751	0	23	2	0008-00003582	2017-12-11	7728		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	09:19:37.186751	0	2.0	1.0	0
23465	2017-12-11 09:41:11.772853	0	23	2	0008-00003583	2017-12-11	7730		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	09:41:11.772853	0	2.0	1.0	0
23473	2017-12-11 10:37:28.842259	0	23	2	0008-00003584	2017-12-11	6801		CONTADO	318.30	0.00	48.55	318.30	269.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	10:37:28.842259	0	2.0	1.0	0
23476	2017-12-11 10:49:38.789588	0	23	1	F002-00000001	2017-12-11	2306		CONTADO	16.35	0.00	2.49	16.35	13.86	0.00	18.00	NS	0.0000	0.00	3	t	t	+	C5/ArD0O59WaFH7EYvT8Ir1ARc4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3475	0	10:49:38.789588	0	2.0	1.0	0
23482	2017-12-11 11:30:10.178492	0	23	2	0008-00003585	2017-12-11	6805		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	11:30:10.178492	0	2.0	1.0	0
23484	2017-12-11 11:53:35.013969	0	23	2	0008-00003586	2017-12-11	7735		CONTADO	165.60	0.00	25.26	165.60	140.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	11:53:35.013969	0	2.0	1.0	0
23520	2017-12-11 15:29:48.767526	0	23	2	0008-00003587	2017-12-11	6778		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3475	0	15:29:48.767526	0	2.0	1.0	0
23569	2017-12-11 17:35:20.88606	0	18	2	0004-00000468	2017-12-11	5593		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3476	0	17:35:20.88606	0	2.0	1.0	0
23453	2017-12-11 08:36:41.911628	0	24	2	0010-00001176	2017-12-11	7727		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	08:36:41.911628	0	2.0	1.0	0
23493	2017-12-11 15:12:28.880779	0	24	2	0010-00001177	2017-12-11	7740		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	15:12:28.880779	0	2.0	1.0	0
23494	2017-12-11 15:12:57.184099	0	24	2	0010-00001178	2017-12-11	7741		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	15:12:57.184099	0	2.0	1.0	0
23511	2017-12-11 15:22:24.166705	0	24	1	0010-00000561	2017-12-11	7624		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	15:22:24.166705	0	2.0	1.0	0
23548	2017-12-11 16:38:17.795283	0	24	1	0010-00000562	2017-12-11	6746		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	16:38:17.795283	0	2.0	1.0	0
23555	2017-12-11 16:51:28.229618	0	24	2	0010-00001180	2017-12-11	6198		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	16:51:28.229618	0	2.0	1.0	0
23556	2017-12-11 16:53:32.676357	0	24	2	0015-00000022	2017-12-11	6198		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3477	0	16:53:32.676357	0	2.0	1.0	0
23557	2017-12-11 17:11:49.818418	0	24	1	0010-00000563	2017-12-11	6389		CONTADO	10850.00	0.00	1655.08	10850.00	9194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	17:11:49.818418	0	2.0	1.0	0
23667	2017-12-13 09:00:02.764482	0	24	2	0010-00001179	2017-12-11	5908		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3477	0	09:00:02.764482	0	2.0	1.0	0
23435	2017-12-11 06:40:11.565666	0	13	2	B011-00000009	2017-12-11	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dStaABn0EP89CbOHfH0rNuTbUmc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3478	0	06:40:11.565666	0	2.0	1.0	0
23436	2017-12-11 06:42:47.078021	0	13	2	B011-00000010	2017-12-11	175		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	1	t	t	+	rx9OUu0tUfOXvRvQrD2FzcABOqQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3478	0	06:42:47.078021	0	2.0	1.0	0
23479	2017-12-11 11:04:37.361312	0	11	1	F012-00000006	2017-12-11	7565		CONTADO	3040.00	0.00	0.00	3040.00	0.00	3040.00	18.00	NS	0.0000	0.00	1	t	t	+	EbiLrf/gYpSd5os3sFVDRbWAh1U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3479	0	11:04:37.361312	0	2.0	1.0	0
23480	2017-12-11 11:09:37.953441	0	11	1	F012-00000007	2017-12-11	7565		CONTADO	907.00	0.00	0.00	907.00	0.00	907.00	18.00	NS	0.0000	0.00	1	t	t	+	LD/x/ZeVmsn4YJCQpAWkzKxdqVg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3479	0	11:09:37.953441	0	2.0	1.0	0
23571	2017-12-11 18:04:28.475279	0	11	2	B012-00000005	2017-12-11	7836		CONTADO	1428.00	0.00	0.00	1428.00	0.00	1428.00	18.00	NS	0.0000	0.00	1	t	t	+	5kKBDEgMI2fPl144Zjrp1b8q6Jk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3479	0	18:04:28.475279	0	2.0	1.0	0
23579	2017-12-12 08:19:58.181958	0	19	2	B004-00000020	2017-12-12	7769		CONTADO	2675.00	0.00	0.00	2675.00	0.00	2675.00	18.00	NS	0.0000	0.00	0	t	t	+	0l+KZzObZwypxe/1aZ/LsI3/CHY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:19:58.181958	0	2.0	1.0	0
23580	2017-12-12 08:23:35.706282	0	19	2	B004-00000021	2017-12-12	7770		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	gNTpnTAauAaDmP6tB8E6ZMPGAzg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:23:35.706282	0	2.0	1.0	0
23581	2017-12-12 08:29:00.016608	0	19	2	B004-00000022	2017-12-12	7771		CONTADO	2775.00	0.00	0.00	2775.00	0.00	2775.00	18.00	NS	0.0000	0.00	0	t	t	+	C74i2MdjkVj90LBEJNn2J8S5cYc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:29:00.016608	0	2.0	1.0	0
23582	2017-12-12 08:29:37.348887	0	19	2	B004-00000023	2017-12-12	7823		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	wXNtg6XnlD3aBDXwNSQ/ou+p/mw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:29:37.348887	0	2.0	1.0	0
23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	7773		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:33:27.322547	0	2.0	1.0	0
23585	2017-12-12 08:34:57.336324	0	19	2	B004-00000025	2017-12-12	7774		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	TVABBOKdhl3xThVI6iRhYXpYTXY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:34:57.336324	0	2.0	1.0	0
23586	2017-12-12 08:35:30.816081	0	19	2	B004-00000026	2017-12-12	7775		CONTADO	2725.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+	yr/3MUCPU0detvhj6+6ByIhn8Go=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:35:30.816081	0	2.0	1.0	0
23587	2017-12-12 08:36:05.072884	0	19	2	B004-00000027	2017-12-12	7776		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+	X775PpqRzYxS/RzN2Os4OjQwwaU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:36:05.072884	0	2.0	1.0	0
23589	2017-12-12 08:36:50.018834	0	19	2	B004-00000028	2017-12-12	7777		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	kUn8pjkdaFFooKD/VEALoufFWr8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:36:50.018834	0	2.0	1.0	0
23590	2017-12-12 08:37:22.647277	0	19	2	B004-00000029	2017-12-12	7778		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	xUeIKFKNmQnZbl6atpM99mcDG8k=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:37:22.647277	0	2.0	1.0	0
23591	2017-12-12 08:38:57.934963	0	19	2	B004-00000030	2017-12-12	7779		CONTADO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+	qA25etyjYVJsZ9qvGwZYxXqZjEc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:38:57.934963	0	2.0	1.0	0
23593	2017-12-12 08:45:42.790597	0	19	2	B004-00000031	2017-12-12	7780		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	1gYf2nMG40nPR21qRy52ZpjMX8w=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:45:42.790597	0	2.0	1.0	0
23594	2017-12-12 08:46:19.150391	0	19	2	B004-00000032	2017-12-12	7781		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	C7q84i1Nj8nJNd/WDYkxLQN+VZw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:46:19.150391	0	2.0	1.0	0
23596	2017-12-12 08:47:06.893048	0	19	2	B004-00000033	2017-12-12	7782		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	pBcLI1+VrM/ixHwp21H854ERFVQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:47:06.893048	0	2.0	1.0	0
23597	2017-12-12 08:47:39.521346	0	19	2	B004-00000034	2017-12-12	7783		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	4YYKcFkYc4DTzAbCDB+aHXKZAdo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:47:39.521346	0	2.0	1.0	0
23598	2017-12-12 08:50:02.756705	0	19	2	B004-00000035	2017-12-12	7784		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	9NmstWiXfZuKWOl3M4ZwVez0kts=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:50:02.756705	0	2.0	1.0	0
23599	2017-12-12 08:53:03.188572	0	19	2	B004-00000036	2017-12-12	7785		CONTADO	2725.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+	iq4IYZRVdEgNzEkJfvxUjhy4myA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:53:03.188572	0	2.0	1.0	0
23600	2017-12-12 08:54:22.753487	0	19	2	B004-00000037	2017-12-12	7786		CONTADO	2925.00	0.00	0.00	2925.00	0.00	2925.00	18.00	NS	0.0000	0.00	0	t	t	+	+u/8R15he5ygRbn91RUnr4hC1P8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:54:22.753487	0	2.0	1.0	0
23601	2017-12-12 08:55:03.690725	0	19	2	B004-00000038	2017-12-12	7787		CONTADO	2975.00	0.00	0.00	2975.00	0.00	2975.00	18.00	NS	0.0000	0.00	0	t	t	+	tmzsRH84ubpkCw01SdKRejuIs98=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:55:03.690725	0	2.0	1.0	0
23602	2017-12-12 08:56:08.473691	0	19	2	B004-00000039	2017-12-12	7788		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	jeIEKK/m9DVcahV0pMMnVY1h070=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3480	0	08:56:08.473691	0	2.0	1.0	0
23592	2017-12-12 08:44:59.578891	0	13	2	B011-00000011	2017-12-12	7839		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	D+FoX1k9G+qbVnojqIYgzG1x9Bw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3481	0	08:44:59.578891	0	2.0	1.0	0
23637	2017-12-12 15:16:20.503273	0	13	2	B011-00000012	2017-12-12	811		CONTADO	81.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	1	t	t	+	CZwP/9Z3/xHeH/yN5ZZNyF2sqls=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3481	0	15:16:20.503273	0	2.0	1.0	0
23577	2017-12-12 07:14:13.764491	0	8	2	0012-00003142	2017-12-12	2897		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	07:14:13.764491	0	2.0	1.0	0
23578	2017-12-12 07:22:07.245065	0	8	2	0012-00003143	2017-12-12	6076		CONTADO	133.80	0.00	20.41	133.80	113.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	07:22:07.245065	0	2.0	1.0	0
23583	2017-12-12 08:32:54.437455	0	8	2	0012-00003144	2017-12-12	7303		CONTADO	156.10	0.00	23.81	156.10	132.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	08:32:54.437455	0	2.0	1.0	0
23608	2017-12-12 09:42:23.67806	0	8	2	0012-00003145	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	09:42:23.67806	0	2.0	1.0	0
23609	2017-12-12 09:46:35.441011	0	8	2	0012-00003146	2017-12-12	5990		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	09:46:35.441011	0	2.0	1.0	0
23614	2017-12-12 10:00:30.505396	0	8	1	0012-00000249	2017-12-12	7841		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	10:00:30.505396	0	2.0	1.0	0
23618	2017-12-12 10:08:35.96157	0	8	2	0012-00003147	2017-12-12	830		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	10:08:35.96157	0	2.0	1.0	0
23635	2017-12-12 13:42:38.701839	0	8	2	0012-00003148	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	13:42:38.701839	0	2.0	1.0	0
23636	2017-12-12 13:57:30.821625	0	8	2	0012-00003149	2017-12-12	5823		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	13:57:30.821625	0	2.0	1.0	0
23643	2017-12-12 16:19:55.591853	0	8	2	0012-00003150	2017-12-12	5823		CONTADO	829.00	0.00	126.46	829.00	702.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	16:19:55.591853	0	2.0	1.0	0
23644	2017-12-12 16:21:20.909543	0	8	2	0012-00003151	2017-12-12	3293		CONTADO	41.20	0.00	6.28	41.20	34.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	16:21:20.909543	0	2.0	1.0	0
23645	2017-12-12 16:23:43.398585	0	8	2	0012-00003152	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	16:23:43.398585	0	2.0	1.0	0
23670	2017-12-13 09:28:09.285091	0	8	2	0012-00003153	2017-12-12	3294		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3482	0	09:28:09.285091	0	2.0	1.0	0
23625	2017-12-12 10:58:45.495194	0	7	2	B007-00000011	2017-12-12	7846		CONTADO	1815.00	0.00	0.00	1815.00	0.00	1815.00	18.00	NS	0.0000	0.00	1	t	t	+	QE9BlJP78QfdihPY0p1nJdKDlP0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3483	0	10:58:45.495194	0	2.0	1.0	0
23633	2017-12-12 13:11:01.616468	0	6	2	0003-00000469	2017-12-12	5099		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3484	0	13:11:01.616468	0	2.0	1.0	0
23640	2017-12-12 15:42:33.858341	0	6	2	0003-00000470	2017-12-12	6219		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3484	0	15:42:33.858341	0	2.0	1.0	0
23653	2017-12-12 17:29:40.793908	0	18	2	0004-00000469	2017-12-12	7852		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3485	0	17:29:40.793908	0	2.0	1.0	0
23656	2017-12-12 17:36:59.917611	0	18	2	0004-00000470	2017-12-12	7853		CONTADO	5040.00	0.00	768.81	5040.00	4271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3485	0	17:36:59.917611	0	2.0	1.0	0
23673	2017-12-13 09:39:52.752422	0	25	1	0007-00000555	2017-12-12	7249		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3486	0	09:39:52.752422	0	2.0	1.0	0
23658	2017-12-12 18:07:16.791654	0	24	2	0010-00001181	2017-12-12	7727		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3487	0	18:07:16.791654	0	2.0	1.0	0
23595	2017-12-12 08:46:27.918191	0	5	2	B013-00000078	2017-12-12	6291		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	kvC5InP1uRQTqnBHU2lwNzw3oA4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3488	0	08:46:27.918191	0	2.0	1.0	0
23605	2017-12-12 09:18:35.484686	0	5	2	B013-00000079	2017-12-12	2581		CONTADO	1566.00	0.00	0.00	1566.00	0.00	1566.00	18.00	NS	0.0000	0.00	1	t	t	+	kWBsk1YhuDNPrpRvkhwSZS7NlaM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3488	0	09:18:35.484686	0	2.0	1.0	0
23617	2017-12-12 10:08:07.062137	0	5	2	0002-00001284	2017-12-12	7843		CONTADO	1079.00	0.00	164.59	1079.00	914.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3488	0	10:08:07.062137	0	2.0	1.0	0
23622	2017-12-12 10:46:00.134013	0	5	2	B013-00000080	2017-12-12	2563		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	vY71ehxPWRghvjTcS7RToc9UUu0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3488	0	10:46:00.134013	0	2.0	1.0	0
23632	2017-12-12 12:43:14.134779	0	5	2	B013-00000081	2017-12-12	1103		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	ye9hUexVGR5j8pNxZStGdUVnxG0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3488	0	12:43:14.134779	0	2.0	1.0	0
23648	2017-12-12 16:48:05.658962	0	5	2	B013-00000082	2017-12-12	13		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	avaeEX1ar8ATDjMLVdGy0k27RVY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3488	0	16:48:05.658962	0	2.0	1.0	0
23649	2017-12-12 16:54:45.397093	0	5	2	0001-00000696	2017-12-12	13		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3488	0	16:54:45.397093	0	2.0	1.0	0
23654	2017-12-12 17:30:47.914295	0	5	2	0002-00001285	2017-12-12	4930		CONTADO	12300.00	0.00	1876.27	12300.00	10423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3488	0	17:30:47.914295	0	2.0	1.0	0
23655	2017-12-12 17:31:18.864676	0	5	2	0002-00001286	2017-12-12	4775		CONTADO	9840.00	0.00	1501.02	9840.00	8338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3488	0	17:31:18.864676	0	2.0	1.0	0
23607	2017-12-12 09:41:33.696418	0	26	1	0002-00000581	2017-12-12	2298		CREDITO	4660.00	0.00	710.85	4660.00	3949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3489	0	09:41:33.696418	0	2.0	1.0	0
23616	2017-12-12 10:07:56.245868	0	26	1	0002-00000582	2017-12-12	2298		CREDITO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3489	0	10:07:56.245868	0	2.0	1.0	0
23628	2017-12-12 11:25:55.126528	0	26	1	0002-00000583	2017-12-12	7673		CREDITO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3489	0	11:25:55.126528	0	2.0	1.0	0
23650	2017-12-12 17:12:59.003582	0	26	1	0002-00000584	2017-12-12	6472		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3489	0	17:12:59.003582	0	2.0	1.0	0
23651	2017-12-12 17:19:06.378838	0	26	1	0002-00000585	2017-12-12	2298		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3489	0	17:19:06.378838	0	2.0	1.0	0
23604	2017-12-12 09:13:38.346571	0	9	2	B006-00000018	2017-12-12	7840		CONTADO	689.50	0.00	0.00	689.50	0.00	689.50	18.00	NS	0.0000	0.00	1	t	t	+	A/tB848eAhhYdfQIR3E1yIcyVX4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3490	0	09:13:38.346571	0	2.0	1.0	0
23615	2017-12-12 10:06:29.39812	0	9	2	B006-00000019	2017-12-12	7842		CONTADO	846.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	1	t	t	+	b+3VgNUWWm7W8x0WcRxEEQEllDg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3490	0	10:06:29.39812	0	2.0	1.0	0
23629	2017-12-12 11:37:16.514137	0	9	2	B006-00000020	2017-12-12	7848		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	1rIuh+W/pqtwjsb8lwViE1fVVaI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3490	0	11:37:16.514137	0	2.0	1.0	0
23573	2017-12-12 06:14:46.897522	0	14	2	B010-00000040	2017-12-12	5026		CONTADO	1350.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	1	t	t	+	LpST2sOIHlUU/b3olsLSEO5APns=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	06:14:46.897522	0	2.0	1.0	0
23574	2017-12-12 06:52:46.997218	0	14	2	B010-00000041	2017-12-12	7588		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	M/MoZbp1PrVES5I5FPPfoFza2nU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	06:52:46.997218	0	2.0	1.0	0
23575	2017-12-12 06:54:26.767845	0	14	2	B010-00000042	2017-12-12	4204		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	6R2kH4zaVgwRbbn7ApEcpjkWPpo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	06:54:26.767845	0	2.0	1.0	0
23576	2017-12-12 07:09:26.120359	0	14	2	B010-00000043	2017-12-12	7838		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	ckI8WT6kgxiOynB9y0l7Q5Y2SgQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	07:09:26.120359	0	2.0	1.0	0
23627	2017-12-12 11:09:37.270269	0	14	2	B010-00000044	2017-12-12	7847		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	p70Vvia/zHbg8x0IJ5/xzZSwABI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	11:09:37.270269	0	2.0	1.0	0
23630	2017-12-12 11:45:27.756895	0	14	2	B010-00000045	2017-12-12	900		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	wlHOdHmiWvbUr+4zGqGkA3deB/g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	11:45:27.756895	0	2.0	1.0	0
23638	2017-12-12 15:34:58.231411	0	14	2	B010-00000046	2017-12-12	261		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	LUP4xZb0Ie3ahsIE0IqqfIm8qq8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3491	0	15:34:58.231411	0	2.0	1.0	0
23606	2017-12-12 09:26:46.147008	0	15	2	B009-00000015	2017-12-12	109		CONTADO	3809.00	0.00	0.00	3809.00	0.00	3809.00	18.00	NS	0.0000	0.00	1	t	t	+	ZzPapPxfdI3mIfjtz3DXH+AKFac=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3492	0	09:26:46.147008	0	2.0	1.0	0
23603	2017-12-12 09:03:44.021863	0	23	1	0008-00001722	2017-12-12	6877		CONTADO	176.40	0.00	26.91	176.40	149.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	09:03:44.021863	0	2.0	1.0	0
23613	2017-12-12 09:55:58.635865	0	23	2	0008-00003588	2017-12-12	7152		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	09:55:58.635865	0	2.0	1.0	0
23619	2017-12-12 10:09:26.515654	1	23	11	0008-00000031	2017-12-12	7669		CONTADO	219.60	0.00	33.50	219.60	186.10	0.00	18.00	NS	0.0000	0.00	0	t	t	-		23286	10	0	0.00	CAMBIO DE PRODUCTO	313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	10:09:26.515654	0	2.0	1.0	0
23620	2017-12-12 10:18:57.126655	0	23	2	0008-00003589	2017-12-12	7668		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	10:18:57.126655	0	2.0	1.0	0
23621	2017-12-12 10:32:44.797065	0	23	2	0008-00003590	2017-12-12	7669		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	10:32:44.797065	0	2.0	1.0	0
23631	2017-12-12 12:38:51.944169	0	23	2	0008-00003591	2017-12-12	6846		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	12:38:51.944169	0	2.0	1.0	0
23642	2017-12-12 15:48:40.179767	0	23	1	F002-00000002	2017-12-12	7850		CREDITO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	13	t	t	+	JrpU9n+1p7MSKiy54a3qIicgUds=	0	0	0	0.00		1	1	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3493	0	15:48:40.179767	0	2.0	1.0	0
23646	2017-12-12 16:25:27.123948	0	23	1	0008-00001723	2017-12-12	6815		CONTADO	895.00	0.00	136.53	895.00	758.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	16:25:27.123948	0	2.0	1.0	0
23652	2017-12-12 17:27:43.987398	0	23	2	0008-00003592	2017-12-12	7851		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3493	0	17:27:43.987398	0	2.0	1.0	0
23647	2017-12-12 16:45:53.833789	0	17	2	0006-00000236	2017-12-12	3594		CONTADO	58.10	0.00	8.86	58.10	49.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3494	0	16:45:53.833789	0	2.0	1.0	0
23610	2017-12-12 09:50:10.857982	0	11	1	F012-00000008	2017-12-12	7115		CONTADO	2895.00	0.00	0.00	2895.00	0.00	2895.00	18.00	NS	0.0000	0.00	1	t	t	+	q5+M0BGb8p1qhC4OPWEY7avPXzo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3495	0	09:50:10.857982	0	2.0	1.0	0
23611	2017-12-12 09:51:05.162119	0	11	1	F012-00000009	2017-12-12	7115		CONTADO	3080.00	0.00	0.00	3080.00	0.00	3080.00	18.00	NS	0.0000	0.00	1	t	t	+	pLrb9QLJKCyypRHWwXHQ9XcYUrA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3495	0	09:51:05.162119	0	2.0	1.0	0
23612	2017-12-12 09:51:37.589573	0	11	1	F012-00000010	2017-12-12	7115		CONTADO	3080.00	0.00	0.00	3080.00	0.00	3080.00	18.00	NS	0.0000	0.00	1	t	t	+	3ivAY0TfA4FOa0/cnQJrTXMQvx8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3495	0	09:51:37.589573	0	2.0	1.0	0
23624	2017-12-12 10:57:52.794087	0	23	1	0008-00001721	2017-12-12	2298		CONTADO	4660.00	0.00	710.85	4660.00	3949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4660.00	3493	0	10:57:52.794087	0	2.0	1.0	0
23623	2017-12-12 10:54:06.384856	0	17	1	0006-00000002	2017-12-12	5181		CONTADO	10.26	0.00	1.57	10.26	8.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	10.26	3494	0	10:54:06.384856	0	2.0	1.0	0
23782	2017-12-13 17:59:58.488072	0	11	1	F012-00000013	2017-12-13	7115		CONTADO	3157.00	0.00	0.00	3157.00	0.00	3157.00	18.00	NS	0.0000	0.00	1	t	t	+	3jsQJVJXApPJ+8fwpFubwoTndfU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	17:59:58.488072	0	2.0	1.0	0
23783	2017-12-13 18:01:21.61416	0	11	1	F012-00000014	2017-12-13	7115		CONTADO	3360.00	0.00	0.00	3360.00	0.00	3360.00	18.00	NS	0.0000	0.00	1	t	t	+	MZA+H4TmGlIB39VHg3SD8bAaU0E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	18:01:21.61416	0	2.0	1.0	0
23784	2017-12-13 18:02:26.601283	0	11	1	F012-00000015	2017-12-13	7115		CONTADO	2320.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	1	t	t	+	TW3MBwBQhRBs0GrEg+sAkyPEcn4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	18:02:26.601283	0	2.0	1.0	0
23669	2017-12-13 09:23:24.687772	0	11	1	F012-00000011	2017-12-13	7115		CONTADO	2655.00	0.00	0.00	2655.00	0.00	2655.00	18.00	NS	0.0000	0.00	1	t	t	+	RKfbjNsWb7wUxF/MSRNyU7HIcKM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	09:23:24.687772	0	2.0	1.0	0
23671	2017-12-13 09:29:27.553359	0	11	1	F012-00000012	2017-12-13	7115		CONTADO	2655.00	0.00	0.00	2655.00	0.00	2655.00	18.00	NS	0.0000	0.00	1	t	t	+	GReUDqbFXAWaFdbxyAkXl9rzh+U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	09:29:27.553359	0	2.0	1.0	0
23674	2017-12-13 09:40:04.108656	0	11	2	B012-00000006	2017-12-13	3517		CREDITO	2396.00	0.00	0.00	2396.00	0.00	2396.00	18.00	NS	0.0000	0.00	1	t	t	+	3kNCt2hUvE8YhUCMQx/knOpYvgQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	09:40:04.108656	0	2.0	1.0	0
23677	2017-12-13 10:19:53.521904	0	11	2	B012-00000007	2017-12-13	3517		CREDITO	2737.50	0.00	417.58	2737.50	2319.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3HnfZHxG6le2TaG4zIqJvRKIWSM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	10:19:53.521904	0	2.0	1.0	0
23678	2017-12-13 10:28:30.532948	0	11	2	B012-00000008	2017-12-13	3517		CREDITO	2075.00	0.00	0.00	2075.00	0.00	2075.00	18.00	NS	0.0000	0.00	1	t	t	+	ReCrvlwQa5kVKJn21E5lm2HPAO0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	10:28:30.532948	0	2.0	1.0	0
23681	2017-12-13 10:30:08.311688	0	11	2	B012-00000009	2017-12-13	3517		CREDITO	1826.00	0.00	0.00	1826.00	0.00	1826.00	18.00	NS	0.0000	0.00	1	t	t	+	QXahRf8T85g34HXU8UQPPfeaxBs=	0	0	0	0.00	60 DIAS	73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3496	0	10:30:08.311688	0	2.0	1.0	0
23682	2017-12-13 10:35:44.874229	0	26	1	0002-00000586	2017-12-13	6472		CREDITO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	10:35:44.874229	0	2.0	1.0	0
23683	2017-12-13 10:50:31.22421	0	26	1	0002-00000587	2017-12-13	2298		CREDITO	14502.00	0.00	2212.17	14502.00	12289.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	10:50:31.22421	0	2.0	1.0	0
23724	2017-12-13 12:09:07.091568	0	26	1	0002-00000588	2017-12-13	2298		CREDITO	217.10	0.00	33.12	217.10	183.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	12:09:07.091568	0	2.0	1.0	0
23726	2017-12-13 12:11:39.795781	0	26	1	0002-00000589	2017-12-13	2298		CREDITO	328.90	0.00	50.17	328.91	278.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	12:11:39.795781	0	2.0	1.0	0
23736	2017-12-13 12:33:33.817478	0	26	1	0002-00000590	2017-12-13	2298		CREDITO	547.05	0.00	83.45	547.06	463.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	12:33:33.817478	0	2.0	1.0	0
23738	2017-12-13 12:35:41.303803	0	26	1	0002-00000591	2017-12-13	2298		CREDITO	650.10	0.00	99.17	650.10	550.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	12:35:41.303803	0	2.0	1.0	0
23740	2017-12-13 12:42:41.259199	0	26	1	0002-00000592	2017-12-13	6472		CREDITO	2586.35	0.00	394.53	2586.35	2191.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	12:42:41.259199	0	2.0	1.0	0
23743	2017-12-13 12:57:14.63819	0	26	1	0002-00000593	2017-12-13	2298		CREDITO	1009.13	0.00	153.94	1009.13	855.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	12:57:14.63819	0	2.0	1.0	0
23744	2017-12-13 13:00:19.50061	0	26	1	0002-00000594	2017-12-13	5612		CREDITO	934.95	0.00	142.62	934.95	792.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3497	0	13:00:19.50061	0	2.0	1.0	0
23701	2017-12-13 11:47:35.067868	0	8	2	0012-00003154	2017-12-13	5921		CONTADO	133.80	0.00	20.41	133.80	113.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	11:47:35.067868	0	2.0	1.0	0
23706	2017-12-13 11:49:07.477283	0	8	2	0012-00003155	2017-12-13	3256		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	11:49:07.477283	0	2.0	1.0	0
23712	2017-12-13 11:56:01.46761	0	8	2	0012-00003156	2017-12-13	3155		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	11:56:01.46761	0	2.0	1.0	0
23714	2017-12-13 11:56:50.416976	0	8	2	0012-00003157	2017-12-13	2787		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	11:56:50.416976	0	2.0	1.0	0
23717	2017-12-13 11:58:28.117722	0	8	2	0012-00003158	2017-12-13	3289		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	11:58:28.117722	0	2.0	1.0	0
23718	2017-12-13 12:00:30.221374	0	8	2	0012-00003159	2017-12-13	2953		CONTADO	416.50	0.00	63.53	416.50	352.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:00:30.221374	0	2.0	1.0	0
23719	2017-12-13 12:01:18.832796	0	8	2	0012-00003160	2017-12-13	3154		CONTADO	178.40	0.00	27.21	178.40	151.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:01:18.832796	0	2.0	1.0	0
23720	2017-12-13 12:02:21.002227	0	8	2	0012-00003161	2017-12-13	3161		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:02:21.002227	0	2.0	1.0	0
23721	2017-12-13 12:03:39.152445	0	8	2	0012-00003162	2017-12-13	3310		CONTADO	367.50	0.00	56.06	367.50	311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:03:39.152445	0	2.0	1.0	0
23722	2017-12-13 12:06:37.515816	0	8	2	0012-00003163	2017-12-13	3179		CONTADO	1036.90	0.00	158.17	1036.90	878.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:06:37.515816	0	2.0	1.0	0
23723	2017-12-13 12:07:43.143228	0	8	2	0012-00003164	2017-12-13	3223		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:07:43.143228	0	2.0	1.0	0
23725	2017-12-13 12:10:47.536382	0	8	2	0012-00003165	2017-12-13	3032		CONTADO	334.50	0.00	51.03	334.50	283.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:10:47.536382	0	2.0	1.0	0
23727	2017-12-13 12:11:44.721571	0	8	2	0012-00003166	2017-12-13	3230		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:11:44.721571	0	2.0	1.0	0
23728	2017-12-13 12:12:40.106505	0	8	2	0012-00003167	2017-12-13	3293		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:12:40.106505	0	2.0	1.0	0
23729	2017-12-13 12:24:38.322276	0	8	2	0012-00003168	2017-12-13	3252		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:24:38.322276	0	2.0	1.0	0
23730	2017-12-13 12:25:29.073986	0	8	2	0012-00003169	2017-12-13	3275		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:25:29.073986	0	2.0	1.0	0
23731	2017-12-13 12:26:13.465022	0	8	2	0012-00003170	2017-12-13	3289		CONTADO	892.00	0.00	136.07	892.00	755.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:26:13.465022	0	2.0	1.0	0
23732	2017-12-13 12:27:00.449039	0	8	2	0012-00003171	2017-12-13	3294		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:27:00.449039	0	2.0	1.0	0
23733	2017-12-13 12:28:35.851242	0	8	2	0012-00003172	2017-12-13	3013		CONTADO	948.10	0.00	144.63	948.10	803.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:28:35.851242	0	2.0	1.0	0
23734	2017-12-13 12:29:16.652291	0	8	2	0012-00003173	2017-12-13	3256		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:29:16.652291	0	2.0	1.0	0
23735	2017-12-13 12:30:00.862145	0	8	2	0012-00003174	2017-12-13	5509		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:30:00.862145	0	2.0	1.0	0
23737	2017-12-13 12:35:03.16633	0	8	2	0012-00003175	2017-12-13	4770		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:35:03.16633	0	2.0	1.0	0
23739	2017-12-13 12:37:21.543319	0	8	1	0012-00000250	2017-12-13	5410		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	12:37:21.543319	0	2.0	1.0	0
23748	2017-12-13 14:55:57.623262	0	8	2	0012-00003176	2017-12-13	3309		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	14:55:57.623262	0	2.0	1.0	0
23749	2017-12-13 14:57:10.578865	0	8	2	0012-00003177	2017-12-13	5997		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3498	0	14:57:10.578865	0	2.0	1.0	0
23780	2017-12-13 17:34:59.462841	0	23	2	0008-00003596	2017-12-13	7879		CONTADO	301.50	0.00	45.99	301.50	255.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3499	0	17:34:59.462841	0	2.0	1.0	0
23668	2017-12-13 09:20:09.937196	0	23	2	0008-00003593	2017-12-13	7856		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3499	0	09:20:09.937196	0	2.0	1.0	0
23753	2017-12-13 15:17:18.15698	0	23	2	0008-00003594	2017-12-13	7864		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3499	0	15:17:18.15698	0	2.0	1.0	0
23761	2017-12-13 16:21:30.170538	0	23	2	0008-00003595	2017-12-13	6813		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3499	0	16:21:30.170538	0	2.0	1.0	0
23666	2017-12-13 08:08:09.871472	0	15	2	B009-00000016	2017-12-13	6250		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	lxIrh5uu6cT9Kcsb0xb9vMyrgNY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3500	0	08:08:09.871472	0	2.0	1.0	0
23680	2017-12-13 10:29:43.928943	0	15	2	B009-00000017	2017-12-13	7860		CONTADO	863.00	0.00	0.00	863.00	0.00	863.00	18.00	NS	0.0000	0.00	1	t	t	+	gE0o/LPSo+k9rGOcfxz5zZLOfyM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3500	0	10:29:43.928943	0	2.0	1.0	0
23684	2017-12-13 11:06:09.318902	0	19	2	B004-00000040	2017-12-13	7789		CONTADO	2950.00	0.00	0.00	2950.00	0.00	2950.00	18.00	NS	0.0000	0.00	0	t	t	+	r+eqqNg0sukvJ+jZNYw99ssXbPM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:06:09.318902	0	2.0	1.0	0
23685	2017-12-13 11:06:39.430272	0	19	2	B004-00000041	2017-12-13	7790		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	yFAqXgmFvZS/oqmWpVQ3LVGEV0o=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:06:39.430272	0	2.0	1.0	0
23686	2017-12-13 11:07:00.960019	0	19	2	B004-00000042	2017-12-13	7791		CONTADO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+	EMgG3W/vJBUCR+1dAd4t89/sezg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:07:00.960019	0	2.0	1.0	0
23687	2017-12-13 11:08:15.200925	0	19	2	B004-00000043	2017-12-13	7792		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	Lz2xAtfDlnDGwg4+MhEshBzfzTA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:08:15.200925	0	2.0	1.0	0
23688	2017-12-13 11:08:47.123135	0	19	2	B004-00000044	2017-12-13	7793		CONTADO	2900.00	0.00	0.00	2900.00	0.00	2900.00	18.00	NS	0.0000	0.00	0	t	t	+	Sl76FjWe2ANvT3FTFy1GqEbVES4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:08:47.123135	0	2.0	1.0	0
23689	2017-12-13 11:09:11.141846	0	19	2	B004-00000045	2017-12-13	7815		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	rQETJYQ80/41u3bGKQDrRRH8U3Y=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:09:11.141846	0	2.0	1.0	0
23690	2017-12-13 11:09:38.234505	0	19	2	B004-00000046	2017-12-13	7795		CONTADO	2625.00	0.00	0.00	2625.00	0.00	2625.00	18.00	NS	0.0000	0.00	0	t	t	+	/eV0NBKaQT1+KousOX37nI55IVM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:09:38.234505	0	2.0	1.0	0
23691	2017-12-13 11:10:01.300572	0	19	2	B004-00000047	2017-12-13	7796		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	0	t	t	+	UQqx69Y0C+uj+HI8a9EODGUZ9Oo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:10:01.300572	0	2.0	1.0	0
23692	2017-12-13 11:11:16.789821	0	19	2	B004-00000048	2017-12-13	7797		CONTADO	3175.00	0.00	0.00	3175.00	0.00	3175.00	18.00	NS	0.0000	0.00	0	t	t	+	o8ITNIZS64HUpWlYP4kMcua+MdA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:11:16.789821	0	2.0	1.0	0
23693	2017-12-13 11:14:55.803027	0	19	2	B004-00000049	2017-12-13	7798		CONTADO	3250.00	0.00	0.00	3250.00	0.00	3250.00	18.00	NS	0.0000	0.00	0	t	t	+	gNtdyitJJVBDssorkUKyQLp0O4c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:14:55.803027	0	2.0	1.0	0
23694	2017-12-13 11:15:16.362559	0	19	2	B004-00000050	2017-12-13	2601		CONTADO	2925.00	0.00	0.00	2925.00	0.00	2925.00	18.00	NS	0.0000	0.00	0	t	t	+	WB7zKcSp1hySZlFWYVKmNy+35d4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:15:16.362559	0	2.0	1.0	0
23698	2017-12-13 11:46:20.771377	0	19	2	B004-00000051	2017-12-13	7799		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	e7pJkh7LIThbN6NVlyWEyJBQpkA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:46:20.771377	0	2.0	1.0	0
23699	2017-12-13 11:46:49.343619	0	19	2	B004-00000052	2017-12-13	7800		CONTADO	2000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+	trFsIFiVXr95h/G5VyrrEYtKomc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:46:49.343619	0	2.0	1.0	0
23700	2017-12-13 11:47:24.884879	0	19	2	B004-00000053	2017-12-13	7801		CONTADO	1950.00	0.00	0.00	1950.00	0.00	1950.00	18.00	NS	0.0000	0.00	0	t	t	+	nMjoWl6KBnMSKP2AxrQTB8gg93c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:47:24.884879	0	2.0	1.0	0
23703	2017-12-13 11:47:47.856913	0	19	2	B004-00000054	2017-12-13	7802		CONTADO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+	JMgKGeZN4lxpIkVsZduw/dqPe9k=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:47:47.856913	0	2.0	1.0	0
23704	2017-12-13 11:48:21.172995	0	19	2	B004-00000055	2017-12-13	7803		CONTADO	2450.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	0	t	t	+	HniWiNuqHBnSPz30vO1w+3xFkc0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:48:21.172995	0	2.0	1.0	0
23705	2017-12-13 11:48:45.436899	0	19	2	B004-00000056	2017-12-13	7804		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	0	t	t	+	lSfOUC/AtjfRZll5H119A8EtYK4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:48:45.436899	0	2.0	1.0	0
23707	2017-12-13 11:49:18.48829	0	19	2	B004-00000057	2017-12-13	7805		CONTADO	2525.00	0.00	0.00	2525.00	0.00	2525.00	18.00	NS	0.0000	0.00	0	t	t	+	UDe/QN3hlW5/FT8QU1/cssMnADA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:49:18.48829	0	2.0	1.0	0
23708	2017-12-13 11:54:26.46805	0	19	2	B004-00000058	2017-12-13	7806		CONTADO	2175.00	0.00	0.00	2175.00	0.00	2175.00	18.00	NS	0.0000	0.00	0	t	t	+	lJ2w1GawM5qa4OkgdLNVBjqCgAQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:54:26.46805	0	2.0	1.0	0
23709	2017-12-13 11:54:51.395364	0	19	2	B004-00000059	2017-12-13	7807		CONTADO	2425.00	0.00	0.00	2425.00	0.00	2425.00	18.00	NS	0.0000	0.00	0	t	t	+	AvDCaK9buFIL1zOIVaqgc/a3QaI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:54:51.395364	0	2.0	1.0	0
23710	2017-12-13 11:55:13.238687	0	19	2	B004-00000060	2017-12-13	7808		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	0	t	t	+	57WAHuGCZewRKfOEpgByIbx3DE8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:55:13.238687	0	2.0	1.0	0
23711	2017-12-13 11:55:41.255229	0	19	2	B004-00000061	2017-12-13	7809		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	9y0szTF0KFsWMFSulwlcaNTBozw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:55:41.255229	0	2.0	1.0	0
23713	2017-12-13 11:56:11.356345	0	19	2	B004-00000062	2017-12-13	7810		CONTADO	2100.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	0	t	t	+	5UJRj6H5WkKgDJ6fJ1lXQwjBV9s=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:56:11.356345	0	2.0	1.0	0
23715	2017-12-13 11:57:30.222183	0	19	2	B004-00000063	2017-12-13	7811		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	jghGme8dYeomd/NoMmjVbPDIHg8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:57:30.222183	0	2.0	1.0	0
23716	2017-12-13 11:57:48.719025	0	19	2	B004-00000064	2017-12-13	7812		CONTADO	2475.00	0.00	0.00	2475.00	0.00	2475.00	18.00	NS	0.0000	0.00	0	t	t	+	GY1lfqt8Qhf/93pglKRAQ8uJIxk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3501	0	11:57:48.719025	0	2.0	1.0	0
23696	2017-12-13 11:21:01.633258	0	6	2	B014-00000017	2017-12-13	7861		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	15+cmtvhqU6+XIQmMkmShktzekw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3502	0	11:21:01.633258	0	2.0	1.0	0
23751	2017-12-13 15:07:27.542616	0	6	2	0003-00000471	2017-12-13	7863		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3502	0	15:07:27.542616	0	2.0	1.0	0
23762	2017-12-13 16:24:29.06674	0	6	2	B014-00000018	2017-12-13	5114		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	1	t	t	+	m4czPtLUObpzAU8OOHVMljyd9+s=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3502	0	16:24:29.06674	0	2.0	1.0	0
23776	2017-12-13 17:03:05.94403	0	9	2	B006-00000025	2017-12-13	7878		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	1	t	t	+	FtlGYWxVEXxxxZS9zvclowWfuFo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3503	0	17:03:05.94403	0	2.0	1.0	0
23665	2017-12-13 08:00:01.272833	0	9	2	B006-00000021	2017-12-13	7855		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	XV66/jS8V/Qju5BfiUeJVuILpD0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3503	0	08:00:01.272833	0	2.0	1.0	0
23754	2017-12-13 16:12:19.47289	0	9	2	B006-00000022	2017-12-13	592		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	lnkOsQSJAekIQuReRfQCVu/CNAM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3503	0	16:12:19.47289	0	2.0	1.0	0
23756	2017-12-13 16:17:09.277483	0	9	2	B006-00000023	2017-12-13	6705		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	qk86R0nOCnq5AvTc8G+shMyNQ+w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3503	0	16:17:09.277483	0	2.0	1.0	0
23773	2017-12-13 16:47:10.384285	0	9	2	B006-00000024	2017-12-13	667		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	H6TP9e7hn1EnSIGRvo5o+dr4XEE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3503	0	16:47:10.384285	0	2.0	1.0	0
23763	2017-12-13 16:24:32.026606	0	7	2	B007-00000012	2017-12-13	7867		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	dnli3yVyTIatv2V/dEPl827+7KE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3504	0	16:24:32.026606	0	2.0	1.0	0
23659	2017-12-13 06:17:44.773728	0	14	2	B010-00000047	2017-12-13	244		CONTADO	197.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	1	t	t	+	VUGlku5XfgGJB0gL+ZwFVqgYgQA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	06:17:44.773728	0	2.0	1.0	0
23661	2017-12-13 06:29:43.316869	0	14	2	B010-00000048	2017-12-13	244		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pyUSrwdKYRNZas3jagM1VRLrDO4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	06:29:43.316869	0	2.0	1.0	0
23662	2017-12-13 06:47:42.268513	0	14	2	B010-00000049	2017-12-13	5496		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	GEOL3ZcpxCdXn/MPZPLd6CaOAXQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	06:47:42.268513	0	2.0	1.0	0
23663	2017-12-13 06:52:02.950823	0	14	2	B010-00000050	2017-12-13	7854		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	ER3AylOd88kCM1yjdWQlWz6TECI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	06:52:02.950823	0	2.0	1.0	0
23664	2017-12-13 07:46:03.370666	0	14	2	B010-00000051	2017-12-13	7571		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	eLlpQx6qardZ9PJfFEnKYZqkZRo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	07:46:03.370666	0	2.0	1.0	0
23672	2017-12-13 09:31:28.709969	0	14	2	B010-00000052	2017-12-13	7857		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	WYYqzWYV5rQvSjnSjS7BYSuQHeE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	09:31:28.709969	0	2.0	1.0	0
23697	2017-12-13 11:25:53.879283	0	14	2	B010-00000053	2017-12-13	1302		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	pJg52Eb4aFOHLN+6jWdf42BHKdM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	11:25:53.879283	0	2.0	1.0	0
23745	2017-12-13 13:01:21.563711	0	14	2	B010-00000054	2017-12-13	1418		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	MXzyavWAQCACEQBRt5RTw/q7ypg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	13:01:21.563711	0	2.0	1.0	0
23750	2017-12-13 15:05:18.481328	0	14	2	B010-00000055	2017-12-13	7862		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	HUMC2AXstEzdSWYkob+Szmhts80=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	15:05:18.481328	0	2.0	1.0	0
23771	2017-12-13 16:45:52.13291	0	14	2	B010-00000056	2017-12-13	919		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	hwH9cSAPwy7R1C7n2ViaRAiSM1Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3505	0	16:45:52.13291	0	2.0	1.0	0
23774	2017-12-13 16:47:44.656942	0	18	2	0004-00000479	2017-12-13	7876		CONTADO	3674.00	0.00	560.44	3674.00	3113.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:47:44.656942	0	2.0	1.0	0
23764	2017-12-13 16:39:03.595168	0	18	2	0004-00000471	2017-12-13	7868		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:39:03.595168	0	2.0	1.0	0
23765	2017-12-13 16:39:53.020474	0	18	2	0004-00000472	2017-12-13	7869		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:39:53.020474	0	2.0	1.0	0
23766	2017-12-13 16:41:01.91432	0	18	2	0004-00000473	2017-12-13	7870		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:41:01.91432	0	2.0	1.0	0
23767	2017-12-13 16:42:16.823449	0	18	2	0004-00000474	2017-12-13	7871		CONTADO	6680.00	0.00	1018.98	6680.00	5661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:42:16.823449	0	2.0	1.0	0
23769	2017-12-13 16:44:29.293748	0	18	2	0004-00000476	2017-12-13	7873		CONTADO	7932.50	0.00	1210.04	7932.50	6722.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:44:29.293748	0	2.0	1.0	0
23770	2017-12-13 16:45:29.03396	0	18	2	0004-00000477	2017-12-13	7874		CONTADO	9268.50	0.00	1413.84	9268.50	7854.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:45:29.03396	0	2.0	1.0	0
23772	2017-12-13 16:46:27.615218	0	18	2	0004-00000478	2017-12-13	7875		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3506	0	16:46:27.615218	0	2.0	1.0	0
23695	2017-12-13 11:18:08.217558	0	20	1	F003-00000001	2017-12-13	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bA25bxCcgphEAdn/I2krM/GJxRk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3507	0	11:18:08.217558	0	2.0	1.0	0
23777	2017-12-13 17:31:51.975348	0	13	2	B011-00000014	2017-12-13	7880		CONTADO	1848.00	0.00	0.00	1848.00	0.00	1848.00	18.00	NS	0.0000	0.00	1	t	t	+	qHtWoS+WQKJ7G1x+bvehhOmwtiU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3508	0	17:31:51.975348	0	2.0	1.0	0
23779	2017-12-13 17:34:37.034149	0	13	2	B011-00000015	2017-12-13	1593		CONTADO	81.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	1	t	t	+	Rbqj/amAesd3/80TX0rTp25/46s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3508	0	17:34:37.034149	0	2.0	1.0	0
23660	2017-12-13 06:25:48.851704	0	13	2	B011-00000013	2017-12-13	173		CONTADO	768.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	1	t	t	+	KN2EOtv9iXvyVKulMWn4qGCISnM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3508	0	06:25:48.851704	0	2.0	1.0	0
23755	2017-12-13 16:16:11.104108	0	24	2	0010-00001182	2017-12-13	7865		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3509	0	16:16:11.104108	0	2.0	1.0	0
23757	2017-12-13 16:17:12.80992	0	24	2	0010-00001183	2017-12-13	6167		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3509	0	16:17:12.80992	0	2.0	1.0	0
23758	2017-12-13 16:17:37.358078	0	24	2	0010-00001184	2017-12-13	7866		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3509	0	16:17:37.358078	0	2.0	1.0	0
23759	2017-12-13 16:18:06.371335	0	24	2	0010-00001185	2017-12-13	7610		CONTADO	151.90	0.00	23.17	151.90	128.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3509	0	16:18:06.371335	0	2.0	1.0	0
23760	2017-12-13 16:18:37.058741	0	24	2	0010-00001186	2017-12-13	6895		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3509	0	16:18:37.058741	0	2.0	1.0	0
23746	2017-12-13 13:30:05.471125	0	5	2	0002-00001290	2017-12-13	6229		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3510	0	13:30:05.471125	0	2.0	1.0	0
23775	2017-12-13 16:51:31.29732	0	5	1	0002-00000151	2017-12-13	7877		CONTADO	25200.00	0.00	3844.07	25200.00	21355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3510	0	16:51:31.29732	0	2.0	1.0	0
23778	2017-12-13 17:33:58.216499	0	5	2	0001-00000697	2017-12-13	13		CONTADO	232.20	0.00	35.42	232.20	196.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3510	0	17:33:58.216499	0	2.0	1.0	0
23781	2017-12-13 17:38:55.087104	0	5	2	B013-00000087	2017-12-13	621		CONTADO	313.00	0.00	0.00	313.00	0.00	313.00	18.00	NS	0.0000	0.00	1	t	t	+	dfa9zVUpeC9m5GoFk7HV+QwMIt4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3510	0	17:38:55.087104	0	2.0	1.0	0
23675	2017-12-13 09:47:20.600881	0	5	2	B013-00000083	2017-12-13	7858		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	gRRJqHqPsqb2qM1xFjGtWSYjTfw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3510	0	09:47:20.600881	0	2.0	1.0	0
23676	2017-12-13 10:10:31.965699	0	5	2	B013-00000084	2017-12-13	362		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	1	t	t	+	AeRojLsDWLnj7mlGDsYi5qtZ1ZU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3510	0	10:10:31.965699	0	2.0	1.0	0
23679	2017-12-13 10:28:33.038688	0	5	2	B013-00000085	2017-12-13	1488		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	8uEpzFgUVAWjYCytD03ISCHGIg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3510	0	10:28:33.038688	0	2.0	1.0	0
23702	2017-12-13 11:47:45.005269	0	5	2	0002-00001287	2017-12-13	3391		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3510	0	11:47:45.005269	0	2.0	1.0	0
23741	2017-12-13 12:48:56.938398	0	5	2	0002-00001288	2017-12-13	5279		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3510	0	12:48:56.938398	0	2.0	1.0	0
23742	2017-12-13 12:49:52.383939	0	5	2	0002-00001289	2017-12-13	4930		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3510	0	12:49:52.383939	0	2.0	1.0	0
23747	2017-12-13 13:30:38.212208	0	5	2	0002-00001291	2017-12-13	4930		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3510	0	13:30:38.212208	0	2.0	1.0	0
23752	2017-12-13 15:15:47.283804	0	5	2	B013-00000086	2017-12-13	7772		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	zOsNBSeZj+cxuzXWVmVayOCc18Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3510	0	15:15:47.283804	0	2.0	1.0	0
23806	2017-12-14 09:21:29.807201	0	15	2	0006-00000340	2017-12-14	5324		CONTADO	1051.20	0.00	160.35	1051.20	890.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3511	0	09:21:29.807201	0	2.0	1.0	0
23855	2017-12-14 15:02:59.962617	0	15	2	B009-00000018	2017-12-14	90		CONTADO	1378.00	0.00	0.00	1378.00	0.00	1378.00	18.00	NS	0.0000	0.00	1	t	t	+	wlwRFjxHyEUMKIMOPKOKem0m4yo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3511	0	15:02:59.962617	0	2.0	1.0	0
23792	2017-12-14 08:17:36.915777	0	14	2	B010-00000057	2017-12-14	7883		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	u5B3OTNLx8vAeWb7g/l4vqVGw5I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	08:17:36.915777	0	2.0	1.0	0
23802	2017-12-14 08:57:53.544179	0	14	2	B010-00000058	2017-12-14	7590		CONTADO	1930.00	0.00	0.00	1930.00	0.00	1930.00	18.00	NS	0.0000	0.00	1	t	t	+	aSlALEC8h/qE8LPL+bcpnKy5bVM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	08:57:53.544179	0	2.0	1.0	0
23803	2017-12-14 09:00:28.784215	0	14	2	B010-00000059	2017-12-14	237		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	Fh8AO+JdqJ84GvTNdyiue5RBLz4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	09:00:28.784215	0	2.0	1.0	0
23797	2017-12-14 08:50:52.438682	0	8	2	0012-00003182	2017-12-14	3289		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	08:50:52.438682	0	2.0	1.0	0
23861	2017-12-14 15:39:43.84076	0	14	2	B010-00000060	2017-12-14	126		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	CvtsSZSgkdzyyIP/hRJLzeqqJVg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	15:39:43.84076	0	2.0	1.0	0
23875	2017-12-14 17:41:04.158622	0	14	1	F010-00000001	2017-12-14	5658		CONTADO	5993.00	0.00	0.00	5993.00	0.00	5993.00	18.00	NS	0.0000	0.00	1	t	t	+	mDtoZg2qyjMBR0kQnYlshoqHq8E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	17:41:04.158622	0	2.0	1.0	0
23877	2017-12-14 17:45:29.967714	0	14	2	B010-00000061	2017-12-14	1524		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	LW9/8gUIPFmV7YBWSPo4pHMo/14=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	17:45:29.967714	0	2.0	1.0	0
23878	2017-12-14 17:47:55.210913	0	14	2	B010-00000062	2017-12-14	6561		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	+UhtH/2CMcfSol+RaqfEiynhWDg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3512	0	17:47:55.210913	0	2.0	1.0	0
23794	2017-12-14 08:24:21.671464	0	10	2	B005-00000022	2017-12-14	1031		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	1	t	t	+	rvRrWqbud+LPmmcXdmLVaBxjJtc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3513	0	08:24:21.671464	0	2.0	1.0	0
23790	2017-12-14 08:01:15.364257	0	23	2	0008-00003597	2017-12-14	7882		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	08:01:15.364257	0	2.0	1.0	0
23791	2017-12-14 08:09:31.618505	0	23	2	0008-00003598	2017-12-14	7668		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	08:09:31.618505	0	2.0	1.0	0
23818	2017-12-14 11:04:14.505259	0	23	1	0008-00001724	2017-12-14	6878		CONTADO	1776.00	0.00	270.92	1776.00	1505.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	11:04:14.505259	0	2.0	1.0	0
23828	2017-12-14 11:47:24.75327	0	23	1	0008-00001725	2017-12-14	7844		CONTADO	252.80	0.00	38.56	252.80	214.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	11:47:24.75327	0	2.0	1.0	0
23856	2017-12-14 15:05:32.282336	0	23	2	0008-00003599	2017-12-14	7882		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	15:05:32.282336	0	2.0	1.0	0
23862	2017-12-14 15:43:05.176887	0	23	2	0008-00003600	2017-12-14	6831		CONTADO	16.70	0.00	2.55	16.70	14.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	15:43:05.176887	0	2.0	1.0	0
23863	2017-12-14 15:57:19.970203	0	23	1	0008-00001726	2017-12-14	7844		CONTADO	59.20	0.00	9.03	59.20	50.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	15:57:19.970203	0	2.0	1.0	0
23867	2017-12-14 16:15:42.900926	0	23	2	0008-00003601	2017-12-14	7008		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	16:15:42.900926	0	2.0	1.0	0
23873	2017-12-14 17:33:25.19661	0	23	1	0008-00001727	2017-12-14	6874		CONTADO	2886.00	0.00	440.24	2886.00	2445.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	17:33:25.19661	0	2.0	1.0	0
23874	2017-12-14 17:34:59.683357	0	23	2	0008-00003602	2017-12-14	6827		CONTADO	2664.00	0.00	406.37	2664.00	2257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	17:34:59.683357	0	2.0	1.0	0
23876	2017-12-14 17:44:57.703614	0	23	2	0008-00003603	2017-12-14	7892		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3514	0	17:44:57.703614	0	2.0	1.0	0
23858	2017-12-14 15:19:26.651606	0	24	2	0010-00001187	2017-12-14	7143		CONTADO	21.70	0.00	3.31	21.70	18.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	21.70	3515	0	15:19:26.651606	0	2.0	1.0	0
23805	2017-12-14 09:21:28.640277	0	24	1	0010-00000564	2017-12-14	7111		CONTADO	1085.00	0.00	165.51	1085.00	919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3515	0	09:21:28.640277	0	2.0	1.0	0
23814	2017-12-14 10:25:30.643603	0	24	1	0010-00000565	2017-12-14	7111		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3515	0	10:25:30.643603	0	2.0	1.0	0
23816	2017-12-14 10:41:55.560486	0	24	1	0010-00000566	2017-12-14	7111		CONTADO	368.90	0.00	56.27	368.90	312.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3515	0	10:41:55.560486	0	2.0	1.0	0
23837	2017-12-14 12:08:49.362864	0	24	1	0010-00000567	2017-12-14	6313		CONTADO	6076.00	0.00	926.85	6076.00	5149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3515	0	12:08:49.362864	0	2.0	1.0	0
23859	2017-12-14 15:20:56.606193	0	24	2	0010-00001188	2017-12-14	7888		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3515	0	15:20:56.606193	0	2.0	1.0	0
23815	2017-12-14 10:37:10.356314	0	11	2	B012-00000010	2017-12-14	1465		CONTADO	854.00	0.00	0.00	854.00	0.00	854.00	18.00	NS	0.0000	0.00	1	t	t	+	/fJbO9TfRTRfyOzLfWsj6pR5p0s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3516	0	10:37:10.356314	0	2.0	1.0	0
23881	2017-12-14 18:03:41.36197	0	11	2	B012-00000011	2017-12-14	137		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	u80DIfQVzJB8CyCWcI79osoBcj8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3516	0	18:03:41.36197	0	2.0	1.0	0
23826	2017-12-14 11:43:41.583564	0	18	1	0004-00000125	2017-12-14	7886		CONTADO	11830.00	0.00	1804.58	11830.00	10025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3517	0	11:43:41.583564	0	2.0	1.0	0
23829	2017-12-14 11:48:06.124279	0	18	1	0004-00000126	2017-12-14	7887		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3517	0	11:48:06.124279	0	2.0	1.0	0
23785	2017-12-14 07:35:13.002576	0	8	2	B008-00000017	2017-12-14	4097		CONTADO	2586.00	0.00	0.00	2586.00	0.00	2586.00	18.00	NS	0.0000	0.00	1	t	t	+	5ikXw28hhBFmJ8v3TymAUmCXxvk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3518	0	07:35:13.002576	0	2.0	1.0	0
23788	2017-12-14 07:53:38.008529	0	8	2	0012-00003178	2017-12-14	5958		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	07:53:38.008529	0	2.0	1.0	0
23789	2017-12-14 07:55:07.755312	0	8	2	0012-00003179	2017-12-14	6143		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	07:55:07.755312	0	2.0	1.0	0
23795	2017-12-14 08:49:25.542483	0	8	2	0012-00003180	2017-12-14	5509		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	08:49:25.542483	0	2.0	1.0	0
23796	2017-12-14 08:50:13.662562	0	8	2	0012-00003181	2017-12-14	5921		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	08:50:13.662562	0	2.0	1.0	0
23798	2017-12-14 08:51:30.989057	0	8	2	0012-00003183	2017-12-14	5964		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	08:51:30.989057	0	2.0	1.0	0
23807	2017-12-14 09:29:11.142044	0	8	2	0012-00003184	2017-12-14	3515		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	09:29:11.142044	0	2.0	1.0	0
23808	2017-12-14 09:29:51.700419	0	8	2	0012-00003185	2017-12-14	6090		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	09:29:51.700419	0	2.0	1.0	0
23811	2017-12-14 10:09:04.541378	0	8	2	0012-00003186	2017-12-14	3013		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	10:09:04.541378	0	2.0	1.0	0
23812	2017-12-14 10:09:54.240124	0	8	2	0012-00003187	2017-12-14	2897		CONTADO	178.40	0.00	27.21	178.40	151.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	10:09:54.240124	0	2.0	1.0	0
23817	2017-12-14 10:46:27.916744	0	8	2	0012-00003188	2017-12-14	3161		CONTADO	274.20	0.00	41.83	274.20	232.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	10:46:27.916744	0	2.0	1.0	0
23820	2017-12-14 11:32:27.231961	0	8	2	0012-00003189	2017-12-14	7303		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	11:32:27.231961	0	2.0	1.0	0
23821	2017-12-14 11:33:45.31266	0	8	2	0012-00003190	2017-12-14	6076		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	11:33:45.31266	0	2.0	1.0	0
23854	2017-12-14 13:59:02.584757	0	8	1	0012-00000251	2017-12-14	5493		CONTADO	3675.00	0.00	560.59	3675.00	3114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	13:59:02.584757	0	2.0	1.0	0
23857	2017-12-14 15:13:36.68158	0	8	2	0012-00003191	2017-12-14	5821		CONTADO	133.80	0.00	20.41	133.80	113.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	15:13:36.68158	0	2.0	1.0	0
23860	2017-12-14 15:26:44.487832	0	8	2	0012-00003192	2017-12-14	6143		CONTADO	1572.00	0.00	239.80	1572.00	1332.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3518	0	15:26:44.487832	0	2.0	1.0	0
23804	2017-12-14 09:21:15.507463	0	9	2	B006-00000026	2017-12-14	2115		CONTADO	1605.50	0.00	0.00	1605.50	0.00	1605.50	18.00	NS	0.0000	0.00	1	t	t	+	ecgnadNzwbltsXgMT7dng+Hwabg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3519	0	09:21:15.507463	0	2.0	1.0	0
23810	2017-12-14 10:04:15.064939	0	6	2	B014-00000019	2017-12-14	7884		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	vXfWx1WeRTI+Npbttgj+b1Gxcyw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3520	0	10:04:15.064939	0	2.0	1.0	0
23853	2017-12-14 12:23:39.605131	0	6	2	B014-00000020	2017-12-14	4399		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	LkuB1rbdH+IZ8HdWftnkAlXx5Ws=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3520	0	12:23:39.605131	0	2.0	1.0	0
23864	2017-12-14 15:58:59.851701	0	6	2	B014-00000021	2017-12-14	7889		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	Pe4EVFgWGIL+0KKu7fG8Ocl3KD4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3520	0	15:58:59.851701	0	2.0	1.0	0
23787	2017-12-14 07:53:30.563424	0	5	2	B013-00000088	2017-12-14	1029		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	xC+01UGItVvp9BMGiYRJ74yEJHs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	07:53:30.563424	0	2.0	1.0	0
23793	2017-12-14 08:18:38.894533	0	5	2	B013-00000089	2017-12-14	1300		CONTADO	1590.00	0.00	0.00	1590.00	0.00	1590.00	18.00	NS	0.0000	0.00	1	t	t	+	qhnK6UBTsvL37cRQzf//RlwuzkQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	08:18:38.894533	0	2.0	1.0	0
23813	2017-12-14 10:23:55.433453	0	5	2	0002-00001292	2017-12-14	5000		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	10:23:55.433453	0	2.0	1.0	0
23819	2017-12-14 11:27:34.782953	0	5	2	B013-00000090	2017-12-14	7885		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	bL40pwb0aN8HOVKqdq1ITZKVYTc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	11:27:34.782953	0	2.0	1.0	0
23822	2017-12-14 11:36:31.573321	0	5	2	0002-00001293	2017-12-14	5179		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	11:36:31.573321	0	2.0	1.0	0
23823	2017-12-14 11:38:01.369394	0	5	2	0002-00001294	2017-12-14	5179		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	11:38:01.369394	0	2.0	1.0	0
23824	2017-12-14 11:39:28.760399	0	5	2	0002-00001295	2017-12-14	5179		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	11:39:28.760399	0	2.0	1.0	0
23825	2017-12-14 11:42:25.136097	0	5	2	B013-00000091	2017-12-14	13		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	W45D7AlNfiIE8cncLFf/RhJPGqA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	11:42:25.136097	0	2.0	1.0	0
23827	2017-12-14 11:44:40.515493	0	5	2	B013-00000092	2017-12-14	1300		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	THq7iANaQI0SAuAIgGqIxjD922U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	11:44:40.515493	0	2.0	1.0	0
23830	2017-12-14 11:50:17.453961	0	5	1	0002-00000152	2017-12-14	4046		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	11:50:17.453961	0	2.0	1.0	0
23831	2017-12-14 11:52:35.519386	0	5	2	B013-00000093	2017-12-14	7526		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	WaksYxlaA7ovfdkEnvvOeD95Q3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	11:52:35.519386	0	2.0	1.0	0
23865	2017-12-14 16:05:36.650208	0	5	2	B013-00000094	2017-12-14	7890		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	iaTdYmv+QWn2+2VOi6CBV48qYc4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3521	0	16:05:36.650208	0	2.0	1.0	0
23866	2017-12-14 16:08:14.441595	0	5	2	0002-00001296	2017-12-14	5279		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	16:08:14.441595	0	2.0	1.0	0
23870	2017-12-14 17:06:05.588302	0	5	2	0002-00001297	2017-12-14	4930		CONTADO	7392.00	0.00	1127.59	7392.00	6264.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	17:06:05.588302	0	2.0	1.0	0
23871	2017-12-14 17:11:13.300288	0	5	2	0002-00001298	2017-12-14	4930		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	17:11:13.300288	0	2.0	1.0	0
23872	2017-12-14 17:31:43.008873	0	5	2	0001-00000698	2017-12-14	13		CONTADO	897.20	0.00	136.86	897.20	760.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3521	0	17:31:43.008873	0	2.0	1.0	0
23879	2017-12-14 17:52:13.278024	0	5	1	0002-00000153	2017-12-14	7893		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	17:52:13.278024	0	2.0	1.0	0
23880	2017-12-14 17:54:03.5076	0	5	2	0002-00001299	2017-12-14	4930		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3521	0	17:54:03.5076	0	2.0	1.0	0
23799	2017-12-14 08:52:24.62181	0	26	1	0002-00000595	2017-12-14	7673		CREDITO	24264.40	0.00	3701.35	24264.40	20563.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3522	0	08:52:24.62181	0	2.0	1.0	0
23800	2017-12-14 08:54:22.588677	0	26	1	0002-00000596	2017-12-14	6472		CREDITO	742.00	0.00	113.19	742.00	628.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3522	0	08:54:22.588677	0	2.0	1.0	0
23801	2017-12-14 08:56:11.445451	0	26	1	0002-00000597	2017-12-14	2298		CREDITO	916.00	0.00	139.73	916.00	776.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3522	0	08:56:11.445451	0	2.0	1.0	0
24360	2017-12-21 11:11:40.035306	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	1	0	0.00		313	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3522	0	11:11:40.035306	0	2.0	1.0	0
23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000008	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	34410.01	3522	0	18:06:49.047308	0	2.0	1.0	0
23832	2017-12-14 12:02:13.195044	0	19	2	B004-00000065	2017-12-14	7813		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	+IfytJsG3t+XB2YtPUk0h+1VBoU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:02:13.195044	0	2.0	1.0	0
23833	2017-12-14 12:06:06.60306	0	19	2	B004-00000066	2017-12-14	7814		CONTADO	2000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+	hFuytCL6qV4lD6yzW8LYv2wH3qI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:06:06.60306	0	2.0	1.0	0
23834	2017-12-14 12:06:47.522958	0	19	2	B004-00000067	2017-12-14	7816		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+	U5ksSG602xNx3P1nJUroFyXAkYM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:06:47.522958	0	2.0	1.0	0
23835	2017-12-14 12:07:15.536585	0	19	2	B004-00000068	2017-12-14	7817		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	Bb3gDjLDHmUBgYNH+N24L1ZLfxU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:07:15.536585	0	2.0	1.0	0
23836	2017-12-14 12:07:38.640295	0	19	2	B004-00000069	2017-12-14	7818		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	EwmswrU2oyGtfd2ZB9QbtVCGXgQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:07:38.640295	0	2.0	1.0	0
23838	2017-12-14 12:09:18.837166	0	19	2	B004-00000070	2017-12-14	7819		CONTADO	1950.00	0.00	0.00	1950.00	0.00	1950.00	18.00	NS	0.0000	0.00	0	t	t	+	u0/IejRqWqrlgzKFO2hHEq0PG94=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:09:18.837166	0	2.0	1.0	0
23839	2017-12-14 12:09:43.82701	0	19	2	B004-00000071	2017-12-14	7820		CONTADO	1625.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	0	t	t	+	6YR9AwU4/zosFaH3/N9ZlpHJRt8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:09:43.82701	0	2.0	1.0	0
23840	2017-12-14 12:10:36.339046	0	19	2	B004-00000072	2017-12-14	7821		CONTADO	2125.00	0.00	0.00	2125.00	0.00	2125.00	18.00	NS	0.0000	0.00	0	t	t	+	Ju88LUuho23i+jP47H3ehlOSKJs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:10:36.339046	0	2.0	1.0	0
23841	2017-12-14 12:11:56.200095	0	19	2	B004-00000073	2017-12-14	7822		CONTADO	1750.00	0.00	0.00	1750.00	0.00	1750.00	18.00	NS	0.0000	0.00	0	t	t	+	F+PoJ53b6PLdgUItgIEQGql94WA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:11:56.200095	0	2.0	1.0	0
23842	2017-12-14 12:12:32.705984	0	19	2	B004-00000074	2017-12-14	7824		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+	LL8rwwRFK3i+jpEqyiP3cKTBv0U=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:12:32.705984	0	2.0	1.0	0
23843	2017-12-14 12:12:51.992105	0	19	2	B004-00000075	2017-12-14	7825		CONTADO	1850.00	0.00	0.00	1850.00	0.00	1850.00	18.00	NS	0.0000	0.00	0	t	t	+	mhU1QLExyiMErdmWk4egJwax+Ug=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:12:51.992105	0	2.0	1.0	0
23844	2017-12-14 12:13:12.270838	0	19	2	B004-00000076	2017-12-14	7826		CONTADO	2000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+	Bigc2++CgIs7MZ8lhLgGgOkouGE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:13:12.270838	0	2.0	1.0	0
23845	2017-12-14 12:13:30.517107	0	19	2	B004-00000077	2017-12-14	7827		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	7nF7kYSCrNqUEmIu5VuwKFPdNRg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:13:30.517107	0	2.0	1.0	0
23846	2017-12-14 12:13:54.17673	0	19	2	B004-00000078	2017-12-14	7835		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	HBmpwBhuBYbuG7h+FsS8IxwKjDg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:13:54.17673	0	2.0	1.0	0
23847	2017-12-14 12:14:11.488013	0	19	2	B004-00000079	2017-12-14	7828		CONTADO	2125.00	0.00	0.00	2125.00	0.00	2125.00	18.00	NS	0.0000	0.00	0	t	t	+	g2+FQ4YES9U3q+mOti0L//7bnZ4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:14:11.488013	0	2.0	1.0	0
23848	2017-12-14 12:14:35.308386	0	19	2	B004-00000080	2017-12-14	7829		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	eEpej/0HUGEN839jEUXjXzvTSoU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:14:35.308386	0	2.0	1.0	0
23849	2017-12-14 12:14:56.24511	0	19	2	B004-00000081	2017-12-14	7830		CONTADO	2200.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+	rZwb1X2RhuomM5JJfF59gWrI8rM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:14:56.24511	0	2.0	1.0	0
23850	2017-12-14 12:15:26.683782	0	19	2	B004-00000082	2017-12-14	7831		CONTADO	2775.00	0.00	0.00	2775.00	0.00	2775.00	18.00	NS	0.0000	0.00	0	t	t	+	kYQcRHpy1YT8D+mu6XT+TBSi6i0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:15:26.683782	0	2.0	1.0	0
23851	2017-12-14 12:16:11.818878	0	19	2	B004-00000083	2017-12-14	7832		CONTADO	2300.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+	pGAU3BatT+ZrIbR+vhJEiB71SCo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:16:11.818878	0	2.0	1.0	0
23852	2017-12-14 12:16:52.792588	0	19	2	B004-00000084	2017-12-14	7833		CONTADO	2525.00	0.00	0.00	2525.00	0.00	2525.00	18.00	NS	0.0000	0.00	0	t	t	+	ZoWI8V+UxgLMNUkM3efLNvmo9Kc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3523	0	12:16:52.792588	0	2.0	1.0	0
23786	2017-12-14 07:49:27.067521	0	13	2	B011-00000016	2017-12-14	7881		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	0LWwmk/OVc19Weaze09rCc0Fl+A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3524	0	07:49:27.067521	0	2.0	1.0	0
23868	2017-12-14 16:28:01.645521	0	13	2	B011-00000017	2017-12-14	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X/BFiXfD+GKPFjadZABy1irWaFo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3524	0	16:28:01.645521	0	2.0	1.0	0
23869	2017-12-14 16:58:28.648182	0	13	2	B011-00000018	2017-12-14	7891		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	j2nKV+CbElamlIV1HT/ZXAx9WU4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3524	0	16:58:28.648182	0	2.0	1.0	0
23809	2017-12-14 09:52:46.765646	0	20	1	F003-00000002	2017-12-14	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v4H0UdoHLQoXh1VFXK/CVj5eUes=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3525	0	09:52:46.765646	0	2.0	1.0	0
23936	2017-12-15 17:21:07.248205	0	18	2	0004-00000480	2017-12-15	7911		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3526	0	17:21:07.248205	0	2.0	1.0	0
23884	2017-12-15 06:40:54.912693	0	14	2	B010-00000063	2017-12-15	7894		CONTADO	3572.00	0.00	0.00	3572.00	0.00	3572.00	18.00	NS	0.0000	0.00	1	t	t	+	xMpsKEdv1a+bF7+Z0zWbo4rsypg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3527	0	06:40:54.912693	0	2.0	1.0	0
23900	2017-12-15 09:22:20.163345	0	14	2	B010-00000064	2017-12-15	973		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	y4odz6k3dqp9c8Gk20lY9pMIw2o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3527	0	09:22:20.163345	0	2.0	1.0	0
23910	2017-12-15 11:19:45.470314	0	14	2	B010-00000065	2017-12-15	6305		CONTADO	388.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	1	t	t	+	RkrSRm58XHVqX8xabDvAG3A6duA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3527	0	11:19:45.470314	0	2.0	1.0	0
23883	2017-12-15 06:04:38.523348	0	13	2	B011-00000019	2017-12-15	1586		CONTADO	1529.00	0.00	0.00	1529.00	0.00	1529.00	18.00	NS	0.0000	0.00	1	t	t	+	9sDq6CvQp1fnl9UeQStm9fIWjss=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3528	0	06:04:38.523348	0	2.0	1.0	0
23907	2017-12-15 09:58:12.317324	0	13	2	B011-00000020	2017-12-15	1593		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	VDBxlKP0/z4N//EqnzWeH2mAjj0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3528	0	09:58:12.317324	0	2.0	1.0	0
23939	2017-12-15 17:47:54.342522	0	8	2	B008-00000018	2017-12-15	7912		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	oAFF5J9SSOFtZnQ+CJ2j/FYgvI0=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3529	0	17:47:54.342522	0	2.0	1.0	0
23940	2017-12-15 17:48:46.511884	0	8	2	B008-00000019	2017-12-15	474		CONTADO	738.00	0.00	0.00	738.00	0.00	738.00	18.00	NS	0.0000	0.00	1	t	t	+	yidiCtmNSQuQvhLX1NLMsm5Y744=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3529	0	17:48:46.511884	0	2.0	1.0	0
23941	2017-12-15 17:49:38.976305	0	8	2	0012-00003193	2017-12-15	3013		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:49:38.976305	0	2.0	1.0	0
23942	2017-12-15 17:50:49.825725	0	8	2	0012-00003194	2017-12-15	5921		CONTADO	227.90	0.00	34.76	227.90	193.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:50:49.825725	0	2.0	1.0	0
23943	2017-12-15 17:51:21.608829	0	8	2	0012-00003195	2017-12-15	7913		CONTADO	178.40	0.00	27.21	178.40	151.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:51:21.608829	0	2.0	1.0	0
23944	2017-12-15 17:51:57.056891	0	8	2	0012-00003196	2017-12-15	66		CONTADO	397.50	0.00	60.64	397.50	336.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:51:57.056891	0	2.0	1.0	0
23945	2017-12-15 17:52:29.327438	0	8	2	0012-00003197	2017-12-15	7914		CONTADO	557.50	0.00	85.04	557.50	472.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:52:29.327438	0	2.0	1.0	0
23946	2017-12-15 17:53:33.238381	0	8	2	0012-00003198	2017-12-15	7915		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:53:33.238381	0	2.0	1.0	0
23947	2017-12-15 17:53:57.24586	0	8	2	0012-00003199	2017-12-15	66		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:53:57.24586	0	2.0	1.0	0
23948	2017-12-15 17:54:28.172662	0	8	2	0012-00003200	2017-12-15	7913		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:54:28.172662	0	2.0	1.0	0
23949	2017-12-15 17:54:51.350993	0	8	2	0012-00003201	2017-12-15	5975		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:54:51.350993	0	2.0	1.0	0
23950	2017-12-15 17:55:19.973663	0	8	2	0012-00003202	2017-12-15	3013		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:55:19.973663	0	2.0	1.0	0
23951	2017-12-15 17:55:43.140078	0	8	2	0012-00003203	2017-12-15	5855		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3529	0	17:55:43.140078	0	2.0	1.0	0
23906	2017-12-15 09:37:47.145706	0	6	2	B014-00000022	2017-12-15	7884		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	ltkZpozHjGQGUrfaP2fg+FTfY1g=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3530	0	09:37:47.145706	0	2.0	1.0	0
23908	2017-12-15 10:38:52.803886	0	6	2	B014-00000023	2017-12-15	7899		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	xlbO7RHoi4cEno8NKFs9x8Hd4A0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3530	0	10:38:52.803886	0	2.0	1.0	0
23892	2017-12-15 08:22:47.731817	0	10	2	B005-00000023	2017-12-15	3672		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	ZxQthMIDb1fnuxPKPT6zXLxoh94=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3531	0	08:22:47.731817	0	2.0	1.0	0
23893	2017-12-15 08:31:55.683188	0	10	2	B005-00000024	2017-12-15	2177		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	nvx9JLtWFiyuCIJpO31dYZp4of4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3531	0	08:31:55.683188	0	2.0	1.0	0
23898	2017-12-15 09:20:57.923756	0	11	1	F012-00000016	2017-12-15	7115		CONTADO	3136.50	0.00	0.00	3136.50	0.00	3136.50	18.00	NS	0.0000	0.00	1	t	t	+	omCBojCHP97av5TFN6zxs+NNVkA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:20:57.923756	0	2.0	1.0	0
23899	2017-12-15 09:21:40.587805	0	11	1	F012-00000017	2017-12-15	7115		CONTADO	3060.00	0.00	0.00	3060.00	0.00	3060.00	18.00	NS	0.0000	0.00	1	t	t	+	J7S+0rtGrZasB2ZDRORVq8rXcUA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:21:40.587805	0	2.0	1.0	0
23901	2017-12-15 09:23:03.127981	0	11	1	F012-00000018	2017-12-15	7115		CONTADO	3445.00	0.00	0.00	3445.00	0.00	3445.00	18.00	NS	0.0000	0.00	1	t	t	+	dgVmE1crw6cwpwDv0bkgukwY2ak=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:23:03.127981	0	2.0	1.0	0
23902	2017-12-15 09:23:45.79568	0	11	1	F012-00000019	2017-12-15	7115		CONTADO	3445.00	0.00	0.00	3445.00	0.00	3445.00	18.00	NS	0.0000	0.00	1	t	t	+	dMB3on5/Md8fU7hc/fjTWL8hRio=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:23:45.79568	0	2.0	1.0	0
23903	2017-12-15 09:24:53.636451	0	11	1	F012-00000020	2017-12-15	7115		CONTADO	2990.00	0.00	0.00	2990.00	0.00	2990.00	18.00	NS	0.0000	0.00	1	t	t	+	WJpLZTTpmQ3er0j9BnkaeVsr3sE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:24:53.636451	0	2.0	1.0	0
23904	2017-12-15 09:30:57.19487	0	11	1	F012-00000021	2017-12-15	7115		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	1	t	t	+	17JXWNHJa73rdRtveRWbwqZxihQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:30:57.19487	0	2.0	1.0	0
23905	2017-12-15 09:31:27.483493	0	11	1	F012-00000022	2017-12-15	7115		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	1	t	t	+	kqfFtLlWsYeMw6s2WYEtuk85rrc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3532	0	09:31:27.483493	0	2.0	1.0	0
23912	2017-12-15 12:21:18.434576	0	26	1	0002-00000598	2017-12-15	2298		CREDITO	1952.00	0.00	297.76	1952.00	1654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3533	0	12:21:18.434576	0	2.0	1.0	0
23915	2017-12-15 12:29:06.947921	0	26	1	0002-00000599	2017-12-15	7673		CREDITO	4880.00	0.00	744.41	4880.00	4135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3533	0	12:29:06.947921	0	2.0	1.0	0
23937	2017-12-15 17:39:08.051659	0	26	1	0002-00000600	2017-12-15	6472		CREDITO	86.30	0.00	13.16	86.30	73.14	0.00	18.00	NS	0.0000	0.00	8	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3533	0	17:39:08.051659	0	2.0	1.0	0
23911	2017-12-15 12:12:49.153469	0	25	1	0007-00000556	2017-12-15	7900		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3534	0	12:12:49.153469	0	2.0	1.0	0
23885	2017-12-15 07:13:40.028387	0	9	2	B006-00000027	2017-12-15	6267		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	1	t	t	+	PLVQsffzRe0ljvcjEjw4RL+bZEM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3535	0	07:13:40.028387	0	2.0	1.0	0
23886	2017-12-15 07:38:46.959527	0	9	2	B006-00000028	2017-12-15	7895		CONTADO	664.50	0.00	0.00	664.50	0.00	664.50	18.00	NS	0.0000	0.00	1	t	t	+	IeEsSnnQe4bwRypJvtuFY4QspI0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3535	0	07:38:46.959527	0	2.0	1.0	0
23887	2017-12-15 07:41:55.400523	0	9	2	B006-00000029	2017-12-15	2390		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	0yazwe5clpHj57nzUU4ckqU8WEU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3535	0	07:41:55.400523	0	2.0	1.0	0
23888	2017-12-15 07:43:29.466892	0	9	2	B006-00000030	2017-12-15	6267		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	trWGB6Jm+/Haq1Xp89fhXXoergk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3535	0	07:43:29.466892	0	2.0	1.0	0
23889	2017-12-15 07:52:38.614551	0	9	2	B006-00000031	2017-12-15	2390		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	25Pr8cqDNOsZ/FouessaHUmrAXE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3535	0	07:52:38.614551	0	2.0	1.0	0
23894	2017-12-15 08:41:52.324802	0	24	2	0010-00001189	2017-12-15	6880		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3536	0	08:41:52.324802	0	2.0	1.0	0
23897	2017-12-15 09:18:24.074499	0	24	2	0010-00001190	2017-12-15	7533		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3536	0	09:18:24.074499	0	2.0	1.0	0
23934	2017-12-15 17:03:51.237655	0	24	2	0010-00001191	2017-12-15	7727		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3536	0	17:03:51.237655	0	2.0	1.0	0
23935	2017-12-15 17:10:10.40954	0	24	1	0010-00000568	2017-12-15	6746		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3536	0	17:10:10.40954	0	2.0	1.0	0
23891	2017-12-15 08:21:03.906663	0	23	2	0008-00003604	2017-12-15	7897		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	08:21:03.906663	0	2.0	1.0	0
23895	2017-12-15 09:01:46.234062	0	23	1	0008-00001728	2017-12-15	7898		CONTADO	1933.90	0.00	295.00	1933.90	1638.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	09:01:46.234062	0	2.0	1.0	0
23909	2017-12-15 11:10:07.643836	0	23	1	0008-00001729	2017-12-15	6774		CONTADO	30.10	0.00	4.59	30.10	25.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	11:10:07.643836	0	2.0	1.0	0
23913	2017-12-15 12:21:46.773691	0	23	1	0001-00000131	2017-12-15	5127		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:21:46.773691	0	2.0	1.0	0
23914	2017-12-15 12:22:22.037978	0	23	1	0001-00000132	2017-12-15	5127		CONTADO	16000.00	0.00	2440.68	16000.00	13559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:22:22.037978	0	2.0	1.0	0
23916	2017-12-15 12:33:38.540057	0	23	2	0001-00000990	2017-12-15	7901		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:33:38.540057	0	2.0	1.0	0
23917	2017-12-15 12:35:28.747006	0	23	2	0001-00000991	2017-12-15	7902		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:35:28.747006	0	2.0	1.0	0
23918	2017-12-15 12:37:00.697827	0	23	2	0001-00000992	2017-12-15	7903		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:37:00.697827	0	2.0	1.0	0
23919	2017-12-15 12:38:40.681593	0	23	2	0001-00000993	2017-12-15	7904		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:38:40.681593	0	2.0	1.0	0
23920	2017-12-15 12:40:07.111565	0	23	2	0001-00000994	2017-12-15	7905		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:40:07.111565	0	2.0	1.0	0
23921	2017-12-15 12:41:44.622106	0	23	2	0001-00000995	2017-12-15	7906		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:41:44.622106	0	2.0	1.0	0
23922	2017-12-15 12:43:16.968057	0	23	2	0001-00000996	2017-12-15	7907		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:43:16.968057	0	2.0	1.0	0
23923	2017-12-15 12:45:35.130295	0	23	2	0001-00000997	2017-12-15	7908		CONTADO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3537	0	12:45:35.130295	0	2.0	1.0	0
23928	2017-12-15 15:16:03.615082	0	23	1	0008-00001730	2017-12-15	7268		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	15:16:03.615082	0	2.0	1.0	0
23929	2017-12-15 15:28:55.89178	0	23	1	0008-00001731	2017-12-15	6815		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	15:28:55.89178	0	2.0	1.0	0
23931	2017-12-15 15:33:12.88715	0	23	2	0008-00003605	2017-12-15	7909		CONTADO	14.80	0.00	2.26	14.80	12.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	15:33:12.88715	0	2.0	1.0	0
23933	2017-12-15 16:40:46.498548	0	23	2	0008-00003606	2017-12-15	7608		CONTADO	7.80	0.00	1.19	7.80	6.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3537	0	16:40:46.498548	0	2.0	1.0	0
23890	2017-12-15 08:13:17.94785	0	5	2	0002-00001300	2017-12-15	7896		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3538	0	08:13:17.94785	0	2.0	1.0	0
23896	2017-12-15 09:08:37.176442	0	5	2	0002-00001301	2017-12-15	4930		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3538	0	09:08:37.176442	0	2.0	1.0	0
23924	2017-12-15 13:13:13.681108	0	5	2	B013-00000095	2017-12-15	4788		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	/wef/xG420/iM3XNAUq1S6eGfms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3538	0	13:13:13.681108	0	2.0	1.0	0
23925	2017-12-15 14:29:36.185719	0	5	1	0002-00000154	2017-12-15	5853		CONTADO	5010.00	0.00	764.24	5010.00	4245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3538	0	14:29:36.185719	0	2.0	1.0	0
23926	2017-12-15 14:30:29.897218	0	5	1	0002-00000155	2017-12-15	5854		CONTADO	5010.00	0.00	764.24	5010.00	4245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3538	0	14:30:29.897218	0	2.0	1.0	0
23927	2017-12-15 14:57:47.578458	0	5	2	B013-00000096	2017-12-15	5616		CONTADO	1218.50	0.00	0.00	1218.50	0.00	1218.50	18.00	NS	0.0000	0.00	1	t	t	+	Gmg+WBV+2cdoq0JDlOsB8HeGubo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3538	0	14:57:47.578458	0	2.0	1.0	0
23930	2017-12-15 15:32:08.581058	0	5	2	B013-00000097	2017-12-15	2668		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	6AnH0CWjBiCSlHp/qZSvxLF1hvQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3538	0	15:32:08.581058	0	2.0	1.0	0
23932	2017-12-15 16:17:04.151534	0	5	2	0001-00000699	2017-12-15	7910		CONTADO	2914.00	0.00	444.51	2914.00	2469.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3538	0	16:17:04.151534	0	2.0	1.0	0
23938	2017-12-15 17:40:41.360709	0	5	2	0002-00001302	2017-12-15	4930		CONTADO	31730.00	0.00	4840.17	31730.00	26889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3538	0	17:40:41.360709	0	2.0	1.0	0
23952	2017-12-15 18:08:39.78239	0	5	2	0002-00001303	2017-12-15	4930		CONTADO	7812.00	0.00	1191.66	7812.00	6620.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3538	0	18:08:39.78239	0	2.0	1.0	0
23972	2017-12-16 10:21:29.682382	0	6	2	B014-00000024	2017-12-16	7884		CONTADO	796.50	0.00	0.00	796.50	0.00	796.50	18.00	NS	0.0000	0.00	1	t	t	+	4nDCDSfgUlFtvHOi+Tmr1q3Ce7c=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3539	0	10:21:29.682382	0	2.0	1.0	0
23982	2017-12-16 11:36:38.167687	0	6	2	B014-00000025	2017-12-16	6181		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	YXYD1lKIbcpvp/NwdyOOKPgsEJ0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3539	0	11:36:38.167687	0	2.0	1.0	0
23980	2017-12-16 11:13:36.297266	0	10	2	B005-00000025	2017-12-16	5053		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	JoVNi2kpnGW4JdgZIA2cDdXAwzo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3540	0	11:13:36.297266	0	2.0	1.0	0
23994	2017-12-16 12:56:40.005728	0	10	2	B005-00000026	2017-12-16	1031		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	GCTWGeLTxV0hfFtFsT+0XgOQEmg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3540	0	12:56:40.005728	0	2.0	1.0	0
23956	2017-12-16 08:52:47.196669	0	9	2	B006-00000032	2017-12-16	1964		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	ZrotuLWZX5YXSdhHjZywOd3EzPE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3541	0	08:52:47.196669	0	2.0	1.0	0
23978	2017-12-16 11:00:30.932205	0	9	2	B006-00000033	2017-12-16	7923		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	ioAHJPXzWm6NgyYxVOENKAjnMgA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3541	0	11:00:30.932205	0	2.0	1.0	0
23958	2017-12-16 09:11:10.142454	0	8	2	0012-00003204	2017-12-16	7303		CONTADO	246.50	0.00	37.60	246.50	208.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	09:11:10.142454	0	2.0	1.0	0
23959	2017-12-16 09:12:02.224959	0	8	2	0012-00003205	2017-12-16	6076		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	09:12:02.224959	0	2.0	1.0	0
23960	2017-12-16 09:12:52.282304	0	8	2	0012-00003206	2017-12-16	6130		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	09:12:52.282304	0	2.0	1.0	0
23961	2017-12-16 09:14:05.460714	0	8	2	0012-00003207	2017-12-16	3013		CONTADO	1223.60	0.00	186.65	1223.60	1036.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	09:14:05.460714	0	2.0	1.0	0
23962	2017-12-16 09:17:04.773052	0	8	2	0012-00003208	2017-12-16	3289		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	09:17:04.773052	0	2.0	1.0	0
23963	2017-12-16 09:25:19.743151	0	8	2	B008-00000020	2017-12-16	2969		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	c2+iUxAVVsSyG67wfikEvhP4wOQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3542	0	09:25:19.743151	0	2.0	1.0	0
23964	2017-12-16 09:27:18.007903	0	8	2	B008-00000021	2017-12-16	7918		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	gcHLTsw4enupxDV2zsniz71Kv0w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3542	0	09:27:18.007903	0	2.0	1.0	0
23967	2017-12-16 09:46:56.233962	0	8	2	B008-00000022	2017-12-16	7920		CONTADO	221.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	1	t	t	+	3L7oJLenyhntL/biSGLv7B/TixI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3542	0	09:46:56.233962	0	2.0	1.0	0
23974	2017-12-16 10:29:06.741499	0	8	2	0012-00003209	2017-12-16	3293		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	10:29:06.741499	0	2.0	1.0	0
23976	2017-12-16 10:31:53.319884	0	8	2	0012-00003210	2017-12-16	5964		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3542	0	10:31:53.319884	0	2.0	1.0	0
23965	2017-12-16 09:28:46.367959	0	14	2	B010-00000066	2017-12-16	7919		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	HzfWI1OTmVh8+qdOVBcFgxh5Qk8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	09:28:46.367959	0	2.0	1.0	0
23969	2017-12-16 09:48:49.869243	0	14	2	B010-00000067	2017-12-16	6074		CONTADO	1062.00	0.00	0.00	1062.00	0.00	1062.00	18.00	NS	0.0000	0.00	1	t	t	+	N6VtnxwN1Np5KjgCmSi51KT/RWk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	09:48:49.869243	0	2.0	1.0	0
23970	2017-12-16 09:59:24.761905	0	14	2	B010-00000068	2017-12-16	7921		CONTADO	445.00	0.00	0.00	445.00	0.00	445.00	18.00	NS	0.0000	0.00	1	t	t	+	rVxfYWyphjCj3gfD2gJxAYaWWmo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	09:59:24.761905	0	2.0	1.0	0
23971	2017-12-16 10:21:01.869383	0	14	2	B010-00000069	2017-12-16	7922		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	OjKTa9PvzFlbUkD4jIh06WOvlWQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	10:21:01.869383	0	2.0	1.0	0
23973	2017-12-16 10:23:12.945257	0	14	2	B010-00000070	2017-12-16	327		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	WJRGUYI0MPUToIM4pnGJVZe9OvQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	10:23:12.945257	0	2.0	1.0	0
23975	2017-12-16 10:29:39.287152	0	14	2	B010-00000071	2017-12-16	6692		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	1	t	t	+	8AjrBAUmyyuX5jrlR0G+CLfYR4k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	10:29:39.287152	0	2.0	1.0	0
23977	2017-12-16 11:00:17.507697	0	14	2	B010-00000072	2017-12-16	1708		CONTADO	258.00	0.00	30.36	258.00	168.64	59.00	18.00	NS	0.0000	0.00	1	t	t	+	wyVxEFnW9z/6djXZRPWj1ugBQWo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	11:00:17.507697	0	2.0	1.0	0
23984	2017-12-16 12:16:36.825684	0	14	2	B010-00000073	2017-12-16	7925		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	ItSggk2+aWEAJt5AgEcL0NLPyVY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	12:16:36.825684	0	2.0	1.0	0
23985	2017-12-16 12:28:33.645907	0	14	2	B010-00000074	2017-12-16	7926		CONTADO	6480.00	0.00	0.00	6480.00	0.00	6480.00	18.00	NS	0.0000	0.00	1	t	t	+	5tll2bY8q2dW0VoW2scHvBXsi6U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3543	0	12:28:33.645907	0	2.0	1.0	0
23953	2017-12-16 06:15:52.581676	0	13	2	B011-00000021	2017-12-16	7891		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	FIyHYrPtuVXY3CjLlOhLi5V2GJo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3544	0	06:15:52.581676	0	2.0	1.0	0
23986	2017-12-16 12:29:35.463654	0	13	2	B011-00000022	2017-12-16	575		CONTADO	1076.00	0.00	0.00	1076.00	0.00	1076.00	18.00	NS	0.0000	0.00	1	t	t	+	uUcEwQtGpQJyuVs4uuSTGgjxB0g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3544	0	12:29:35.463654	0	2.0	1.0	0
23991	2017-12-16 12:41:46.771604	0	13	2	B011-00000023	2017-12-16	5681		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	cQD/AjuJK7Q/WgRGU+Tve9zwrJc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3544	0	12:41:46.771604	0	2.0	1.0	0
23988	2017-12-16 12:34:33.621339	0	24	1	0010-00000569	2017-12-16	7111		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3545	0	12:34:33.621339	0	2.0	1.0	0
23990	2017-12-16 12:35:14.236949	0	24	2	0010-00001192	2017-12-16	7745		CONTADO	65.10	0.00	9.93	65.10	55.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3545	0	12:35:14.236949	0	2.0	1.0	0
23968	2017-12-16 09:47:46.436876	0	23	2	0008-00003607	2017-12-16	7152		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3546	0	09:47:46.436876	0	2.0	1.0	0
23979	2017-12-16 11:02:47.680857	0	23	1	0008-00001732	2017-12-16	7844		CONTADO	271.90	0.00	41.48	271.90	230.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3546	0	11:02:47.680857	0	2.0	1.0	0
23983	2017-12-16 12:15:37.727387	0	23	2	0008-00003608	2017-12-16	7924		CONTADO	1563.00	0.00	238.42	1563.00	1324.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3546	0	12:15:37.727387	0	2.0	1.0	0
23987	2017-12-16 12:34:32.321775	0	23	2	0008-00003609	2017-12-16	7927		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3546	0	12:34:32.321775	0	2.0	1.0	0
23992	2017-12-16 12:44:37.688484	0	23	2	0008-00003610	2017-12-16	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3546	0	12:44:37.688484	0	2.0	1.0	0
23954	2017-12-16 08:28:37.401841	0	5	2	B013-00000098	2017-12-16	5008		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	3XYhzsOyAx5DqBRioOHDUWu+gEQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3547	0	08:28:37.401841	0	2.0	1.0	0
23955	2017-12-16 08:31:33.691508	0	5	2	0002-00001304	2017-12-16	4930		CONTADO	348.00	0.00	53.08	348.00	294.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3547	0	08:31:33.691508	0	2.0	1.0	0
23957	2017-12-16 08:59:23.920408	0	5	2	B013-00000099	2017-12-16	7916		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	EXrBCX6UVU8kHXRye62fGVIiGuE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3547	0	08:59:23.920408	0	2.0	1.0	0
23981	2017-12-16 11:34:50.201434	0	5	2	B013-00000100	2017-12-16	5112		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	z5GuD7dz9Wq6/H5gYn1C2cs2BdE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3547	0	11:34:50.201434	0	2.0	1.0	0
23993	2017-12-16 12:53:07.896397	0	5	2	B013-00000101	2017-12-16	7929		CONTADO	119.50	0.00	0.00	119.50	0.00	119.50	18.00	NS	0.0000	0.00	1	t	t	+	0Jp2wzOWQOI8ZE6J5dmIHFAJD/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3547	0	12:53:07.896397	0	2.0	1.0	0
23995	2017-12-16 13:20:54.717191	0	5	2	0001-00000700	2017-12-16	13		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3547	0	13:20:54.717191	0	2.0	1.0	0
23996	2017-12-16 13:30:38.558248	0	5	2	0002-00001305	2017-12-16	4930		CONTADO	37350.00	0.00	5697.46	37350.00	31652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3547	0	13:30:38.558248	0	2.0	1.0	0
23998	2017-12-16 13:44:13.406029	0	5	2	0002-00001306	2017-12-16	5279		CONTADO	33200.00	0.00	5064.41	33200.00	28135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3547	0	13:44:13.406029	0	2.0	1.0	0
23966	2017-12-16 09:35:25.852264	0	7	2	B007-00000013	2017-12-16	535		CONTADO	3670.00	0.00	0.00	3670.00	0.00	3670.00	18.00	NS	0.0000	0.00	1	t	t	+	1HI7vPQF2O7/CaowhkQwR4dE1X4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3548	0	09:35:25.852264	0	2.0	1.0	0
23989	2017-12-16 12:34:44.79178	0	18	2	0004-00000481	2017-12-16	7928		CONTADO	8027.50	0.00	1224.53	8027.50	6802.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3549	0	12:34:44.79178	0	2.0	1.0	0
24030	2017-12-18 10:35:20.599028	0	9	2	B006-00000034	2017-12-18	1874		CONTADO	1392.00	0.00	0.00	1392.00	0.00	1392.00	18.00	NS	0.0000	0.00	1	t	t	+	AIcUtFHOGHTR5ipLr5ylpnpcf2s=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3550	0	10:35:20.599028	0	2.0	1.0	0
24035	2017-12-18 10:45:21.860305	0	9	2	B006-00000035	2017-12-18	7937		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	/uNyOgfRC1/fWZTwinje4I2+r/Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3550	0	10:45:21.860305	0	2.0	1.0	0
24064	2017-12-18 11:51:44.400837	0	9	2	B006-00000036	2017-12-18	1424		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	i5EA8xLLMS2JCkyldR9933qV3vI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3550	0	11:51:44.400837	0	2.0	1.0	0
24071	2017-12-18 12:30:31.721116	0	9	2	B006-00000037	2017-12-18	3739		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	HhgjdkOtwXblVIp2BroUedW9CLw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3550	0	12:30:31.721116	0	2.0	1.0	0
24090	2017-12-18 15:45:32.435843	0	9	2	B006-00000038	2017-12-18	7961		CONTADO	587.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	1	t	t	+	Yx/xm+cMvGzIbE3D93Vjq1UBVvw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3550	0	15:45:32.435843	0	2.0	1.0	0
24093	2017-12-18 15:53:41.898426	0	9	2	B006-00000039	2017-12-18	7964		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	/LLLjh83RFKBraOv/Hvh9Rf2Z+g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3550	0	15:53:41.898426	0	2.0	1.0	0
24008	2017-12-18 08:32:20.594302	0	8	2	B008-00000023	2017-12-18	3256		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	Jqw3QwrZt8O0QKVXH+MOpksdLZQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3551	0	08:32:20.594302	0	2.0	1.0	0
24079	2017-12-18 13:47:04.655682	0	8	2	0012-00003211	2017-12-18	3013		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	13:47:04.655682	0	2.0	1.0	0
24080	2017-12-18 13:51:39.93468	0	8	2	0012-00003212	2017-12-18	3155		CONTADO	753.20	0.00	114.89	753.20	638.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	13:51:39.93468	0	2.0	1.0	0
24082	2017-12-18 14:09:14.870179	0	8	2	0012-00003213	2017-12-18	2787		CONTADO	631.20	0.00	96.28	631.20	534.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	14:09:14.870179	0	2.0	1.0	0
24083	2017-12-18 14:24:29.959664	0	8	2	0012-00003214	2017-12-18	2897		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	14:24:29.959664	0	2.0	1.0	0
24084	2017-12-18 14:25:37.794213	0	8	2	0012-00003215	2017-12-18	3154		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	14:25:37.794213	0	2.0	1.0	0
24085	2017-12-18 14:26:25.912398	0	8	2	0012-00003216	2017-12-18	3161		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	14:26:25.912398	0	2.0	1.0	0
24086	2017-12-18 14:28:44.969849	0	8	2	0012-00003217	2017-12-18	3310		CONTADO	526.00	0.00	80.24	526.00	445.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	14:28:44.969849	0	2.0	1.0	0
24092	2017-12-18 15:51:26.611209	0	8	1	0012-00000253	2017-12-18	5493		CONTADO	7730.00	0.00	1179.15	7730.00	6550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	15:51:26.611209	0	2.0	1.0	0
24115	2017-12-19 09:24:42.9219	0	8	1	0012-00000254	2017-12-18	6150		CONTADO	9800.00	0.00	1494.92	9800.00	8305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	09:24:42.9219	0	2.0	1.0	0
24116	2017-12-19 09:25:35.961674	0	8	1	0012-00000255	2017-12-18	5410		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3551	0	09:25:35.961674	0	2.0	1.0	0
24014	2017-12-18 09:06:08.933893	0	10	2	B005-00000027	2017-12-18	6040		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	IlFT3AzVj8LNI+klU9+rM4HbnyM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3552	0	09:06:08.933893	0	2.0	1.0	0
24039	2017-12-18 10:50:14.140814	0	10	2	B005-00000028	2017-12-18	4395		CONTADO	344.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	1	t	t	+	3n9nbdNOoMc1KxyyOrTxUyOPeqM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3552	0	10:50:14.140814	0	2.0	1.0	0
24100	2017-12-18 17:37:49.602977	0	10	2	B005-00000029	2017-12-18	6265		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	wzE/xWKZ/S78QEXnGNpNMt/HGMI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3552	0	17:37:49.602977	0	2.0	1.0	0
24088	2017-12-18 15:42:55.176188	0	8	1	0012-00000252	2017-12-18	6150		CONTADO	12800.00	0.00	1952.54	12800.00	10847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	12800.00	3551	0	15:42:55.176188	0	2.0	1.0	0
24017	2017-12-18 09:16:21.814264	0	5	2	0001-00000701	2017-12-18	7934		CONTADO	70.40	0.00	10.74	70.40	59.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3553	0	09:16:21.814264	0	2.0	1.0	0
24024	2017-12-18 09:46:01.606039	0	5	2	0001-00000702	2017-12-18	7935		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3553	0	09:46:01.606039	0	2.0	1.0	0
24025	2017-12-18 09:53:34.107846	0	5	2	B013-00000102	2017-12-18	7526		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	euVRcqpCliDzeREP1bR4OkqZZ1k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3553	0	09:53:34.107846	0	2.0	1.0	0
24029	2017-12-18 10:31:17.402362	0	5	2	0002-00001307	2017-12-18	4930		CONTADO	2940.00	0.00	448.47	2940.00	2491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3553	0	10:31:17.402362	0	2.0	1.0	0
24031	2017-12-18 10:36:07.07951	0	5	2	0001-00000703	2017-12-18	4972		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3553	0	10:36:07.07951	0	2.0	1.0	0
24032	2017-12-18 10:39:53.394606	0	5	2	0001-00000704	2017-12-18	2812		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3553	0	10:39:53.394606	0	2.0	1.0	0
24067	2017-12-18 12:14:43.523599	0	5	1	F013-00000006	2017-12-18	383		CONTADO	669.00	0.00	0.00	669.00	0.00	669.00	18.00	NS	0.0000	0.00	1	t	t	+	93tZ47HVN7hJJBueRUrxJUKB49U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3553	0	12:14:43.523599	0	2.0	1.0	0
24073	2017-12-18 12:38:17.418602	0	5	2	B013-00000103	2017-12-18	13		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	6OnHmaQ5VfJ3FndnqKpL4DkuUnA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3553	0	12:38:17.418602	0	2.0	1.0	0
24077	2017-12-18 13:06:43.260446	0	5	2	0002-00001308	2017-12-18	4930		CONTADO	2940.00	0.00	448.47	2940.00	2491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3553	0	13:06:43.260446	0	2.0	1.0	0
24078	2017-12-18 13:08:54.209451	0	5	2	B013-00000104	2017-12-18	2186		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	ZzZT4ziW2fcNhACaj2A1kb1FShc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3553	0	13:08:54.209451	0	2.0	1.0	0
24081	2017-12-18 14:02:00.776857	0	7	2	B007-00000014	2017-12-18	7960		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	t5DR5TsxC5gEjeROfbnfrs9+11Q=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3554	0	14:02:00.776857	0	2.0	1.0	0
24097	2017-12-18 16:50:30.996494	0	7	2	B007-00000015	2017-12-18	913		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	HclCbGjqZjnoQR+ya2P5UszE6hk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3554	0	16:50:30.996494	0	2.0	1.0	0
24006	2017-12-18 08:15:17.380018	0	23	2	0008-00003611	2017-12-18	7932		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3555	0	08:15:17.380018	0	2.0	1.0	0
24010	2017-12-18 08:46:51.729842	0	23	2	0008-00003612	2017-12-18	7933		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3555	0	08:46:51.729842	0	2.0	1.0	0
24026	2017-12-18 10:04:20.031236	0	23	2	0008-00003613	2017-12-18	5566		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3555	0	10:04:20.031236	0	2.0	1.0	0
24091	2017-12-18 15:50:10.236143	0	23	1	0008-00001733	2017-12-18	7962		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3555	0	15:50:10.236143	0	2.0	1.0	0
24094	2017-12-18 15:55:13.723576	0	23	2	0008-00003614	2017-12-18	7963		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3555	0	15:55:13.723576	0	2.0	1.0	0
24098	2017-12-18 16:52:54.88358	0	23	2	0008-00003615	2017-12-18	7924		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3555	0	16:52:54.88358	0	2.0	1.0	0
24061	2017-12-18 11:12:09.491004	0	6	2	B014-00000026	2017-12-18	7884		CONTADO	793.00	0.00	0.00	793.00	0.00	793.00	18.00	NS	0.0000	0.00	1	t	t	+	Thau17a+rlZZDMV22Cr8Pb0sUHw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3556	0	11:12:09.491004	0	2.0	1.0	0
24074	2017-12-18 12:41:29.331253	0	6	2	0003-00000472	2017-12-18	7958		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3556	0	12:41:29.331253	0	2.0	1.0	0
24002	2017-12-18 06:41:24.77405	0	14	2	B010-00000075	2017-12-18	1302		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	O3Q5R90KDsBvZFoFy+9Jv7ICqh8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	06:41:24.77405	0	2.0	1.0	0
24007	2017-12-18 08:29:30.431978	0	14	2	B010-00000076	2017-12-18	1216		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	/WZkC6du5t7UYPoe5p3vOV5qz44=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	08:29:30.431978	0	2.0	1.0	0
24027	2017-12-18 10:26:16.213709	0	14	2	B010-00000077	2017-12-18	7936		CONTADO	664.00	0.00	0.00	664.00	0.00	664.00	18.00	NS	0.0000	0.00	1	t	t	+	TcV9tjReJLtLRfs9rPmxwnWczV8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	10:26:16.213709	0	2.0	1.0	0
24062	2017-12-18 11:21:39.014764	0	14	2	B010-00000078	2017-12-18	1333		CONTADO	16659.00	0.00	0.00	16659.00	0.00	16659.00	18.00	NS	0.0000	0.00	1	t	t	+	vFX7hzKAGGJxtCqYFIpxRZwR4yQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	11:21:39.014764	0	2.0	1.0	0
24063	2017-12-18 11:43:52.651489	0	14	2	B010-00000079	2017-12-18	973		CONTADO	693.00	0.00	0.00	693.00	0.00	693.00	18.00	NS	0.0000	0.00	1	t	t	+	XNwGF/t7ZoRwOwAL4SAuKqmFvkA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	11:43:52.651489	0	2.0	1.0	0
24066	2017-12-18 12:04:23.822242	0	14	2	B010-00000080	2017-12-18	7639		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	AKzSoePbXmVq5qSwYC79u60JI1Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	12:04:23.822242	0	2.0	1.0	0
24068	2017-12-18 12:17:06.756331	0	14	2	B010-00000081	2017-12-18	291		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9BBGOkLvCInmto5fxoETBEbq5iA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3557	0	12:17:06.756331	0	2.0	1.0	0
24020	2017-12-18 09:22:53.501711	0	15	2	B009-00000019	2017-12-18	6399		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	M3U2Zt3kjkAMN253w7ppQbLQUvA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3558	0	09:22:53.501711	0	2.0	1.0	0
24034	2017-12-18 10:44:48.182836	0	15	2	B009-00000020	2017-12-18	90		CONTADO	1146.00	0.00	0.00	1146.00	0.00	1146.00	18.00	NS	0.0000	0.00	1	t	t	+	0/TtMSZVowM/7aTgvCv98pYP/Ms=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3558	0	10:44:48.182836	0	2.0	1.0	0
23999	2017-12-18 06:30:20.318107	0	13	2	B011-00000024	2017-12-18	7930		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	jzX8pISTGyd6lc9j1+yo7sehJa8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	06:30:20.318107	0	2.0	1.0	0
24000	2017-12-18 06:35:51.415362	0	13	2	B011-00000025	2017-12-18	1593		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	JHfd3xWpmMsQdQuwyL36UNyUyZk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	06:35:51.415362	0	2.0	1.0	0
24001	2017-12-18 06:39:16.13938	0	13	2	B011-00000026	2017-12-18	5715		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	1fR3NZSj4JjcxjtT+r4QjDv/COg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	06:39:16.13938	0	2.0	1.0	0
24003	2017-12-18 06:42:24.691101	0	13	2	B011-00000027	2017-12-18	1495		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	9hNO2H6BNGpkeVtszLATASH61j4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	06:42:24.691101	0	2.0	1.0	0
24004	2017-12-18 07:07:44.708112	0	13	2	B011-00000028	2017-12-18	7931		CONTADO	679.00	0.00	0.00	679.00	0.00	679.00	18.00	NS	0.0000	0.00	1	t	t	+	RuHiVtCLxSwgWHZ/SmMakgN5utk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	07:07:44.708112	0	2.0	1.0	0
24005	2017-12-18 07:40:40.066152	0	13	2	B011-00000029	2017-12-18	5681		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	+JqZ0fi4Ti2Fq16IKg5w5Lvcspk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	07:40:40.066152	0	2.0	1.0	0
24009	2017-12-18 08:34:38.902381	0	13	2	B011-00000030	2017-12-18	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	udBe8KQI0HE7lHqbVTdm/ZHFUNI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	08:34:38.902381	0	2.0	1.0	0
24023	2017-12-18 09:44:17.09939	0	13	2	B011-00000031	2017-12-18	5474		CONTADO	483.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	1	t	t	+	7EbfZuMsdX2w60s9UQaLDndYLMg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	09:44:17.09939	0	2.0	1.0	0
24075	2017-12-18 12:52:50.728372	0	13	2	B011-00000032	2017-12-18	6055		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	5TJ4RKlEO119AL1Jau/CUyZxYd4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	12:52:50.728372	0	2.0	1.0	0
24089	2017-12-18 15:43:39.60947	0	13	2	B011-00000033	2017-12-18	1844		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	cfdb/xbxdhqHGlZp2x3Xrv5cA78=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	15:43:39.60947	0	2.0	1.0	0
24095	2017-12-18 15:59:03.477383	0	13	2	B011-00000034	2017-12-18	6055		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	qr2qbAzyE1OFybzQ7A5vP+xdKaU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	15:59:03.477383	0	2.0	1.0	0
24099	2017-12-18 17:37:23.984254	0	13	2	B011-00000035	2017-12-18	6575		CONTADO	291.00	0.00	0.00	291.00	0.00	291.00	18.00	NS	0.0000	0.00	1	t	t	+	VW2PbD4CAXzn26JqyMYgv8/B7e0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3559	0	17:37:23.984254	0	2.0	1.0	0
24038	2017-12-18 10:49:57.797508	0	19	2	B004-00000085	2017-12-18	7938		CONTADO	2200.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+	NiqJNMP8iFJ84jbaLyZx/5H97/c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:49:57.797508	0	2.0	1.0	0
24040	2017-12-18 10:50:35.562621	0	19	2	B004-00000086	2017-12-18	7939		CONTADO	2225.00	0.00	0.00	2225.00	0.00	2225.00	18.00	NS	0.0000	0.00	0	t	t	+	xw5ugx6+QTvRT2Id2n8kX7Hkn04=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:50:35.562621	0	2.0	1.0	0
24041	2017-12-18 10:51:17.57571	0	19	2	B004-00000087	2017-12-18	7940		CONTADO	2625.00	0.00	0.00	2625.00	0.00	2625.00	18.00	NS	0.0000	0.00	0	t	t	+	5fzJR0MQbQnmDzD3q2SyZD1UA8U=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:51:17.57571	0	2.0	1.0	0
24042	2017-12-18 10:51:45.291373	0	19	2	B004-00000088	2017-12-18	7941		CONTADO	2175.00	0.00	0.00	2175.00	0.00	2175.00	18.00	NS	0.0000	0.00	0	t	t	+	gOl+TOIFDPSwgYcm6/d3Jh5pdcE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:51:45.291373	0	2.0	1.0	0
24043	2017-12-18 10:52:25.343932	0	19	2	B004-00000089	2017-12-18	7942		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	0	t	t	+	0QtWzh/Kt40KwkdiJZCrj0G4JEU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:52:25.343932	0	2.0	1.0	0
24044	2017-12-18 10:53:31.162367	0	19	2	B004-00000090	2017-12-18	7943		CONTADO	2225.00	0.00	0.00	2225.00	0.00	2225.00	18.00	NS	0.0000	0.00	0	t	t	+	mlubDhig6v6qwixWAvTbTH6jk+M=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:53:31.162367	0	2.0	1.0	0
24046	2017-12-18 10:54:08.056693	0	19	2	B004-00000091	2017-12-18	7944		CONTADO	2300.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+	I6bAsBqSmzfJRjFe2C+EIvI8zfE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:54:08.056693	0	2.0	1.0	0
24047	2017-12-18 10:55:00.890522	0	19	2	B004-00000092	2017-12-18	7945		CONTADO	2125.00	0.00	0.00	2125.00	0.00	2125.00	18.00	NS	0.0000	0.00	0	t	t	+	C7weB2iiFvjcI7TIC3SlAQA4dGw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:55:00.890522	0	2.0	1.0	0
24048	2017-12-18 10:55:24.359212	0	19	2	B004-00000093	2017-12-18	7946		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	d19I0TPmuBLD7liQl+CR+r6csj4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:55:24.359212	0	2.0	1.0	0
24049	2017-12-18 10:55:51.476486	0	19	2	B004-00000094	2017-12-18	7947		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+	LdjKfh4DhX5DJRfdA2QUF7x5g68=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:55:51.476486	0	2.0	1.0	0
24050	2017-12-18 10:56:15.743162	0	19	2	B004-00000095	2017-12-18	7948		CONTADO	2175.00	0.00	0.00	2175.00	0.00	2175.00	18.00	NS	0.0000	0.00	0	t	t	+	GJwamf0NaoSJGa9oXNM3Ya12vIo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:56:15.743162	0	2.0	1.0	0
24051	2017-12-18 10:56:38.956552	0	19	2	B004-00000096	2017-12-18	7949		CONTADO	2275.00	0.00	0.00	2275.00	0.00	2275.00	18.00	NS	0.0000	0.00	0	t	t	+	VyBjnZReh3dGbw4Dl5IDN7pnBbg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:56:38.956552	0	2.0	1.0	0
24052	2017-12-18 10:57:04.976317	0	19	2	B004-00000097	2017-12-18	7950		CONTADO	2050.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+	+Vm+7siBD0brfNjSw22wdDFPEvQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:57:04.976317	0	2.0	1.0	0
24053	2017-12-18 10:57:37.141676	0	19	2	B004-00000098	2017-12-18	7951		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	0	t	t	+	at79ACbfvcWbDhADAWscFme8pK4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:57:37.141676	0	2.0	1.0	0
24054	2017-12-18 10:58:00.31215	0	19	2	B004-00000099	2017-12-18	7952		CONTADO	2075.00	0.00	0.00	2075.00	0.00	2075.00	18.00	NS	0.0000	0.00	0	t	t	+	GkDjq9jZvsn9vtqoD0njdPGG5C0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:58:00.31215	0	2.0	1.0	0
24055	2017-12-18 10:58:21.063116	0	19	2	B004-00000100	2017-12-18	7953		CONTADO	2950.00	0.00	0.00	2950.00	0.00	2950.00	18.00	NS	0.0000	0.00	0	t	t	+	y21+W16MKbYV680lR+s2eZPgdPI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:58:21.063116	0	2.0	1.0	0
24056	2017-12-18 10:59:03.306376	0	19	2	B004-00000101	2017-12-18	7954		CONTADO	3150.00	0.00	0.00	3150.00	0.00	3150.00	18.00	NS	0.0000	0.00	0	t	t	+	ZFOWhxAYIKE5F5PyT73ahUaKjt4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:59:03.306376	0	2.0	1.0	0
24057	2017-12-18 10:59:29.337399	0	19	2	B004-00000102	2017-12-18	7955		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	jjWQgU4q9oYIb5JjijGNXAENSV8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:59:29.337399	0	2.0	1.0	0
24058	2017-12-18 10:59:49.745341	0	19	2	B004-00000103	2017-12-18	7956		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	J6ehu+1yg4NfFn2ECxCCTbCZRgk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3560	0	10:59:49.745341	0	2.0	1.0	0
24021	2017-12-18 09:25:43.038839	0	24	1	0010-00000570	2017-12-18	7111		CONTADO	1844.50	0.00	281.36	1844.50	1563.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3561	0	09:25:43.038839	0	2.0	1.0	0
24028	2017-12-18 10:27:13.323597	0	24	2	0010-00001193	2017-12-18	6523		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3561	0	10:27:13.323597	0	2.0	1.0	0
24065	2017-12-18 11:53:38.402878	0	24	1	0010-00000571	2017-12-18	7957		CONTADO	2235.10	0.00	340.95	2235.10	1894.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3561	0	11:53:38.402878	0	2.0	1.0	0
24069	2017-12-18 12:26:45.01351	0	24	1	0010-00000572	2017-12-18	7229		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3561	0	12:26:45.01351	0	2.0	1.0	0
24070	2017-12-18 12:29:08.79232	0	24	1	0010-00000573	2017-12-18	7229		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3561	0	12:29:08.79232	0	2.0	1.0	0
24011	2017-12-18 08:59:47.250517	0	11	1	F012-00000023	2017-12-18	153		CONTADO	3446.00	0.00	0.00	3446.00	0.00	3446.00	18.00	NS	0.0000	0.00	1	t	t	+	YG4QRpkRfuUpB/FL1dXlsY7AP8E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3562	0	08:59:47.250517	0	2.0	1.0	0
24013	2017-12-18 09:02:32.63238	0	11	2	B012-00000012	2017-12-18	5178		CONTADO	698.00	0.00	0.00	698.00	0.00	698.00	18.00	NS	0.0000	0.00	1	t	t	+	ACjcmjLixlVMGN9x+XlKIuaIWCI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3562	0	09:02:32.63238	0	2.0	1.0	0
24101	2017-12-18 17:51:09.56093	0	11	2	B012-00000013	2017-12-18	1465		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	WjmiVnTCF0kcN1UqDtwcRW/qGSc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3562	0	17:51:09.56093	0	2.0	1.0	0
24012	2017-12-18 09:02:30.118662	0	26	1	0002-00000601	2017-12-18	2298		CREDITO	150.80	0.00	23.00	150.80	127.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	09:02:30.118662	0	2.0	1.0	0
24015	2017-12-18 09:11:58.672007	0	26	1	0002-00000602	2017-12-18	2298		CREDITO	100.60	0.00	15.35	100.60	85.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	09:11:58.672007	0	2.0	1.0	0
24016	2017-12-18 09:14:34.355496	0	26	1	0002-00000603	2017-12-18	2298		CREDITO	9.90	0.00	1.51	9.90	8.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	09:14:34.355496	0	2.0	1.0	0
24018	2017-12-18 09:17:17.216303	0	26	1	0002-00000604	2017-12-18	5612		CREDITO	191.20	0.00	29.17	191.20	162.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	09:17:17.216303	0	2.0	1.0	0
24019	2017-12-18 09:20:44.228254	0	26	1	0002-00000605	2017-12-18	2298		CREDITO	110.90	0.00	16.92	110.90	93.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	09:20:44.228254	0	2.0	1.0	0
24022	2017-12-18 09:34:50.882925	0	26	1	0002-00000606	2017-12-18	7673		CREDITO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	09:34:50.882925	0	2.0	1.0	0
24033	2017-12-18 10:42:17.430237	0	26	1	0002-00000607	2017-12-18	6472		CREDITO	325.68	0.00	49.68	325.70	276.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	10:42:17.430237	0	2.0	1.0	0
24036	2017-12-18 10:46:41.412671	0	26	1	0002-00000608	2017-12-18	6472		CREDITO	1290.41	0.00	196.85	1290.43	1093.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	10:46:41.412671	0	2.0	1.0	0
24037	2017-12-18 10:48:35.174143	0	26	1	0002-00000609	2017-12-18	6472		CREDITO	62.79	0.00	9.58	62.79	53.21	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	10:48:35.174143	0	2.0	1.0	0
24045	2017-12-18 10:54:05.471432	0	26	1	0002-00000610	2017-12-18	2298		CREDITO	1072.26	0.00	163.57	1072.27	908.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	10:54:05.471432	0	2.0	1.0	0
24059	2017-12-18 11:00:08.901773	0	26	1	0002-00000611	2017-12-18	2298		CREDITO	311.11	0.00	47.46	311.12	263.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	11:00:08.901773	0	2.0	1.0	0
24060	2017-12-18 11:04:58.24352	0	26	1	0002-00000612	2017-12-18	2298		CREDITO	212.29	0.00	32.38	212.30	179.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	11:04:58.24352	0	2.0	1.0	0
24072	2017-12-18 12:36:47.332082	0	26	1	0002-00000613	2017-12-18	6472		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	12:36:47.332082	0	2.0	1.0	0
24087	2017-12-18 15:02:31.158033	0	26	1	0002-00000614	2017-12-18	6472		CREDITO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	15:02:31.158033	0	2.0	1.0	0
24096	2017-12-18 16:21:15.064633	0	26	1	0002-00000615	2017-12-18	7673		CREDITO	2306.00	0.00	351.76	2306.00	1954.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3563	0	16:21:15.064633	0	2.0	1.0	0
24076	2017-12-18 12:57:02.602452	0	18	2	0004-00000482	2017-12-18	7959		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3564	0	12:57:02.602452	0	2.0	1.0	0
24129	2017-12-19 10:30:44.030918	0	24	1	0010-00000574	2017-12-19	7111		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3565	0	10:30:44.030918	0	2.0	1.0	0
24143	2017-12-19 10:45:46.441912	0	24	2	0010-00001194	2017-12-19	7984		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3565	0	10:45:46.441912	0	2.0	1.0	0
24169	2017-12-19 12:48:42.514006	0	24	2	0010-00001195	2017-12-19	7727		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3565	0	12:48:42.514006	0	2.0	1.0	0
24112	2017-12-19 08:52:35.535253	0	7	2	B007-00000016	2017-12-19	7970		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	gVR7ug2jYq212692jXhq147PSeg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3566	0	08:52:35.535253	0	2.0	1.0	0
24176	2017-12-19 15:17:32.694893	0	18	1	0004-00000127	2017-12-19	7886		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	15:17:32.694893	0	2.0	1.0	0
24201	2017-12-19 17:24:18.928627	0	18	2	0004-00000483	2017-12-19	5593		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	17:24:18.928627	0	2.0	1.0	0
24204	2017-12-19 17:53:46.757341	0	18	2	0004-00000484	2017-12-19	8006		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	17:53:46.757341	0	2.0	1.0	0
24205	2017-12-19 17:55:14.202256	0	18	2	0004-00000485	2017-12-19	8007		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	17:55:14.202256	0	2.0	1.0	0
24207	2017-12-19 17:56:21.499731	0	18	2	0004-00000486	2017-12-19	8008		CONTADO	9185.00	0.00	1401.10	9185.00	7783.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	17:56:21.499731	0	2.0	1.0	0
24208	2017-12-19 17:57:36.769557	0	18	2	0004-00000487	2017-12-19	8009		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	17:57:36.769557	0	2.0	1.0	0
24209	2017-12-19 17:58:59.179912	0	18	2	0004-00000488	2017-12-19	8010		CONTADO	7515.00	0.00	1146.36	7515.00	6368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	17:58:59.179912	0	2.0	1.0	0
24210	2017-12-19 18:04:06.965853	0	18	2	0004-00000489	2017-12-19	8011		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	18:04:06.965853	0	2.0	1.0	0
24211	2017-12-19 18:04:54.455792	0	18	2	0004-00000490	2017-12-19	8012		CONTADO	5845.00	0.00	891.61	5845.00	4953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	18:04:54.455792	0	2.0	1.0	0
24212	2017-12-19 18:05:56.286248	0	18	2	0004-00000491	2017-12-19	8013		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3567	0	18:05:56.286248	0	2.0	1.0	0
24118	2017-12-19 09:48:31.035743	0	8	2	0012-00003218	2017-12-19	3310		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	09:48:31.035743	0	2.0	1.0	0
24119	2017-12-19 09:50:33.42643	0	8	2	0012-00003219	2017-12-19	3013		CONTADO	1682.00	0.00	256.58	1682.00	1425.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	09:50:33.42643	0	2.0	1.0	0
24120	2017-12-19 09:52:44.844187	0	8	2	0012-00003220	2017-12-19	3179		CONTADO	768.60	0.00	117.24	768.60	651.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	09:52:44.844187	0	2.0	1.0	0
24121	2017-12-19 09:58:19.309062	0	8	2	0012-00003221	2017-12-19	3161		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	09:58:19.309062	0	2.0	1.0	0
24122	2017-12-19 09:59:14.692134	0	8	2	0012-00003222	2017-12-19	3289		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	09:59:14.692134	0	2.0	1.0	0
24123	2017-12-19 10:01:35.379763	0	8	2	0012-00003223	2017-12-19	2953		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	10:01:35.379763	0	2.0	1.0	0
24124	2017-12-19 10:03:40.345419	0	8	2	0012-00003224	2017-12-19	3230		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	10:03:40.345419	0	2.0	1.0	0
24125	2017-12-19 10:06:46.106233	0	8	2	0012-00003225	2017-12-19	3310		CONTADO	662.50	0.00	101.06	662.50	561.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	10:06:46.106233	0	2.0	1.0	0
24148	2017-12-19 10:58:55.178928	0	8	2	B008-00000024	2017-12-19	7988		CONTADO	1310.00	0.00	0.00	1310.00	0.00	1310.00	18.00	NS	0.0000	0.00	1	t	t	+	3giBAKuaSg87gGiTZUjfX8LwXP4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3568	0	10:58:55.178928	0	2.0	1.0	0
24156	2017-12-19 11:37:50.996074	0	8	2	B008-00000025	2017-12-19	7993		CONTADO	1410.00	0.00	0.00	1410.00	0.00	1410.00	18.00	NS	0.0000	0.00	1	t	t	+	XGCqOd4B9zLhHn8gLR42SlF4xP4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3568	0	11:37:50.996074	0	2.0	1.0	0
24164	2017-12-19 12:30:29.423563	0	8	1	0012-00000256	2017-12-19	5410		CONTADO	4900.00	0.00	747.46	4900.00	4152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	12:30:29.423563	0	2.0	1.0	0
24166	2017-12-19 12:38:26.200977	0	8	2	0012-00003226	2017-12-19	5997		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	12:38:26.200977	0	2.0	1.0	0
24167	2017-12-19 12:44:05.144796	0	8	2	0012-00003227	2017-12-19	5823		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	12:44:05.144796	0	2.0	1.0	0
24172	2017-12-19 14:37:56.719126	0	8	2	0012-00003228	2017-12-19	4980		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	14:37:56.719126	0	2.0	1.0	0
24182	2017-12-19 15:54:27.484508	0	8	2	0012-00003229	2017-12-19	3013		CONTADO	1732.80	0.00	264.33	1732.80	1468.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	15:54:27.484508	0	2.0	1.0	0
24183	2017-12-19 15:55:25.610541	0	8	2	0012-00003230	2017-12-19	2953		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	15:55:25.610541	0	2.0	1.0	0
24184	2017-12-19 15:57:06.140675	0	8	2	0012-00003231	2017-12-19	3223		CONTADO	183.10	0.00	27.93	183.10	155.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	15:57:06.140675	0	2.0	1.0	0
24189	2017-12-19 16:04:30.512612	0	8	2	0012-00003232	2017-12-19	2897		CONTADO	334.20	0.00	50.98	334.20	283.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	16:04:30.512612	0	2.0	1.0	0
24191	2017-12-19 16:15:57.419541	0	8	2	0012-00003233	2017-12-19	3032		CONTADO	535.40	0.00	81.67	535.40	453.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3568	0	16:15:57.419541	0	2.0	1.0	0
24108	2017-12-19 08:23:06.211253	0	13	2	B011-00000036	2017-12-19	191		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	FXZu+Z6mSkAjaE7piLAOfKaHfB8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3569	0	08:23:06.211253	0	2.0	1.0	0
24113	2017-12-19 09:11:51.661909	0	13	2	B011-00000037	2017-12-19	172		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	Qd6uYEgkHFR9SZXDuE6yQxh63Ec=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3569	0	09:11:51.661909	0	2.0	1.0	0
24168	2017-12-19 12:47:10.498613	0	13	2	B011-00000038	2017-12-19	1616		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	LegV7l/ytM6PO1XzSS4F+MHrjtM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3569	0	12:47:10.498613	0	2.0	1.0	0
24195	2017-12-19 16:25:19.148157	0	13	2	B011-00000039	2017-12-19	8005		CONTADO	1416.00	0.00	0.00	1416.00	0.00	1416.00	18.00	NS	0.0000	0.00	1	t	t	+	oF3DckHBTp6wAVsgQ0gFzdO3oSg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3569	0	16:25:19.148157	0	2.0	1.0	0
24162	2017-12-19 12:27:17.87748	0	10	2	B005-00000030	2017-12-19	6205		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	wJZ7j77G90kWFYykQMqV0Yr8dWU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3570	0	12:27:17.87748	0	2.0	1.0	0
24105	2017-12-19 08:16:57.3407	0	6	2	B014-00000027	2017-12-19	62		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	1	t	t	+	paQ+LRYOutM+ayWOQDrm6A7VNAQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3571	0	08:16:57.3407	0	2.0	1.0	0
24171	2017-12-19 13:49:17.562911	0	6	2	B014-00000028	2017-12-19	7998		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	GI+GMY3m7Iq2Z/k2PW4t2xsy3/Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3571	0	13:49:17.562911	0	2.0	1.0	0
24173	2017-12-19 14:40:15.819611	0	6	2	B014-00000029	2017-12-19	6183		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	2	t	t	+	I0iWY3oLm0gr1hXp6uuHMXOQOeg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3571	0	14:40:15.819611	0	2.0	1.0	0
24102	2017-12-19 06:39:17.642754	0	14	2	B010-00000082	2017-12-19	7965		CONTADO	544.00	0.00	0.00	544.00	0.00	544.00	18.00	NS	0.0000	0.00	1	t	t	+	YT4OZmkrws0THz3Hm3KdD43eZKU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3572	0	06:39:17.642754	0	2.0	1.0	0
24127	2017-12-19 10:19:28.611386	0	14	2	B010-00000083	2017-12-19	7972		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	K94TM2ivregL8hQd7+bopKpP9Zs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3572	0	10:19:28.611386	0	2.0	1.0	0
24194	2017-12-19 16:24:09.594363	0	14	2	B010-00000084	2017-12-19	8004		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	8z/EqaT324KgGkY8MrlVyMYJhFM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3572	0	16:24:09.594363	0	2.0	1.0	0
24198	2017-12-19 17:12:48.154207	0	14	2	B010-00000085	2017-12-19	2332		CONTADO	1089.00	0.00	0.00	1089.00	0.00	1089.00	18.00	NS	0.0000	0.00	1	t	t	+	Z+6ajeleRQsVjo5lo1nm8xzTtls=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3572	0	17:12:48.154207	0	2.0	1.0	0
24107	2017-12-19 08:22:53.513532	0	15	2	B009-00000021	2017-12-19	109		CONTADO	2773.00	0.00	0.00	2773.00	0.00	2773.00	18.00	NS	0.0000	0.00	1	t	t	+	F+OkjE0HF8PpoP97GPFi10StXBk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3573	0	08:22:53.513532	0	2.0	1.0	0
24109	2017-12-19 08:27:30.66981	0	15	2	B009-00000022	2017-12-19	7968		CONTADO	376.00	0.00	6.86	376.00	38.14	331.00	18.00	NS	0.0000	0.00	1	t	t	+	byQRB3/rVgO/9pPzhwfJ22EyfRY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3573	0	08:27:30.66981	0	2.0	1.0	0
24110	2017-12-19 08:48:15.363683	0	23	2	0008-00003616	2017-12-19	7969		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	08:48:15.363683	0	2.0	1.0	0
24111	2017-12-19 08:51:41.169018	0	23	2	0008-00003617	2017-12-19	7026		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	08:51:41.169018	0	2.0	1.0	0
24126	2017-12-19 10:10:18.171408	0	23	2	0008-00003618	2017-12-19	7152		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	10:10:18.171408	0	2.0	1.0	0
24128	2017-12-19 10:24:12.353956	0	23	2	0008-00003619	2017-12-19	7730		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	10:24:12.353956	0	2.0	1.0	0
24147	2017-12-19 10:50:34.48648	0	23	2	0008-00003620	2017-12-19	7932		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	10:50:34.48648	0	2.0	1.0	0
24177	2017-12-19 15:30:07.22384	0	23	2	0008-00003621	2017-12-19	5585		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	15:30:07.22384	0	2.0	1.0	0
24181	2017-12-19 15:47:23.528888	0	23	2	0008-00003622	2017-12-19	6521		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	15:47:23.528888	0	2.0	1.0	0
24202	2017-12-19 17:29:32.639781	0	23	1	0008-00001734	2017-12-19	6815		CONTADO	2895.40	0.00	441.67	2895.40	2453.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3574	0	17:29:32.639781	0	2.0	1.0	0
24153	2017-12-19 11:12:13.257212	0	11	2	B012-00000014	2017-12-19	3517		CREDITO	1540.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	1	t	t	+	Xbm0lqnuA9AJILqOqs6bV0bs86g=	0	0	0	0.00	Crédito 60 Días	73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3575	0	11:12:13.257212	0	2.0	1.0	0
24185	2017-12-19 15:58:15.701097	0	11	2	B012-00000015	2017-12-19	5476		CONTADO	1065.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	1	t	t	+	40FSj0pEfTsKz9WcZRivmbon6KE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3575	0	15:58:15.701097	0	2.0	1.0	0
24193	2017-12-19 16:20:49.956203	0	11	2	B012-00000016	2017-12-19	8001		CONTADO	1976.00	0.00	0.00	1976.00	0.00	1976.00	18.00	NS	0.0000	0.00	1	t	t	+	2CMPhQx/G65e08SWfHLDyHrsYwk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3575	0	16:20:49.956203	0	2.0	1.0	0
24104	2017-12-19 08:15:49.640697	0	9	2	B006-00000040	2017-12-19	7967		CONTADO	162.50	0.00	0.00	162.50	0.00	162.50	18.00	NS	0.0000	0.00	1	t	t	+	fpnOhBtvSE6cSjw8IsG5K53v/F0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	08:15:49.640697	0	2.0	1.0	0
24117	2017-12-19 09:45:38.021794	0	9	2	B006-00000041	2017-12-19	7971		CONTADO	892.00	0.00	0.00	892.00	0.00	892.00	18.00	NS	0.0000	0.00	1	t	t	+	BF7hK8U+ODQnRjLoLrFbVTA1rQI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	09:45:38.021794	0	2.0	1.0	0
24159	2017-12-19 12:02:47.942043	0	9	2	B006-00000042	2017-12-19	7995		CONTADO	265.50	0.00	0.00	265.50	0.00	265.50	18.00	NS	0.0000	0.00	1	t	t	+	dbFpLJLUyep83vQBDrLH1tZFGtk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	12:02:47.942043	0	2.0	1.0	0
24161	2017-12-19 12:22:12.378101	0	9	2	B006-00000043	2017-12-19	7996		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	jZGpqPJzFK40EyTn7q2VKBV2uQY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	12:22:12.378101	0	2.0	1.0	0
24163	2017-12-19 12:30:23.556564	0	9	2	B006-00000044	2017-12-19	7996		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	hIyo+8TG/R1xHbRizpPpyfh7ZEA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	12:30:23.556564	0	2.0	1.0	0
24165	2017-12-19 12:36:56.121863	0	9	2	B006-00000045	2017-12-19	2260		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	1	t	t	+	1pVg+DialgpYIrjymI38Ah/Er6g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	12:36:56.121863	0	2.0	1.0	0
24190	2017-12-19 16:10:02.600884	0	9	2	B006-00000046	2017-12-19	8003		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	1NxceINIn9/lwwuI5IFMAPFkUCg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3576	0	16:10:02.600884	0	2.0	1.0	0
24103	2017-12-19 08:05:35.244507	0	5	2	0001-00000705	2017-12-19	7966		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3577	0	08:05:35.244507	0	2.0	1.0	0
24106	2017-12-19 08:19:03.619132	0	5	2	0001-00000706	2017-12-19	7660		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3577	0	08:19:03.619132	0	2.0	1.0	0
24114	2017-12-19 09:21:33.326288	0	5	2	0001-00000707	2017-12-19	5929		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3577	0	09:21:33.326288	0	2.0	1.0	0
24155	2017-12-19 11:23:59.610104	0	5	1	0002-00000156	2017-12-19	4046		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3577	0	11:23:59.610104	0	2.0	1.0	0
24157	2017-12-19 11:55:49.983092	0	5	2	B013-00000105	2017-12-19	1262		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	dJqFWYeNcP1S17lKvPwQH+Uu4qc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3577	0	11:55:49.983092	0	2.0	1.0	0
24158	2017-12-19 12:01:14.227148	0	5	1	0002-00000157	2017-12-19	7994		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3577	0	12:01:14.227148	0	2.0	1.0	0
24160	2017-12-19 12:06:06.408765	0	5	2	B013-00000106	2017-12-19	3919		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	SKUrCfB+Y5cYZ8DkiCmWh4wgUto=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3577	0	12:06:06.408765	0	2.0	1.0	0
24170	2017-12-19 12:50:17.568774	0	5	2	B013-00000107	2017-12-19	7997		CONTADO	986.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	1	t	t	+	Xp7WPu2AUotf+bsEy8lqEaJIXjM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3577	0	12:50:17.568774	0	2.0	1.0	0
24174	2017-12-19 15:02:03.347459	0	5	2	B013-00000108	2017-12-19	7999		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	W4aQbrn69TetGROF6XJcTF0n2kQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3577	0	15:02:03.347459	0	2.0	1.0	0
24175	2017-12-19 15:15:14.427387	0	5	2	0001-00000708	2017-12-19	8000		CONTADO	76.20	0.00	11.62	76.20	64.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3577	0	15:15:14.427387	0	2.0	1.0	0
24180	2017-12-19 15:36:54.208463	0	5	2	B013-00000109	2017-12-19	5442		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	sX6XfXGTWsI9QEI+bOYG6rOUOiA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3577	0	15:36:54.208463	0	2.0	1.0	0
24192	2017-12-19 16:18:58.805969	0	5	1	F013-00000007	2017-12-19	1171		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	1	t	t	+	la+VlxUAgo/9Q1oOJ5PduWF+qjg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3577	0	16:18:58.805969	0	2.0	1.0	0
24196	2017-12-19 16:53:07.885428	0	5	1	0002-00000158	2017-12-19	6099		CONTADO	74700.00	0.00	11394.92	74700.00	63305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3577	0	16:53:07.885428	0	2.0	1.0	0
24197	2017-12-19 17:03:32.779799	0	5	1	0002-00000159	2017-12-19	7893		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3577	0	17:03:32.779799	0	2.0	1.0	0
24200	2017-12-19 17:21:42.774903	0	5	2	0002-00001309	2017-12-19	4930		CONTADO	4032.00	0.00	615.05	4032.00	3416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3577	0	17:21:42.774903	0	2.0	1.0	0
24203	2017-12-19 17:42:43.294239	0	5	2	0001-00000709	2017-12-19	7524		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3577	0	17:42:43.294239	0	2.0	1.0	0
24206	2017-12-19 17:56:11.714686	0	5	2	0002-00001310	2017-12-19	4930		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3577	0	17:56:11.714686	0	2.0	1.0	0
24130	2017-12-19 10:37:13.523173	0	19	1	F004-00000001	2017-12-19	6472		CONTADO	63500.00	0.00	0.00	63500.00	0.00	63500.00	18.00	NS	0.0000	0.00	1	t	t	+	Ef0ZFaEWh4X5zcu0DSiZR1XOEdk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:37:13.523173	0	2.0	1.0	0
24131	2017-12-19 10:38:45.077348	0	19	1	F004-00000002	2017-12-19	7973		CONTADO	71250.00	0.00	0.00	71250.00	0.00	71250.00	18.00	NS	0.0000	0.00	2	t	t	+	6BWYrpbFOUsrhqfFQoWYiADJDMM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:38:45.077348	0	2.0	1.0	0
24132	2017-12-19 10:40:11.996986	0	19	2	B004-00000104	2017-12-19	7974		CONTADO	3200.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	0	t	t	+	eydZf96z8mIN+1GWZsgjzyDyrf8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:40:11.996986	0	2.0	1.0	0
24133	2017-12-19 10:40:38.965574	0	19	2	B004-00000105	2017-12-19	4179		CONTADO	3500.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+	zxIkAcj1h3vYBWw0CibFQCsedNI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:40:38.965574	0	2.0	1.0	0
24134	2017-12-19 10:41:02.786579	0	19	2	B004-00000106	2017-12-19	7975		CONTADO	3225.00	0.00	0.00	3225.00	0.00	3225.00	18.00	NS	0.0000	0.00	0	t	t	+	Oi7kE6TjJNpRssEeEhS4jHnyLtM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:41:02.786579	0	2.0	1.0	0
24135	2017-12-19 10:41:24.98887	0	19	2	B004-00000107	2017-12-19	7976		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+	JA3i6AOl87SSIP607vJ/HUN2+rQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:41:24.98887	0	2.0	1.0	0
24136	2017-12-19 10:42:26.906974	0	19	2	B004-00000108	2017-12-19	7977		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	0	t	t	+	fh4ZUC+3MEIR7b8/HNsNkjaU9/Y=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:42:26.906974	0	2.0	1.0	0
24137	2017-12-19 10:43:10.428859	0	19	2	B004-00000109	2017-12-19	7978		CONTADO	3175.00	0.00	0.00	3175.00	0.00	3175.00	18.00	NS	0.0000	0.00	0	t	t	+	KFh36cEmYvNFFDNQ/XbQdEv0wKQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:43:10.428859	0	2.0	1.0	0
24138	2017-12-19 10:43:32.715035	0	19	2	B004-00000110	2017-12-19	7979		CONTADO	2525.00	0.00	0.00	2525.00	0.00	2525.00	18.00	NS	0.0000	0.00	0	t	t	+	2R6PdZey8wupqFNb0lJu2UBMxI0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:43:32.715035	0	2.0	1.0	0
24139	2017-12-19 10:43:57.351315	0	19	2	B004-00000111	2017-12-19	7980		CONTADO	2450.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	0	t	t	+	Y9LFVrxqfO+jM7kMeGfzHvH4bk0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:43:57.351315	0	2.0	1.0	0
24140	2017-12-19 10:44:30.521141	0	19	2	B004-00000112	2017-12-19	7981		CONTADO	3175.00	0.00	0.00	3175.00	0.00	3175.00	18.00	NS	0.0000	0.00	0	t	t	+	7SgEtV9PjQeNkNWyJuzSojkTI1g=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:44:30.521141	0	2.0	1.0	0
24141	2017-12-19 10:45:03.898444	0	19	2	B004-00000113	2017-12-19	7982		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+	SzEib9qwA/jSHT1ZlnM2XV22Uq0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:45:03.898444	0	2.0	1.0	0
24142	2017-12-19 10:45:31.72403	0	19	2	B004-00000114	2017-12-19	7983		CONTADO	3425.00	0.00	0.00	3425.00	0.00	3425.00	18.00	NS	0.0000	0.00	0	t	t	+	PsSC9EzuhBxroMYydcq4pwYoNg0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:45:31.72403	0	2.0	1.0	0
24144	2017-12-19 10:47:09.537951	0	19	2	B004-00000115	2017-12-19	7985		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	Auv2NYMJNolicf/JTlU7hg06dF4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:47:09.537951	0	2.0	1.0	0
24145	2017-12-19 10:48:04.341477	0	19	2	B004-00000116	2017-12-19	7986		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	hdE3VEZxN3JLYk6SB1y0g6vcrxk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:48:04.341477	0	2.0	1.0	0
24146	2017-12-19 10:48:53.045815	0	19	2	B004-00000117	2017-12-19	7987		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	gnBcuZ1VQYXiTUD2O6mdRS7bNgw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	10:48:53.045815	0	2.0	1.0	0
24149	2017-12-19 11:04:31.232085	0	19	2	B004-00000118	2017-12-19	7989		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+	ojGzrcImUSU3ovxWW/CXwCC7UH0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	11:04:31.232085	0	2.0	1.0	0
24150	2017-12-19 11:05:12.71694	0	19	2	B004-00000119	2017-12-19	7990		CONTADO	1625.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	0	t	t	+	0SuLlKQvh1ABHKl+UUU+umC63N8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	11:05:12.71694	0	2.0	1.0	0
24151	2017-12-19 11:05:42.4669	0	19	2	B004-00000120	2017-12-19	7991		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+	sUKHxC5LCY5h+MEaowHH5nRJrxU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	11:05:42.4669	0	2.0	1.0	0
24152	2017-12-19 11:06:22.799697	0	19	2	B004-00000121	2017-12-19	7992		CONTADO	2050.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+	mPy5V9uUn5hWFJQPnWo0bBS1vrM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3578	0	11:06:22.799697	0	2.0	1.0	0
24154	2017-12-19 11:21:25.030534	0	26	1	0002-00000616	2017-12-19	6472		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	30	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	11:21:25.030534	0	2.0	1.0	0
24178	2017-12-19 15:31:12.552974	0	26	1	0002-00000617	2017-12-19	1987		CREDITO	323.84	0.00	49.40	323.84	274.44	0.00	18.00	NS	0.0000	0.00	4	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	15:31:12.552974	0	2.0	1.0	0
24179	2017-12-19 15:32:52.060735	0	26	1	0002-00000618	2017-12-19	2298		CREDITO	401.58	0.00	61.26	401.58	340.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	15:32:52.060735	0	2.0	1.0	0
24186	2017-12-19 16:01:10.580675	0	26	1	0002-00000619	2017-12-19	2298		CREDITO	361.10	0.00	55.08	361.10	306.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	16:01:10.580675	0	2.0	1.0	0
24187	2017-12-19 16:02:20.35245	0	26	1	0002-00000620	2017-12-19	6472		CREDITO	1540.67	0.00	235.02	1540.67	1305.65	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	16:02:20.35245	0	2.0	1.0	0
24188	2017-12-19 16:03:36.444536	0	26	1	0002-00000621	2017-12-19	5612		CREDITO	1369.21	0.00	208.86	1369.21	1160.35	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	16:03:36.444536	0	2.0	1.0	0
24199	2017-12-19 17:18:20.573876	0	26	1	0002-00000622	2017-12-19	2298		CREDITO	2012.50	0.00	306.99	2012.50	1705.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3579	0	17:18:20.573876	0	2.0	1.0	0
24213	2017-12-20 06:56:34.854885	0	7	2	B007-00000017	2017-12-20	8014		CONTADO	820.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	1	t	t	+	yn7TEv370MLBM/qhF+LglYDZxVM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3580	0	06:56:34.854885	0	2.0	1.0	0
24284	2017-12-20 14:54:37.599147	0	7	2	B007-00000018	2017-12-20	7846		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	MBDCz/33bbK+Lxp/5uwG65mNFaE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3580	0	14:54:37.599147	0	2.0	1.0	0
24310	2017-12-20 18:00:22.526078	0	25	1	0007-00000557	2017-12-20	7249		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3581	0	18:00:22.526078	0	2.0	1.0	0
24226	2017-12-20 08:29:29.431474	0	5	2	0001-00000710	2017-12-20	3388		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3582	0	08:29:29.431474	0	2.0	1.0	0
24227	2017-12-20 08:30:27.34531	0	5	2	B013-00000110	2017-12-20	3388		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	gNstwsZJF62GICn7SSNa5iXQVPM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	08:30:27.34531	0	2.0	1.0	0
24239	2017-12-20 08:49:52.880305	0	5	2	0001-00000711	2017-12-20	7524		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3582	0	08:49:52.880305	0	2.0	1.0	0
24241	2017-12-20 08:59:20.117537	0	5	2	0002-00001311	2017-12-20	3388		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	08:59:20.117537	0	2.0	1.0	0
24242	2017-12-20 09:08:38.782424	0	5	2	0002-00001312	2017-12-20	4930		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	09:08:38.782424	0	2.0	1.0	0
24243	2017-12-20 09:09:13.977836	0	5	2	0002-00001313	2017-12-20	4930		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	09:09:13.977836	0	2.0	1.0	0
24244	2017-12-20 09:16:42.74159	0	5	2	0002-00001314	2017-12-20	3388		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	09:16:42.74159	0	2.0	1.0	0
24248	2017-12-20 10:18:09.486659	0	5	2	B013-00000111	2017-12-20	8032		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	XMklZk/1lSjLmHqKD647XGCr5kQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	10:18:09.486659	0	2.0	1.0	0
24250	2017-12-20 10:32:23.523211	0	5	2	0001-00000712	2017-12-20	6744		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3582	0	10:32:23.523211	0	2.0	1.0	0
24251	2017-12-20 10:33:38.811828	0	5	2	B013-00000112	2017-12-20	558		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	oSxImr4VP0eOJN5xnLGqvfu8gEw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	10:33:38.811828	0	2.0	1.0	0
24252	2017-12-20 10:35:16.725383	0	5	2	B013-00000113	2017-12-20	8034		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	KmE8MnSzij3Vt1Nq8aD5u+wip/U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	10:35:16.725383	0	2.0	1.0	0
24257	2017-12-20 11:16:52.447591	0	5	2	B013-00000114	2017-12-20	2206		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	cV00GBTUCwsDz4sG2bLuLQGybN4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	11:16:52.447591	0	2.0	1.0	0
24261	2017-12-20 11:37:24.942827	0	5	2	0001-00000713	2017-12-20	4418		CONTADO	524.00	0.00	79.93	524.00	444.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3582	0	11:37:24.942827	0	2.0	1.0	0
24264	2017-12-20 11:39:00.460327	0	5	2	B013-00000115	2017-12-20	2553		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	yQajgp+yZ8ifrOceO2dEm1xZJ58=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	11:39:00.460327	0	2.0	1.0	0
24279	2017-12-20 12:39:01.818612	0	5	2	0002-00001315	2017-12-20	4930		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	12:39:01.818612	0	2.0	1.0	0
24280	2017-12-20 12:43:54.441676	0	5	2	B013-00000116	2017-12-20	705		CONTADO	785.00	0.00	0.00	785.00	0.00	785.00	18.00	NS	0.0000	0.00	1	t	t	+	T7S7YApEAsmd1Gm0FnfIg/JpeFM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3582	0	12:43:54.441676	0	2.0	1.0	0
24283	2017-12-20 14:26:40.843746	0	5	1	0002-00000160	2017-12-20	7994		CONTADO	14450.00	0.00	2204.24	14450.00	12245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	14:26:40.843746	0	2.0	1.0	0
24308	2017-12-20 17:41:10.035915	0	5	2	0002-00001316	2017-12-20	4775		CONTADO	4165.00	0.00	635.34	4165.00	3529.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	17:41:10.035915	0	2.0	1.0	0
24309	2017-12-20 17:42:14.019703	0	5	2	0002-00001317	2017-12-20	4930		CONTADO	7225.00	0.00	1102.12	7225.00	6122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3582	0	17:42:14.019703	0	2.0	1.0	0
24218	2017-12-20 07:39:14.249187	0	13	2	B011-00000040	2017-12-20	5613		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	wv/Df8aXoKaWpiRe26snXT5e7+s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3583	0	07:39:14.249187	0	2.0	1.0	0
24222	2017-12-20 08:23:32.834584	0	13	2	B011-00000041	2017-12-20	627		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	74zdxpe26Imezj7whcMiiyiCWeo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3583	0	08:23:32.834584	0	2.0	1.0	0
24661	2017-12-26 11:28:50.427896	0	5	2	0001-00000726	2017-12-26	3545		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	11:28:50.427896	0	2.0	1.0	0
24256	2017-12-20 11:09:26.181444	0	8	1	0012-00000257	2017-12-20	5493		CONTADO	4081.00	0.00	622.53	4081.00	3458.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:09:26.181444	0	2.0	1.0	0
24262	2017-12-20 11:38:03.772679	0	8	2	0012-00003234	2017-12-20	2897		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:38:03.772679	0	2.0	1.0	0
24263	2017-12-20 11:38:59.427567	0	8	2	0012-00003235	2017-12-20	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:38:59.427567	0	2.0	1.0	0
24265	2017-12-20 11:41:01.667899	0	8	2	0012-00003236	2017-12-20	5520		CONTADO	134.40	0.00	20.50	134.40	113.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:41:01.667899	0	2.0	1.0	0
24266	2017-12-20 11:41:58.98094	0	8	2	0012-00003237	2017-12-20	2953		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:41:58.98094	0	2.0	1.0	0
24267	2017-12-20 11:42:44.745081	0	8	2	0012-00003238	2017-12-20	3179		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:42:44.745081	0	2.0	1.0	0
24269	2017-12-20 11:43:57.607686	0	8	2	0012-00003239	2017-12-20	3230		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:43:57.607686	0	2.0	1.0	0
24270	2017-12-20 11:44:42.732579	0	8	2	0012-00003240	2017-12-20	3294		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:44:42.732579	0	2.0	1.0	0
24271	2017-12-20 11:45:37.490121	0	8	2	0012-00003241	2017-12-20	3275		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:45:37.490121	0	2.0	1.0	0
24272	2017-12-20 11:47:17.331911	0	8	2	0012-00003242	2017-12-20	3161		CONTADO	29.80	0.00	4.55	29.80	25.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:47:17.331911	0	2.0	1.0	0
24273	2017-12-20 11:48:20.596219	0	8	2	0012-00003243	2017-12-20	3013		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:48:20.596219	0	2.0	1.0	0
24274	2017-12-20 11:50:08.018527	0	8	2	0012-00003244	2017-12-20	3309		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	11:50:08.018527	0	2.0	1.0	0
24276	2017-12-20 12:20:16.692524	0	8	2	B008-00000026	2017-12-20	8037		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	1	t	t	+	3vGzUTBbimjm3vIsFR7zKhz2qeM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3584	0	12:20:16.692524	0	2.0	1.0	0
24294	2017-12-20 16:04:07.648786	0	8	2	0012-00003245	2017-12-20	3289		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	16:04:07.648786	0	2.0	1.0	0
24296	2017-12-20 16:04:46.840467	0	8	2	0012-00003246	2017-12-20	5509		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	16:04:46.840467	0	2.0	1.0	0
24303	2017-12-20 16:31:08.83645	0	8	1	0012-00000258	2017-12-20	5493		CONTADO	3345.00	0.00	510.25	3345.00	2834.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3584	0	16:31:08.83645	0	2.0	1.0	0
24219	2017-12-20 08:04:31.527875	0	14	2	B010-00000086	2017-12-20	307		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	TPl6Q1F/InPPInjrs63TsHDAZJY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3585	0	08:04:31.527875	0	2.0	1.0	0
24249	2017-12-20 10:27:55.863277	0	14	2	B010-00000087	2017-12-20	8033		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	jgt2iT403RW8CPGLJt+LM8mq3kQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3585	0	10:27:55.863277	0	2.0	1.0	0
24253	2017-12-20 10:43:56.006365	0	14	2	B010-00000088	2017-12-20	284		CONTADO	1134.00	0.00	0.00	1134.00	0.00	1134.00	18.00	NS	0.0000	0.00	1	t	t	+	7XP2ibB1g39aI7nL826CrE4MNYY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3585	0	10:43:56.006365	0	2.0	1.0	0
24311	2017-12-20 18:09:55.703517	0	14	1	F010-00000002	2017-12-20	5658		CONTADO	4850.00	0.00	0.00	4850.00	0.00	4850.00	18.00	NS	0.0000	0.00	0	t	t	+	p9jf3pKSzmj5b+jbVQLZnDJwZkY=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3585	0	18:09:55.703517	0	2.0	1.0	0
24312	2017-12-20 18:14:35.527384	0	14	2	B010-00000089	2017-12-20	1524		CONTADO	182.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	0	t	t	+	fzGGk5zNoElAq8l3hSPinQuzh1s=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3585	0	18:14:35.527384	0	2.0	1.0	0
24220	2017-12-20 08:18:33.462588	0	19	2	B004-00000122	2017-12-20	8016		CONTADO	1925.00	0.00	0.00	1925.00	0.00	1925.00	18.00	NS	0.0000	0.00	0	t	t	+	Gsa8v5OMfTJylsqqOcLduAVVTl0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:18:33.462588	0	2.0	1.0	0
24221	2017-12-20 08:19:11.377675	0	19	2	B004-00000123	2017-12-20	8017		CONTADO	2225.00	0.00	0.00	2225.00	0.00	2225.00	18.00	NS	0.0000	0.00	0	t	t	+	ajV4TD9am9UjtD7Ij/sjwCFKtYw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:19:11.377675	0	2.0	1.0	0
24223	2017-12-20 08:26:30.287004	0	19	2	B004-00000124	2017-12-20	8018		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+	mjf/RWqYRrdu9HryMmGawTZEKz0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:26:30.287004	0	2.0	1.0	0
24224	2017-12-20 08:26:53.922292	0	19	2	B004-00000125	2017-12-20	8019		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	pnhpk5zVOBqjh0EG4B8VI4peKNU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:26:53.922292	0	2.0	1.0	0
24228	2017-12-20 08:32:41.348743	0	19	2	B004-00000126	2017-12-20	8020		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	GwCb6wcHCeoGhr8c7Onkd7VlICU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:32:41.348743	0	2.0	1.0	0
24229	2017-12-20 08:33:13.745877	0	19	2	B004-00000127	2017-12-20	8021		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	4R+aCr0lnBPX8091MLT4cWcPkl4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:33:13.745877	0	2.0	1.0	0
24230	2017-12-20 08:33:46.124827	0	19	2	B004-00000128	2017-12-20	8022		CONTADO	2175.00	0.00	0.00	2175.00	0.00	2175.00	18.00	NS	0.0000	0.00	0	t	t	+	xxoHhTFDzHVwcomGGuSeXgP0huo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:33:46.124827	0	2.0	1.0	0
24231	2017-12-20 08:34:10.455157	0	19	2	B004-00000129	2017-12-20	8023		CONTADO	1450.00	0.00	0.00	1450.00	0.00	1450.00	18.00	NS	0.0000	0.00	0	t	t	+	l4tH0FMNRAQABOulc0ZFTuRGswo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:34:10.455157	0	2.0	1.0	0
24232	2017-12-20 08:34:35.031479	0	19	2	B004-00000130	2017-12-20	8024		CONTADO	2675.00	0.00	0.00	2675.00	0.00	2675.00	18.00	NS	0.0000	0.00	0	t	t	+	sMFZhPwOFYejroucuS8Z/9KqieI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:34:35.031479	0	2.0	1.0	0
24233	2017-12-20 08:35:02.110666	0	19	2	B004-00000131	2017-12-20	8025		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	6DdrOym7lD+af4EbZvBMQm/Cs8c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:35:02.110666	0	2.0	1.0	0
24234	2017-12-20 08:35:30.221305	0	19	2	B004-00000132	2017-12-20	8026		CONTADO	1275.00	0.00	0.00	1275.00	0.00	1275.00	18.00	NS	0.0000	0.00	0	t	t	+	++au9nzf+VOCqeRjkKkg6VI0EuI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:35:30.221305	0	2.0	1.0	0
24235	2017-12-20 08:35:53.177816	0	19	2	B004-00000133	2017-12-20	8027		CONTADO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+	IGVssAiRAiolbRHmZFYhDDApHJ0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:35:53.177816	0	2.0	1.0	0
24236	2017-12-20 08:36:25.011167	0	19	2	B004-00000134	2017-12-20	8028		CONTADO	2450.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	0	t	t	+	pRNXJG6YVmutRhcDdc58X06O35s=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:36:25.011167	0	2.0	1.0	0
24237	2017-12-20 08:36:48.237797	0	19	2	B004-00000135	2017-12-20	8029		CONTADO	2000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	0	t	t	+	bNAl/ZvOkU5qHOTDLhLD12dAftk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3586	0	08:36:48.237797	0	2.0	1.0	0
24247	2017-12-20 10:00:04.452436	0	6	2	0003-00000473	2017-12-20	8031		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3587	0	10:00:04.452436	0	2.0	1.0	0
24260	2017-12-20 11:31:38.43626	0	6	2	B014-00000030	2017-12-20	7712		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	UfcW9m/n0BjeGUKe1UCvXK5fWbs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3587	0	11:31:38.43626	0	2.0	1.0	0
24268	2017-12-20 11:43:53.934753	0	6	2	B014-00000031	2017-12-20	6086		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	3/3/O32bOWGThEzkx4uOMraK1WI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3587	0	11:43:53.934753	0	2.0	1.0	0
24282	2017-12-20 13:35:14.255553	0	6	2	B014-00000032	2017-12-20	6183		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	p7MD2dieEwG4w9G21bO7CuA1hQQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3587	0	13:35:14.255553	0	2.0	1.0	0
24214	2017-12-20 07:11:20.934401	0	9	2	B006-00000047	2017-12-20	2224		CONTADO	563.50	0.00	0.00	563.50	0.00	563.50	18.00	NS	0.0000	0.00	1	t	t	+	bq0lZkcJOtxrKA0M/L8Sk8vjHC8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	07:11:20.934401	0	2.0	1.0	0
24215	2017-12-20 07:22:00.268452	0	9	2	B006-00000048	2017-12-20	2275		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	PperELP8DYRdAFk766LjdI4oi48=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	07:22:00.268452	0	2.0	1.0	0
24216	2017-12-20 07:29:16.936287	0	9	2	B006-00000049	2017-12-20	516		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	RPzvksIMJSMTut1zK3r7MkWiJ84=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	07:29:16.936287	0	2.0	1.0	0
24217	2017-12-20 07:35:23.589096	0	9	2	B006-00000050	2017-12-20	8015		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	EYcEHgkZOq2gHwwKqFEW/F7FGas=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	07:35:23.589096	0	2.0	1.0	0
24240	2017-12-20 08:49:55.315255	0	9	2	B006-00000051	2017-12-20	6095		CONTADO	467.00	0.00	0.00	467.00	0.00	467.00	18.00	NS	0.0000	0.00	1	t	t	+	8MgiAI3KeOAeK3MVXKHMhPteC3M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	08:49:55.315255	0	2.0	1.0	0
24259	2017-12-20 11:29:22.184496	0	9	2	B006-00000052	2017-12-20	8035		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	uzi87xhwm6Ux795cQhIA/47rH6Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	11:29:22.184496	0	2.0	1.0	0
24275	2017-12-20 11:58:16.765731	0	9	2	B006-00000053	2017-12-20	8036		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	Fk+o8KFP/wf6jwwLufNyeyZYRE4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	11:58:16.765731	0	2.0	1.0	0
24287	2017-12-20 15:07:24.649848	0	9	2	B006-00000054	2017-12-20	8039		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	2zuplHiwR7yBjEaiGuFtQK/Z658=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	15:07:24.649848	0	2.0	1.0	0
24304	2017-12-20 16:41:31.116984	0	9	2	B006-00000055	2017-12-20	8041		CONTADO	343.50	0.00	0.00	343.50	0.00	343.50	18.00	NS	0.0000	0.00	1	t	t	+	wprGPjYK3rmhIdwgZUYy+97RQjo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	16:41:31.116984	0	2.0	1.0	0
24307	2017-12-20 17:06:18.861118	0	9	2	B006-00000056	2017-12-20	8042		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	uHFxP+uTpWZRquD+fPY9ildS+zk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3588	0	17:06:18.861118	0	2.0	1.0	0
24225	2017-12-20 08:27:32.526698	0	15	2	0006-00000341	2017-12-20	5463		CONTADO	361.40	0.00	55.13	361.40	306.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3589	0	08:27:32.526698	0	2.0	1.0	0
24297	2017-12-20 16:08:37.994716	0	15	2	B009-00000023	2017-12-20	6416		CONTADO	239.00	0.00	0.00	239.00	0.00	239.00	18.00	NS	0.0000	0.00	1	t	t	+	/y8NhIWMeR3BH2Gn/MxmPMK5hPA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3589	0	16:08:37.994716	0	2.0	1.0	0
24254	2017-12-20 11:04:01.63808	0	11	1	F012-00000024	2017-12-20	7632		CONTADO	589.00	0.00	27.46	589.00	152.54	409.00	18.00	NS	0.0000	0.00	1	t	t	+	jGJwTmM7VUyTB7sAdo6nxGNNJe8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3590	0	11:04:01.63808	0	2.0	1.0	0
24285	2017-12-20 15:00:12.905498	0	11	1	F012-00000025	2017-12-20	7115		CONTADO	2015.50	0.00	0.00	2015.50	0.00	2015.50	18.00	NS	0.0000	0.00	1	t	t	+	6cgqlUpAt4ESmH4nW54CuafNfyM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3590	0	15:00:12.905498	0	2.0	1.0	0
24286	2017-12-20 15:01:16.683009	0	11	1	F012-00000026	2017-12-20	7115		CONTADO	2293.50	0.00	0.00	2293.50	0.00	2293.50	18.00	NS	0.0000	0.00	1	t	t	+	4LPGjHSQ3QHIw5/ELeBtuoalnKg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3590	0	15:01:16.683009	0	2.0	1.0	0
24238	2017-12-20 08:48:03.108373	0	23	2	0008-00003623	2017-12-20	6780		CONTADO	295.90	0.00	45.14	295.90	250.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	08:48:03.108373	0	2.0	1.0	0
24245	2017-12-20 09:29:00.699671	0	23	2	0008-00003624	2017-12-20	8030		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	09:29:00.699671	0	2.0	1.0	0
24258	2017-12-20 11:27:43.240937	0	23	2	0008-00003625	2017-12-20	7668		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	11:27:43.240937	0	2.0	1.0	0
24277	2017-12-20 12:22:09.447584	0	23	1	0008-00001735	2017-12-20	6623		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	12:22:09.447584	0	2.0	1.0	0
24278	2017-12-20 12:25:11.042013	0	23	1	0008-00001736	2017-12-20	6774		CONTADO	50.10	0.00	7.64	50.10	42.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	12:25:11.042013	0	2.0	1.0	0
24281	2017-12-20 12:53:58.055043	0	23	2	0008-00003626	2017-12-20	8038		CONTADO	448.80	0.00	68.46	448.80	380.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	12:53:58.055043	0	2.0	1.0	0
24288	2017-12-20 15:13:02.809682	0	23	2	0008-00003627	2017-12-20	8040		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	15:13:02.809682	0	2.0	1.0	0
24290	2017-12-20 15:50:08.567096	0	23	2	0008-00003628	2017-12-20	6831		CONTADO	52.50	0.00	8.01	52.50	44.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	15:50:08.567096	0	2.0	1.0	0
24295	2017-12-20 16:04:14.290462	0	23	1	0008-00001737	2017-12-20	6878		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	16:04:14.290462	0	2.0	1.0	0
24305	2017-12-20 16:43:49.895309	0	23	1	0008-00001738	2017-12-20	6878		CONTADO	1845.00	0.00	281.44	1845.00	1563.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	16:43:49.895309	0	2.0	1.0	0
24306	2017-12-20 16:53:27.326649	0	23	1	0008-00001739	2017-12-20	6878		CONTADO	2579.00	0.00	393.41	2579.00	2185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3591	0	16:53:27.326649	0	2.0	1.0	0
24246	2017-12-20 09:35:07.135077	0	24	1	0010-00000575	2017-12-20	7957		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3592	0	09:35:07.135077	0	2.0	1.0	0
24255	2017-12-20 11:06:34.789013	0	24	2	0010-00001196	2017-12-20	5875		CONTADO	542.50	0.00	82.75	542.50	459.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3592	0	11:06:34.789013	0	2.0	1.0	0
24289	2017-12-20 15:37:34.551888	0	24	2	0010-00001197	2017-12-20	7740		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3592	0	15:37:34.551888	0	2.0	1.0	0
24291	2017-12-20 15:52:24.283507	0	24	1	0010-00000576	2017-12-20	6371		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3592	0	15:52:24.283507	0	2.0	1.0	0
24292	2017-12-20 15:54:42.809589	0	24	1	0010-00000577	2017-12-20	6371		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3592	0	15:54:42.809589	0	2.0	1.0	0
24293	2017-12-20 15:57:05.094235	0	24	1	0010-00000578	2017-12-20	6371		CONTADO	325.50	0.00	49.65	325.50	275.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3592	0	15:57:05.094235	0	2.0	1.0	0
24298	2017-12-20 16:21:18.342505	0	24	2	0015-00000023	2017-12-20	5875		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3592	0	16:21:18.342505	0	2.0	1.0	0
24299	2017-12-20 16:22:46.359554	0	24	2	0015-00000024	2017-12-20	7865		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3592	0	16:22:46.359554	0	2.0	1.0	0
24300	2017-12-20 16:24:17.881841	0	24	2	0015-00000025	2017-12-20	6167		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3592	0	16:24:17.881841	0	2.0	1.0	0
24301	2017-12-20 16:25:52.460265	0	24	2	0015-00000026	2017-12-20	7745		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3592	0	16:25:52.460265	0	2.0	1.0	0
24302	2017-12-20 16:28:02.950066	0	24	2	0015-00000027	2017-12-20	7727		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3592	0	16:28:02.950066	0	2.0	1.0	0
24313	2017-12-20 18:19:55.373064	0	18	1	0004-00000128	2017-12-20	3637		CONTADO	22680.00	0.00	3459.66	22680.00	19220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3593	0	18:19:55.373064	0	2.0	1.0	0
24365	2017-12-21 12:31:13.577544	0	20	1	F003-00000003	2017-12-21	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7Rh8fEBffDSZp549ba+XiUgFwCM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3594	0	12:31:13.577544	0	2.0	1.0	0
24359	2017-12-21 11:03:09.26397	0	6	2	0003-00000474	2017-12-21	5099		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3595	0	11:03:09.26397	0	2.0	1.0	0
24367	2017-12-21 12:37:11.515606	0	6	2	0003-00000475	2017-12-21	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3595	0	12:37:11.515606	0	2.0	1.0	0
24368	2017-12-21 12:38:10.053995	0	6	2	B014-00000033	2017-12-21	5114		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	wmq9dFPMp699P8amhvMKw337RgA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3595	0	12:38:10.053995	0	2.0	1.0	0
24377	2017-12-21 15:48:41.8641	0	6	2	0003-00000476	2017-12-21	5388		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3595	0	15:48:41.8641	0	2.0	1.0	0
24412	2017-12-21 16:39:26.730692	0	14	2	B010-00000092	2017-12-21	257		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	Qh/IiuAhaYHr6FBqNAKo1v+rrlc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3596	0	16:39:26.730692	0	2.0	1.0	0
24424	2017-12-21 17:46:31.65068	0	14	2	B010-00000093	2017-12-21	259		CONTADO	4388.00	0.00	0.00	4388.00	0.00	4388.00	18.00	NS	0.0000	0.00	1	t	t	+	8nt/stt8ok7scYrloPUgnZwx2ho=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3596	0	17:46:31.65068	0	2.0	1.0	0
24314	2017-12-21 07:08:06.208693	0	14	2	B010-00000090	2017-12-21	6155		CONTADO	1072.00	0.00	0.00	1072.00	0.00	1072.00	18.00	NS	0.0000	0.00	1	t	t	+	wKwg1tBxbsKOOtFotqv83NCiWBs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3596	0	07:08:06.208693	0	2.0	1.0	0
24330	2017-12-21 09:01:16.369419	0	14	1	F010-00000003	2017-12-21	8046		CONTADO	597.00	0.00	91.07	597.00	505.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lThKyneoxfAxXEfLaoYHp8tj/H8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3596	0	09:01:16.369419	0	2.0	1.0	0
24337	2017-12-21 09:30:01.519627	0	14	2	B010-00000091	2017-12-21	934		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	EEOsclX50ybi3IocfAi46q7Rnsc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3596	0	09:30:01.519627	0	2.0	1.0	0
24421	2017-12-21 17:35:27.773625	0	24	2	0015-00000028	2017-12-21	7984		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3597	0	17:35:27.773625	0	2.0	1.0	0
24428	2017-12-21 18:06:27.505375	0	24	1	0010-00000585	2017-12-21	6389		CONTADO	17577.00	0.00	2681.24	17577.00	14895.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	18:06:27.505375	0	2.0	1.0	0
24429	2017-12-21 18:13:51.216812	0	24	2	0010-00001200	2017-12-21	8097		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	18:13:51.216812	0	2.0	1.0	0
24331	2017-12-21 09:04:17.949884	0	24	2	0010-00001198	2017-12-21	8048		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	09:04:17.949884	0	2.0	1.0	0
24335	2017-12-21 09:22:48.572285	0	24	1	0010-00000579	2017-12-21	7229		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	09:22:48.572285	0	2.0	1.0	0
24336	2017-12-21 09:23:33.272403	0	24	1	0010-00000580	2017-12-21	7229		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	09:23:33.272403	0	2.0	1.0	0
24342	2017-12-21 09:53:20.231768	0	24	1	0010-00000581	2017-12-21	6313		CONTADO	26040.00	0.00	3972.20	26040.00	22067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	09:53:20.231768	0	2.0	1.0	0
24355	2017-12-21 10:57:30.511775	0	24	2	0010-00001199	2017-12-21	8057		CONTADO	130.20	0.00	19.86	130.20	110.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	10:57:30.511775	0	2.0	1.0	0
24379	2017-12-21 16:04:04.400982	0	24	1	0010-00000582	2017-12-21	7957		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3597	0	16:04:04.400982	0	2.0	1.0	0
24425	2017-12-21 17:50:14.520745	0	24	1	0010-00000583	2017-12-21	6371		CONTADO	34720.00	0.00	5296.27	34720.00	29423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	34720.00	3597	0	17:50:14.520745	0	2.0	1.0	0
24426	2017-12-21 17:56:11.763391	0	24	1	0010-00000584	2017-12-21	6313		CONTADO	52080.00	0.00	7944.41	52080.00	44135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	52080.00	3597	0	17:56:11.763391	0	2.0	1.0	0
24315	2017-12-21 07:09:39.606155	0	8	2	B008-00000027	2017-12-21	3256		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	jN1j6FcjziqRauNwHLjEs9YHmGE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3598	0	07:09:39.606155	0	2.0	1.0	0
24320	2017-12-21 08:26:52.237848	0	8	2	B008-00000028	2017-12-21	8044		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	K0NNj74WR7ZWv6dpTcvK8kPJktE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3598	0	08:26:52.237848	0	2.0	1.0	0
24344	2017-12-21 10:10:06.631937	0	8	2	0012-00003247	2017-12-21	3155		CONTADO	333.20	0.00	50.83	333.20	282.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:10:06.631937	0	2.0	1.0	0
24345	2017-12-21 10:11:17.133178	0	8	2	0012-00003248	2017-12-21	3154		CONTADO	118.40	0.00	18.06	118.40	100.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:11:17.133178	0	2.0	1.0	0
24346	2017-12-21 10:12:59.538204	0	8	2	0012-00003249	2017-12-21	3310		CONTADO	773.20	0.00	117.95	773.20	655.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:12:59.538204	0	2.0	1.0	0
24347	2017-12-21 10:13:48.505322	0	8	2	0012-00003250	2017-12-21	3230		CONTADO	178.40	0.00	27.21	178.40	151.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:13:48.505322	0	2.0	1.0	0
24348	2017-12-21 10:14:31.258086	0	8	2	0012-00003251	2017-12-21	3289		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:14:31.258086	0	2.0	1.0	0
24350	2017-12-21 10:36:23.289367	0	8	2	0012-00003252	2017-12-21	3256		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:36:23.289367	0	2.0	1.0	0
24351	2017-12-21 10:40:00.349276	0	8	2	0012-00003253	2017-12-21	3289		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:40:00.349276	0	2.0	1.0	0
24353	2017-12-21 10:50:15.065649	0	8	2	0012-00003254	2017-12-21	3161		CONTADO	684.10	0.00	104.35	684.10	579.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	10:50:15.065649	0	2.0	1.0	0
24362	2017-12-21 12:26:38.281677	0	8	2	0012-00003255	2017-12-21	3223		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	12:26:38.281677	0	2.0	1.0	0
24363	2017-12-21 12:27:52.991273	0	8	2	0012-00003256	2017-12-21	3032		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	12:27:52.991273	0	2.0	1.0	0
24364	2017-12-21 12:28:33.961051	0	8	2	0012-00003257	2017-12-21	3275		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	12:28:33.961051	0	2.0	1.0	0
24370	2017-12-21 13:29:59.250469	0	8	2	0012-00003258	2017-12-21	3293		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	13:29:59.250469	0	2.0	1.0	0
24371	2017-12-21 15:01:03.502397	0	8	2	B008-00000029	2017-12-21	3155		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	mo891PUAQbPL5JmOwbErD86Nz7E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3598	0	15:01:03.502397	0	2.0	1.0	0
24374	2017-12-21 15:19:52.549028	0	8	2	0012-00003259	2017-12-21	3013		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	15:19:52.549028	0	2.0	1.0	0
24375	2017-12-21 15:20:39.854377	0	8	2	0012-00003260	2017-12-21	3289		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	15:20:39.854377	0	2.0	1.0	0
24376	2017-12-21 15:33:16.327984	0	8	2	0012-00003261	2017-12-21	3013		CONTADO	428.40	0.00	65.35	428.40	363.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3598	0	15:33:16.327984	0	2.0	1.0	0
24322	2017-12-21 08:31:26.596323	0	26	1	0002-00000623	2017-12-21	2298		CREDITO	267.03	0.00	40.73	267.03	226.30	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3599	0	08:31:26.596323	0	2.0	1.0	0
24323	2017-12-21 08:34:17.822615	0	26	1	0002-00000624	2017-12-21	2298		CREDITO	1696.19	0.00	258.74	1696.20	1437.46	0.00	18.00	NS	0.0000	0.00	6	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3599	0	08:34:17.822615	0	2.0	1.0	0
24324	2017-12-21 08:35:31.387189	0	26	1	0002-00000625	2017-12-21	2298		CREDITO	909.42	0.00	138.73	909.42	770.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3599	0	08:35:31.387189	0	2.0	1.0	0
24316	2017-12-21 07:10:26.495755	0	10	2	B005-00000031	2017-12-21	2349		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	1	t	t	+	rJne7TK1ggyJMCL0ZpkLqjgPtMY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3600	0	07:10:26.495755	0	2.0	1.0	0
24332	2017-12-21 09:09:21.760087	0	10	2	B005-00000032	2017-12-21	8049		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	qHWf+GWFV/P4QVwSYS9cA4xQEcA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3600	0	09:09:21.760087	0	2.0	1.0	0
24338	2017-12-21 09:33:26.318196	0	10	2	B005-00000033	2017-12-21	8052		CONTADO	499.00	0.00	0.00	499.00	0.00	499.00	18.00	NS	0.0000	0.00	1	t	t	+	x6VqrXGhliM2+IHUtTxmwVReWx0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3600	0	09:33:26.318196	0	2.0	1.0	0
24317	2017-12-21 07:10:42.62175	0	7	2	B007-00000019	2017-12-21	8043		CONTADO	656.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	1	t	t	+	buOgsacljouKb3Hn4Dh8+6Y9P1g=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3601	0	07:10:42.62175	0	2.0	1.0	0
24333	2017-12-21 09:15:45.560069	0	7	2	B007-00000020	2017-12-21	8050		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	7o+XMu6lBEaE9ItxfAKAj2OF+fI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3601	0	09:15:45.560069	0	2.0	1.0	0
24349	2017-12-21 10:17:58.489407	0	7	2	B007-00000021	2017-12-21	8056		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	9CliDOhWiFg9oZ2YUEV969BNLUM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3601	0	10:17:58.489407	0	2.0	1.0	0
24430	2017-12-21 18:28:00.914628	0	11	1	F012-00000027	2017-12-21	153		CONTADO	2156.00	0.00	0.00	2156.00	0.00	2156.00	18.00	NS	0.0000	0.00	1	t	t	+	+WoXexV+8YSOCxH34+aKlwP3E1c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3602	0	18:28:00.914628	0	2.0	1.0	0
24431	2017-12-21 18:30:03.175522	0	11	1	F012-00000028	2017-12-21	153		CONTADO	1456.00	0.00	60.71	1456.00	337.29	1058.00	18.00	NS	0.0000	0.00	3	t	t	+	PNXBBGLrt2ZxKnzqlU/eKxJWQsw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3602	0	18:30:03.175522	0	2.0	1.0	0
24326	2017-12-21 08:39:52.93403	0	13	2	B011-00000042	2017-12-21	1494		CONTADO	819.00	0.00	0.00	819.00	0.00	819.00	18.00	NS	0.0000	0.00	1	t	t	+	574xYK7JG3Y/euUe2Ova6eABfg0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3603	0	08:39:52.93403	0	2.0	1.0	0
24339	2017-12-21 09:36:47.347854	0	13	2	B011-00000043	2017-12-21	8054		CONTADO	81.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	1	t	t	+	JI3lYaUTjp487KovKs2XznuX1o0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3603	0	09:36:47.347854	0	2.0	1.0	0
24372	2017-12-21 15:10:50.872306	0	13	2	B011-00000044	2017-12-21	8060		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	UIEXHi53uI/uQlR1HlDopZP/lz8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3603	0	15:10:50.872306	0	2.0	1.0	0
24408	2017-12-21 16:37:26.348758	0	19	2	B004-00000154	2017-12-21	8087		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+	+j9Usfe4yrKe867uBXKHh0RbhNg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:37:26.348758	0	2.0	1.0	0
24409	2017-12-21 16:38:11.684893	0	19	2	B004-00000155	2017-12-21	8089		CONTADO	3750.00	0.00	0.00	3750.00	0.00	3750.00	18.00	NS	0.0000	0.00	0	t	t	+	6WCOQZw1q3kD2Zlihzt8CSDfdPM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:38:11.684893	0	2.0	1.0	0
24410	2017-12-21 16:38:52.438289	0	19	2	B004-00000156	2017-12-21	8089		CONTADO	3650.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	0	t	t	+	oFa6pzQY921gCmzXMQnP58dYB/Y=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:38:52.438289	0	2.0	1.0	0
24411	2017-12-21 16:39:21.885184	0	19	2	B004-00000157	2017-12-21	8090		CONTADO	3800.00	0.00	0.00	3800.00	0.00	3800.00	18.00	NS	0.0000	0.00	0	t	t	+	Z35DPbD1Xc+8+cmfdWF3Pix3oMw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:39:21.885184	0	2.0	1.0	0
24413	2017-12-21 16:39:44.520981	0	19	2	B004-00000158	2017-12-21	8091		CONTADO	3675.00	0.00	0.00	3675.00	0.00	3675.00	18.00	NS	0.0000	0.00	0	t	t	+	og/ShLFSkYSGCgxxxo6MJp9S2/I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:39:44.520981	0	2.0	1.0	0
24414	2017-12-21 16:40:35.910545	0	19	2	B004-00000159	2017-12-21	8092		CONTADO	3750.00	0.00	0.00	3750.00	0.00	3750.00	18.00	NS	0.0000	0.00	0	t	t	+	+nE/6A9JE+a9PjKzGWl2F+WLR9E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:40:35.910545	0	2.0	1.0	0
24415	2017-12-21 16:40:55.027202	0	19	2	B004-00000160	2017-12-21	8093		CONTADO	3425.00	0.00	0.00	3425.00	0.00	3425.00	18.00	NS	0.0000	0.00	0	t	t	+	LPY4R7Nd7Yq8Zfa+boC+zTXiOak=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:40:55.027202	0	2.0	1.0	0
24381	2017-12-21 16:24:08.572518	0	19	2	B004-00000136	2017-12-21	8095		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	jiY7d9szssmfnc9MRm1ptysjax8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:24:08.572518	0	2.0	1.0	0
24382	2017-12-21 16:24:23.850582	0	19	2	B004-00000137	2017-12-21	8094		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	J++Szun7NR/YA4UjIM5oam/+td4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:24:23.850582	0	2.0	1.0	0
24384	2017-12-21 16:25:26.476774	0	19	2	B004-00000138	2017-12-21	8063		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	ChRsRWEIn3b/HkfCHd0UeSMKBXw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:25:26.476774	0	2.0	1.0	0
24385	2017-12-21 16:25:56.064527	0	19	2	B004-00000139	2017-12-21	8064		CONTADO	3550.00	0.00	0.00	3550.00	0.00	3550.00	18.00	NS	0.0000	0.00	0	t	t	+	qDNoZZhUATS57Exgq90cZa8oB8A=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:25:56.064527	0	2.0	1.0	0
24388	2017-12-21 16:27:19.499742	0	19	2	B004-00000140	2017-12-21	8066		CONTADO	2450.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	0	t	t	+	TkXQ+tg+gcQrRHah+qnuGF8wA2Q=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:27:19.499742	0	2.0	1.0	0
24389	2017-12-21 16:27:42.493052	0	19	2	B004-00000141	2017-12-21	8069		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	pAque4FynRw7GN2BVhx3lWgIndk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:27:42.493052	0	2.0	1.0	0
24391	2017-12-21 16:28:12.224199	0	19	2	B004-00000142	2017-12-21	8070		CONTADO	3625.00	0.00	0.00	3625.00	0.00	3625.00	18.00	NS	0.0000	0.00	0	t	t	+	a+O9tkQYbIebT1M/k4QRbUIM9jU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:28:12.224199	0	2.0	1.0	0
24396	2017-12-21 16:31:39.281774	0	19	2	B004-00000143	2017-12-21	8075		CONTADO	3500.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+	lH+aLLnxqxz1b/GKVPwLHl+G0HU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:31:39.281774	0	2.0	1.0	0
24398	2017-12-21 16:32:04.046059	0	19	2	B004-00000144	2017-12-21	8077		CONTADO	2325.00	0.00	0.00	2325.00	0.00	2325.00	18.00	NS	0.0000	0.00	0	t	t	+	3VUMSlp8PM8az+qnoYs67Gk9/08=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:32:04.046059	0	2.0	1.0	0
24399	2017-12-21 16:32:25.364479	0	19	2	B004-00000145	2017-12-21	8078		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	0	t	t	+	gRUWXs9X3Hx3/IUlFp/apU2+td4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:32:25.364479	0	2.0	1.0	0
24400	2017-12-21 16:33:12.689029	0	19	2	B004-00000146	2017-12-21	8079		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+	NTNoSa2mg0KKhPdTfLmjiIvD+X4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:33:12.689029	0	2.0	1.0	0
24401	2017-12-21 16:33:35.773942	0	19	2	B004-00000147	2017-12-21	8080		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	D46/i9zkix1E512R0vW6PXj16Yo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:33:35.773942	0	2.0	1.0	0
24402	2017-12-21 16:34:04.500503	0	19	2	B004-00000148	2017-12-21	8081		CONTADO	2350.00	0.00	0.00	2350.00	0.00	2350.00	18.00	NS	0.0000	0.00	0	t	t	+	IIV4CdScNzW7+lQntekjZyo7SCs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:34:04.500503	0	2.0	1.0	0
24403	2017-12-21 16:34:25.432279	0	19	2	B004-00000149	2017-12-21	8082		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+	Ib7xqGUNZZAi+e4ivbjUo3IMEeY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:34:25.432279	0	2.0	1.0	0
24404	2017-12-21 16:34:54.11153	0	19	2	B004-00000150	2017-12-21	8083		CONTADO	3200.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	0	t	t	+	og0+AQ0UcE+K/8UN8zNPB5lUCh8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:34:54.11153	0	2.0	1.0	0
24405	2017-12-21 16:35:16.142473	0	19	2	B004-00000151	2017-12-21	8084		CONTADO	3400.00	0.00	0.00	3400.00	0.00	3400.00	18.00	NS	0.0000	0.00	0	t	t	+	ph+DHYPD5xo2CdDkaJGNdsW/TgI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:35:16.142473	0	2.0	1.0	0
24406	2017-12-21 16:36:02.798411	0	19	2	B004-00000152	2017-12-21	8085		CONTADO	3700.00	0.00	0.00	3700.00	0.00	3700.00	18.00	NS	0.0000	0.00	0	t	t	+	YMh9LngInt9VgHh0qwtxwsUhj5M=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:36:02.798411	0	2.0	1.0	0
24407	2017-12-21 16:37:02.597143	0	19	2	B004-00000153	2017-12-21	8086		CONTADO	3150.00	0.00	0.00	3150.00	0.00	3150.00	18.00	NS	0.0000	0.00	0	t	t	+	RvH71IDg+3gJvbXA6gOr/Ak+TcU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3604	0	16:37:02.597143	0	2.0	1.0	0
24328	2017-12-21 08:55:58.107571	0	18	1	0004-00000129	2017-12-21	8047		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	08:55:58.107571	0	2.0	1.0	0
24383	2017-12-21 16:25:14.635002	0	18	2	0004-00000493	2017-12-21	8062		CONTADO	7605.00	0.00	1160.08	7605.00	6444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:25:14.635002	0	2.0	1.0	0
24386	2017-12-21 16:26:14.926207	0	18	2	0004-00000494	2017-12-21	8065		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:26:14.926207	0	2.0	1.0	0
24387	2017-12-21 16:27:00.602093	0	18	2	0004-00000495	2017-12-21	8067		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:27:00.602093	0	2.0	1.0	0
24390	2017-12-21 16:27:43.44131	0	18	2	0004-00000496	2017-12-21	8068		CONTADO	7605.00	0.00	1160.08	7605.00	6444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:27:43.44131	0	2.0	1.0	0
24392	2017-12-21 16:28:21.307604	0	18	2	0004-00000497	2017-12-21	8071		CONTADO	4225.00	0.00	644.49	4225.00	3580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:28:21.307604	0	2.0	1.0	0
24393	2017-12-21 16:29:27.24268	0	18	2	0004-00000498	2017-12-21	8072		CONTADO	6760.00	0.00	1031.19	6760.00	5728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:29:27.24268	0	2.0	1.0	0
24394	2017-12-21 16:30:23.022939	0	18	2	0004-00000499	2017-12-21	8073		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:30:23.022939	0	2.0	1.0	0
24395	2017-12-21 16:31:00.295344	0	18	2	0004-00000500	2017-12-21	8074		CONTADO	5915.00	0.00	902.29	5915.00	5012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:31:00.295344	0	2.0	1.0	0
24397	2017-12-21 16:31:46.977863	0	18	2	0004-00000501	2017-12-21	8076		CONTADO	3380.00	0.00	515.59	3380.00	2864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3605	0	16:31:46.977863	0	2.0	1.0	0
24327	2017-12-21 08:52:59.504016	0	9	2	B006-00000057	2017-12-21	8045		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	9YQ4/3IF2DORM2urbnCQCMKTeXE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3606	0	08:52:59.504016	0	2.0	1.0	0
24356	2017-12-21 10:57:52.849917	0	9	2	B006-00000058	2017-12-21	8058		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	1	t	t	+	DYRRQvd30MW+BsX/Ug0ldgMbL3E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3606	0	10:57:52.849917	0	2.0	1.0	0
24358	2017-12-21 11:00:28.249758	0	9	2	B006-00000059	2017-12-21	1140		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	D16KebCUvHikQiX4V9uj3Hfs6DY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3606	0	11:00:28.249758	0	2.0	1.0	0
24366	2017-12-21 12:35:03.87061	0	9	2	B006-00000060	2017-12-21	8059		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	1	t	t	+	4frr3TH7CU5EaD+lSM9Q3JZmg7w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3606	0	12:35:03.87061	0	2.0	1.0	0
24369	2017-12-21 13:06:09.969378	0	9	2	B006-00000061	2017-12-21	1066		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	Ky4A//Iig4Xvu9MFsC650gLOyTc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3606	0	13:06:09.969378	0	2.0	1.0	0
24380	2017-12-21 16:14:40.58741	0	9	2	B006-00000062	2017-12-21	7895		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	1	t	t	+	YfmMVE/8silYhelxdafyp94kKBc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3606	0	16:14:40.58741	0	2.0	1.0	0
24423	2017-12-21 17:40:03.997528	0	23	2	0008-00003633	2017-12-21	6805		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3607	0	17:40:03.997528	0	2.0	1.0	0
24319	2017-12-21 08:08:36.320962	0	23	2	0008-00003629	2017-12-21	8030		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3607	0	08:08:36.320962	0	2.0	1.0	0
24321	2017-12-21 08:30:16.104254	0	23	2	0008-00003630	2017-12-21	5584		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3607	0	08:30:16.104254	0	2.0	1.0	0
24334	2017-12-21 09:20:32.509195	0	23	2	0008-00003631	2017-12-21	8051		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3607	0	09:20:32.509195	0	2.0	1.0	0
24341	2017-12-21 09:45:12.910618	0	23	2	0008-00003632	2017-12-21	7730		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3607	0	09:45:12.910618	0	2.0	1.0	0
24416	2017-12-21 16:50:45.348632	0	5	1	0002-00000161	2017-12-21	8096		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3608	0	16:50:45.348632	0	2.0	1.0	0
24417	2017-12-21 16:52:33.217844	0	5	2	0002-00001319	2017-12-21	4775		CONTADO	25200.00	0.00	3844.07	25200.00	21355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3608	0	16:52:33.217844	0	2.0	1.0	0
24418	2017-12-21 16:55:48.092129	0	5	2	0002-00001320	2017-12-21	4930		CONTADO	21000.00	0.00	3203.39	21000.00	17796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3608	0	16:55:48.092129	0	2.0	1.0	0
24419	2017-12-21 17:09:26.143673	0	5	2	B013-00000123	2017-12-21	5213		CONTADO	1108.00	0.00	0.00	1108.00	0.00	1108.00	18.00	NS	0.0000	0.00	1	t	t	+	qYv03SDwB7vOeFJ+9trWUKSA0nQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	17:09:26.143673	0	2.0	1.0	0
24420	2017-12-21 17:31:15.30785	0	5	2	B013-00000124	2017-12-21	1205		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	0ToEazq77EgtiJrV4iwiWrX3EzM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	17:31:15.30785	0	2.0	1.0	0
24422	2017-12-21 17:35:44.505196	0	5	2	B013-00000125	2017-12-21	5213		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	c2nZoqn58lww20y7ejKM05sO4h8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	17:35:44.505196	0	2.0	1.0	0
24427	2017-12-21 18:05:47.049622	0	5	2	0002-00001321	2017-12-21	4930		CONTADO	42000.00	0.00	6406.78	42000.00	35593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3608	0	18:05:47.049622	0	2.0	1.0	0
24318	2017-12-21 07:56:55.558415	0	5	2	B013-00000117	2017-12-21	1374		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4BIN+i3BmUKtkZmeykzVdirAOY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	07:56:55.558415	0	2.0	1.0	0
24325	2017-12-21 08:37:59.844301	0	5	2	B013-00000118	2017-12-21	5885		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	JpPwPd24BMaBW8sKJTg3VRXW/Vs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	08:37:59.844301	0	2.0	1.0	0
24340	2017-12-21 09:39:52.63819	0	5	2	B013-00000119	2017-12-21	8053		CONTADO	993.00	0.00	0.00	993.00	0.00	993.00	18.00	NS	0.0000	0.00	1	t	t	+	aU8A9nyGM/ND7z0wU8l+H+57vy8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	09:39:52.63819	0	2.0	1.0	0
24343	2017-12-21 09:56:12.476071	0	5	2	B013-00000120	2017-12-21	8055		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	3RoWFr/Vo159IuhvbvRVteYyhrE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	09:56:12.476071	0	2.0	1.0	0
24352	2017-12-21 10:43:35.315109	0	5	2	B013-00000121	2017-12-21	2258		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	MgHDl5MNGR33w4y1F8JBJZ14yrM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	10:43:35.315109	0	2.0	1.0	0
24357	2017-12-21 10:59:34.98062	0	5	2	B013-00000122	2017-12-21	1042		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	eGpuX2Sf0ivbroL4OV4CqltCBDg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3608	0	10:59:34.98062	0	2.0	1.0	0
24361	2017-12-21 12:12:43.615392	0	5	2	0001-00000715	2017-12-21	1910		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3608	0	12:12:43.615392	0	2.0	1.0	0
24373	2017-12-21 15:14:26.141313	0	5	2	0001-00000716	2017-12-21	8061		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3608	0	15:14:26.141313	0	2.0	1.0	0
24378	2017-12-21 16:02:32.768186	0	5	2	0002-00001318	2017-12-21	4930		CONTADO	5100.00	0.00	777.97	5100.00	4322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3608	0	16:02:32.768186	0	2.0	1.0	0
24440	2017-12-22 09:21:41.96369	0	10	2	B005-00000034	2017-12-22	8102		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	QBBJZ3CRg+XwZNxCX2ZYeuXa4wU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3609	0	09:21:41.96369	0	2.0	1.0	0
24464	2017-12-22 11:16:02.625012	0	10	2	B005-00000035	2017-12-22	2754		CONTADO	634.00	0.00	0.00	634.00	0.00	634.00	18.00	NS	0.0000	0.00	1	t	t	+	Ap7pdO7Hh+oJgD7LLKgMhHYW6sk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3609	0	11:16:02.625012	0	2.0	1.0	0
24458	2017-12-22 10:36:07.008653	0	15	2	B009-00000024	2017-12-22	8105		CONTADO	1298.00	0.00	0.00	1298.00	0.00	1298.00	18.00	NS	0.0000	0.00	1	t	t	+	/fZTZVPdDxbFmtOrzUQAwxaSibE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3610	0	10:36:07.008653	0	2.0	1.0	0
24479	2017-12-22 15:12:28.741127	0	11	2	B012-00000017	2017-12-22	6176		CONTADO	797.00	0.00	0.00	797.00	0.00	797.00	18.00	NS	0.0000	0.00	1	t	t	+	qFw3Ba++Fs+AFrnmGOQn8gj3vcE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3611	0	15:12:28.741127	0	2.0	1.0	0
24444	2017-12-22 09:39:17.663111	0	7	2	B007-00000022	2017-12-22	2735		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	gHfdxoYiWo9xUTfCa9x/5orFzQ0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3612	0	09:39:17.663111	0	2.0	1.0	0
24487	2017-12-22 15:55:07.976423	0	7	2	B007-00000023	2017-12-22	8115		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	o1SkpMIrI8sPUdzrsCCdv6Z0vqU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3612	0	15:55:07.976423	0	2.0	1.0	0
24450	2017-12-22 10:15:02.567142	0	8	2	0012-00003262	2017-12-22	5921		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	10:15:02.567142	0	2.0	1.0	0
24451	2017-12-22 10:15:50.561684	0	8	2	0012-00003263	2017-12-22	3256		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	10:15:50.561684	0	2.0	1.0	0
24452	2017-12-22 10:17:03.597184	0	8	2	0012-00003264	2017-12-22	3013		CONTADO	729.60	0.00	111.29	729.60	618.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	10:17:03.597184	0	2.0	1.0	0
24453	2017-12-22 10:18:14.045274	0	8	2	0012-00003265	2017-12-22	3179		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	10:18:14.045274	0	2.0	1.0	0
24455	2017-12-22 10:19:01.130961	0	8	2	0012-00003266	2017-12-22	3289		CONTADO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	10:19:01.130961	0	2.0	1.0	0
24465	2017-12-22 11:17:21.645837	0	8	2	B008-00000030	2017-12-22	2735		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	llrts0U5V4R2uPXECeQIBjiBRMc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3613	0	11:17:21.645837	0	2.0	1.0	0
24468	2017-12-22 12:08:13.252501	0	8	2	0012-00003267	2017-12-22	3275		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	12:08:13.252501	0	2.0	1.0	0
24471	2017-12-22 12:47:45.063359	0	8	1	0012-00000259	2017-12-22	5493		CONTADO	3007.50	0.00	458.77	3007.50	2548.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	12:47:45.063359	0	2.0	1.0	0
24474	2017-12-22 14:47:20.587227	0	8	2	0012-00003268	2017-12-22	3252		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	14:47:20.587227	0	2.0	1.0	0
24476	2017-12-22 15:06:21.907983	0	8	2	0012-00003269	2017-12-22	3230		CONTADO	261.80	0.00	39.94	261.80	221.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	15:06:21.907983	0	2.0	1.0	0
24477	2017-12-22 15:09:06.896584	0	8	2	0012-00003270	2017-12-22	3056		CONTADO	3065.00	0.00	467.54	3065.00	2597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	15:09:06.896584	0	2.0	1.0	0
24480	2017-12-22 15:23:25.49949	0	8	2	0012-00003271	2017-12-22	3289		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	15:23:25.49949	0	2.0	1.0	0
24501	2017-12-22 16:46:44.791617	0	8	1	0012-00000260	2017-12-22	8126		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3613	0	16:46:44.791617	0	2.0	1.0	0
24432	2017-12-22 06:46:54.375924	0	9	2	B006-00000063	2017-12-22	8098		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	0qQnK7DLNNsIUy4Yj0nDW8AJM0Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	06:46:54.375924	0	2.0	1.0	0
24433	2017-12-22 07:46:31.560339	0	9	2	B006-00000064	2017-12-22	8099		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	u29qZvH3qnZsRrttlU6FqQlWx0k=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	07:46:31.560339	0	2.0	1.0	0
24434	2017-12-22 08:24:32.436375	0	9	2	B006-00000065	2017-12-22	1943		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	xQaDQNmK5ABbxxuPWGRi7h0jvcg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	08:24:32.436375	0	2.0	1.0	0
24436	2017-12-22 08:35:44.510596	0	9	2	B006-00000066	2017-12-22	8101		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	yQXZthYSUhEWhKKhQTMCuVng0PU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	08:35:44.510596	0	2.0	1.0	0
24441	2017-12-22 09:24:27.468684	0	9	2	B006-00000067	2017-12-22	8103		CONTADO	508.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	1	t	t	+	tnRqPtOvufRmFP9skK6Icu5n5zo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	09:24:27.468684	0	2.0	1.0	0
24442	2017-12-22 09:31:29.862222	0	9	2	B006-00000068	2017-12-22	551		CONTADO	1005.00	0.00	0.00	1005.00	0.00	1005.00	18.00	NS	0.0000	0.00	1	t	t	+	cWWWzpQKKbo9KEtwnhdrY8NN7J8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	09:31:29.862222	0	2.0	1.0	0
24461	2017-12-22 11:06:36.026767	0	9	2	B006-00000069	2017-12-22	560		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	93Af8RItm87e4yiBnznAodhSDaY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	11:06:36.026767	0	2.0	1.0	0
24462	2017-12-22 11:07:15.682565	0	9	2	B006-00000070	2017-12-22	560		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	+aiyGL3XhjKqFWWHo1X4H+j8wls=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	11:07:15.682565	0	2.0	1.0	0
24496	2017-12-22 16:18:21.067172	0	9	2	B006-00000071	2017-12-22	8122		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	joOUeTdXq2bSz1awhI3q/AI4P9k=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3614	0	16:18:21.067172	0	2.0	1.0	0
24446	2017-12-22 10:06:14.953035	0	18	2	0004-00000502	2017-12-22	3704		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3615	0	10:06:14.953035	0	2.0	1.0	0
24448	2017-12-22 10:07:17.013626	0	18	2	0004-00000503	2017-12-22	3657		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3615	0	10:07:17.013626	0	2.0	1.0	0
24447	2017-12-22 10:06:54.729762	0	23	1	0008-00001740	2017-12-22	7087		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3616	0	10:06:54.729762	0	2.0	1.0	0
24466	2017-12-22 11:19:15.018147	0	23	1	0008-00001741	2017-12-22	5132		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3616	0	11:19:15.018147	0	2.0	1.0	0
24481	2017-12-22 15:37:48.071119	0	23	2	0001-00000998	2017-12-22	8109		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:37:48.071119	0	2.0	1.0	0
24482	2017-12-22 15:41:21.403508	0	23	2	0001-00000999	2017-12-22	8110		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:41:21.403508	0	2.0	1.0	0
24483	2017-12-22 15:44:49.974243	0	23	2	0001-00001000	2017-12-22	8111		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:44:49.974243	0	2.0	1.0	0
24484	2017-12-22 15:49:08.985079	0	23	2	0001-00001001	2017-12-22	8112		CONTADO	4067.00	0.00	620.39	4067.00	3446.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:49:08.985079	0	2.0	1.0	0
24485	2017-12-22 15:51:46.905262	0	23	2	0001-00001002	2017-12-22	8113		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:51:46.905262	0	2.0	1.0	0
24486	2017-12-22 15:54:49.096074	0	23	2	0001-00001003	2017-12-22	8114		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:54:49.096074	0	2.0	1.0	0
24488	2017-12-22 15:59:02.172104	0	23	2	0001-00001004	2017-12-22	8116		CONTADO	5146.00	0.00	784.98	5146.00	4361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	15:59:02.172104	0	2.0	1.0	0
24489	2017-12-22 16:03:05.617452	0	23	2	0001-00001005	2017-12-22	8117		CONTADO	3901.00	0.00	595.07	3901.00	3305.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:03:05.617452	0	2.0	1.0	0
24490	2017-12-22 16:07:17.321163	0	23	2	0001-00001006	2017-12-22	8112		CONTADO	4565.00	0.00	696.36	4565.00	3868.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:07:17.321163	0	2.0	1.0	0
24492	2017-12-22 16:10:35.183898	0	23	2	0001-00001007	2017-12-22	8118		CONTADO	3486.00	0.00	531.76	3486.00	2954.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:10:35.183898	0	2.0	1.0	0
24493	2017-12-22 16:13:20.216739	0	23	2	0001-00001008	2017-12-22	8119		CONTADO	3652.00	0.00	557.08	3652.00	3094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:13:20.216739	0	2.0	1.0	0
24494	2017-12-22 16:15:24.232711	0	23	2	0001-00001009	2017-12-22	8120		CONTADO	2822.00	0.00	430.47	2822.00	2391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:15:24.232711	0	2.0	1.0	0
24495	2017-12-22 16:17:31.462564	0	23	2	0001-00001010	2017-12-22	8121		CONTADO	3818.00	0.00	582.41	3818.00	3235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:17:31.462564	0	2.0	1.0	0
24497	2017-12-22 16:19:48.871954	0	23	2	0001-00001011	2017-12-22	8123		CONTADO	3237.00	0.00	493.78	3237.00	2743.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:19:48.871954	0	2.0	1.0	0
24498	2017-12-22 16:22:13.418988	0	23	2	0001-00001012	2017-12-22	8124		CONTADO	4814.00	0.00	734.34	4814.00	4079.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3616	0	16:22:13.418988	0	2.0	1.0	0
24504	2017-12-22 17:21:53.846056	0	23	2	0008-00003634	2017-12-22	6807		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3616	0	17:21:53.846056	0	2.0	1.0	0
24467	2017-12-22 12:06:31.432187	0	13	2	B011-00000045	2017-12-22	575		CONTADO	1392.00	0.00	0.00	1392.00	0.00	1392.00	18.00	NS	0.0000	0.00	1	t	t	+	Ii8nAPLjA3pJ/T52SrboSrcriJ8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3617	0	12:06:31.432187	0	2.0	1.0	0
24439	2017-12-22 09:18:56.119398	0	6	2	0003-00000477	2017-12-22	5281		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3618	0	09:18:56.119398	0	2.0	1.0	0
24449	2017-12-22 10:14:14.786294	0	6	2	0003-00000478	2017-12-22	206		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3618	0	10:14:14.786294	0	2.0	1.0	0
24491	2017-12-22 16:08:04.309686	0	6	2	0003-00000479	2017-12-22	8106		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3618	0	16:08:04.309686	0	2.0	1.0	0
24435	2017-12-22 08:27:20.885366	0	24	2	0010-00001201	2017-12-22	8100		CONTADO	89.60	0.00	13.67	89.60	75.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3619	0	08:27:20.885366	0	2.0	1.0	0
24475	2017-12-22 15:03:57.003245	0	24	1	0010-00000586	2017-12-22	6371		CONTADO	1344.00	0.00	205.02	1344.00	1138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3619	0	15:03:57.003245	0	2.0	1.0	0
24514	2017-12-22 18:19:08.84754	0	24	2	0015-00000029	2017-12-22	6167		CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3619	0	18:19:08.84754	0	2.0	1.0	0
24456	2017-12-22 10:20:32.402793	0	26	1	0002-00000626	2017-12-22	2298		CREDITO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	10:20:32.402793	0	2.0	1.0	0
24472	2017-12-22 12:48:24.8083	0	26	1	0002-00000627	2017-12-22	6472		CREDITO	2503.00	0.00	381.81	2503.00	2121.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	12:48:24.8083	0	2.0	1.0	0
24473	2017-12-22 12:55:33.417969	0	26	1	0002-00000628	2017-12-22	6472		CREDITO	3973.00	0.00	606.05	3973.00	3366.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	12:55:33.417969	0	2.0	1.0	0
24503	2017-12-22 17:12:49.7246	0	26	1	0002-00000629	2017-12-22	7673		CREDITO	4025.00	0.00	613.98	4025.00	3411.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	17:12:49.7246	0	2.0	1.0	0
24505	2017-12-22 17:34:35.729602	0	26	1	0002-00000630	2017-12-22	7673		CREDITO	3415.50	0.00	521.01	3415.50	2894.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	17:34:35.729602	0	2.0	1.0	0
24507	2017-12-22 17:41:09.256482	0	26	1	0002-00000631	2017-12-22	6472		CREDITO	431.25	0.00	65.78	431.25	365.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	17:41:09.256482	0	2.0	1.0	0
24508	2017-12-22 17:42:45.79616	0	26	1	0002-00000632	2017-12-22	6472		CREDITO	552.00	0.00	84.20	552.00	467.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3620	0	17:42:45.79616	0	2.0	1.0	0
24459	2017-12-22 10:40:19.600333	0	5	2	0002-00001323	2017-12-22	4930		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	10:40:19.600333	0	2.0	1.0	0
24437	2017-12-22 08:45:01.311789	0	5	1	0002-00000162	2017-12-22	7893		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	08:45:01.311789	0	2.0	1.0	0
24438	2017-12-22 09:12:26.457204	0	5	2	0001-00000717	2017-12-22	3442		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3621	0	09:12:26.457204	0	2.0	1.0	0
24443	2017-12-22 09:33:12.573699	0	5	2	B013-00000126	2017-12-22	1214		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	ODfzrZ4sCKq37FBIGeY6grpPGb4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	09:33:12.573699	0	2.0	1.0	0
24445	2017-12-22 09:48:15.174597	0	5	2	B013-00000127	2017-12-22	5885		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	E+Ajg6euMwcQcQfweSAHCw6/5RI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	09:48:15.174597	0	2.0	1.0	0
24454	2017-12-22 10:18:18.603617	0	5	2	B013-00000128	2017-12-22	8104		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	1	t	t	+	83TFB6JaY6LwkpJ5pFYOqv+ihA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	10:18:18.603617	0	2.0	1.0	0
24457	2017-12-22 10:23:05.133248	0	5	2	0002-00001322	2017-12-22	4930		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	10:23:05.133248	0	2.0	1.0	0
24460	2017-12-22 10:43:07.276281	0	5	2	0002-00001324	2017-12-22	4775		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	10:43:07.276281	0	2.0	1.0	0
24463	2017-12-22 11:08:33.811462	0	5	2	B013-00000129	2017-12-22	3567		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	btDuzNQr4WnACPwRN1RK5CfYR44=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	11:08:33.811462	0	2.0	1.0	0
24469	2017-12-22 12:36:27.300522	0	5	2	0002-00001325	2017-12-22	4930		CONTADO	34440.00	0.00	5253.56	34440.00	29186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	12:36:27.300522	0	2.0	1.0	0
24470	2017-12-22 12:47:43.063195	0	5	1	0002-00000163	2017-12-22	8096		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	12:47:43.063195	0	2.0	1.0	0
24478	2017-12-22 15:11:12.410547	0	5	2	0002-00001326	2017-12-22	3567		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	15:11:12.410547	0	2.0	1.0	0
24499	2017-12-22 16:25:17.327997	0	5	2	B013-00000130	2017-12-22	8125		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	rmBUYR0djRlTlFA8YpCHkCadWbY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	16:25:17.327997	0	2.0	1.0	0
24500	2017-12-22 16:45:02.419819	0	5	2	B013-00000131	2017-12-22	8127		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	UB0Xq+1gHJJMFm9rBVy2icWZuHw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	16:45:02.419819	0	2.0	1.0	0
24502	2017-12-22 16:56:31.369388	0	5	2	B013-00000132	2017-12-22	1756		CONTADO	414.50	0.00	0.00	414.50	0.00	414.50	18.00	NS	0.0000	0.00	1	t	t	+	bnw+/k9ef68dSRH2iv069jQ7HWs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	16:56:31.369388	0	2.0	1.0	0
24506	2017-12-22 17:38:52.712333	0	5	2	B013-00000133	2017-12-22	4543		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	FUFXpga9U2FLeHw+TUNdQ566nz4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3621	0	17:38:52.712333	0	2.0	1.0	0
24509	2017-12-22 17:50:39.966483	0	5	1	0002-00000164	2017-12-22	8128		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	17:50:39.966483	0	2.0	1.0	0
24510	2017-12-22 17:53:01.503242	0	5	2	0002-00001327	2017-12-22	4930		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	17:53:01.503242	0	2.0	1.0	0
24511	2017-12-22 17:54:05.061967	0	5	2	0002-00001328	2017-12-22	8129		CONTADO	1020.00	0.00	155.59	1020.00	864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	17:54:05.061967	0	2.0	1.0	0
24512	2017-12-22 17:54:46.479043	0	5	2	0002-00001329	2017-12-22	5364		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	17:54:46.479043	0	2.0	1.0	0
24513	2017-12-22 17:55:44.794349	0	5	2	0002-00001330	2017-12-22	4930		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3621	0	17:55:44.794349	0	2.0	1.0	0
24564	2017-12-23 12:36:35.875655	0	25	1	0007-00000559	2017-12-23	6453		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3622	0	12:36:35.875655	0	2.0	1.0	0
24562	2017-12-23 12:35:28.393052	0	25	1	0007-00000558	2017-12-23	6453		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17360.00	3622	0	12:35:28.393052	0	2.0	1.0	0
24519	2017-12-23 08:12:53.120695	0	6	1	F014-00000003	2017-12-23	57		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	oq7q3pK0UEBiPBcBYxBeQko7UJY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3623	0	08:12:53.120695	0	2.0	1.0	0
24526	2017-12-23 09:35:56.865054	0	6	2	B014-00000034	2017-12-23	8131		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	qDt5tpTruFQ4m5DOQ4pYdUa6t8g=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3623	0	09:35:56.865054	0	2.0	1.0	0
24533	2017-12-23 10:08:43.663723	0	6	2	B014-00000035	2017-12-23	1454		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	1	t	t	+	YTiPoASNX9/3J49ONbSe9yXSgoQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3623	0	10:08:43.663723	0	2.0	1.0	0
24555	2017-12-23 11:20:12.497362	0	6	2	0003-00000480	2017-12-23	8137		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3623	0	11:20:12.497362	0	2.0	1.0	0
24535	2017-12-23 10:11:44.072361	0	8	2	0012-00003272	2017-12-23	7303		CONTADO	425.50	0.00	64.91	425.50	360.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:11:44.072361	0	2.0	1.0	0
24536	2017-12-23 10:12:41.009996	0	8	2	0012-00003273	2017-12-23	6076		CONTADO	14.80	0.00	2.26	14.80	12.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:12:41.009996	0	2.0	1.0	0
24537	2017-12-23 10:13:31.125245	0	8	2	0012-00003274	2017-12-23	6130		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:13:31.125245	0	2.0	1.0	0
24538	2017-12-23 10:14:10.985443	0	8	2	0012-00003275	2017-12-23	3289		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:14:10.985443	0	2.0	1.0	0
24539	2017-12-23 10:14:55.003912	0	8	2	0012-00003276	2017-12-23	5963		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:14:55.003912	0	2.0	1.0	0
24540	2017-12-23 10:15:57.619609	0	8	2	0012-00003277	2017-12-23	4770		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:15:57.619609	0	2.0	1.0	0
24541	2017-12-23 10:17:02.288713	0	8	2	0012-00003278	2017-12-23	5997		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:17:02.288713	0	2.0	1.0	0
24542	2017-12-23 10:17:48.162774	0	8	2	0012-00003279	2017-12-23	3013		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:17:48.162774	0	2.0	1.0	0
24543	2017-12-23 10:18:30.802417	0	8	2	0012-00003280	2017-12-23	5509		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:18:30.802417	0	2.0	1.0	0
24544	2017-12-23 10:19:58.345674	0	8	2	0012-00003281	2017-12-23	2897		CONTADO	29.60	0.00	4.52	29.60	25.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:19:58.345674	0	2.0	1.0	0
24545	2017-12-23 10:20:58.224187	0	8	2	0012-00003282	2017-12-23	2953		CONTADO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:20:58.224187	0	2.0	1.0	0
24546	2017-12-23 10:21:46.759072	0	8	2	0012-00003283	2017-12-23	3223		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:21:46.759072	0	2.0	1.0	0
24547	2017-12-23 10:22:44.541046	0	8	2	0012-00003284	2017-12-23	2735		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3624	0	10:22:44.541046	0	2.0	1.0	0
24520	2017-12-23 08:45:44.764615	0	23	2	0008-00003635	2017-12-23	6852		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	08:45:44.764615	0	2.0	1.0	0
24524	2017-12-23 09:05:44.458572	0	23	2	0008-00003636	2017-12-23	8130		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	09:05:44.458572	0	2.0	1.0	0
24525	2017-12-23 09:26:27.772394	0	23	2	0008-00003637	2017-12-23	6780		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	09:26:27.772394	0	2.0	1.0	0
24531	2017-12-23 09:50:03.350991	0	23	2	0008-00003638	2017-12-23	6810		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	09:50:03.350991	0	2.0	1.0	0
24549	2017-12-23 10:30:08.558979	0	23	2	0008-00003639	2017-12-23	8134		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	10:30:08.558979	0	2.0	1.0	0
24556	2017-12-23 11:27:16.643796	0	23	2	0008-00003640	2017-12-23	8134		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	11:27:16.643796	0	2.0	1.0	0
24558	2017-12-23 11:33:31.614966	0	23	2	0008-00003641	2017-12-23	6793		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	11:33:31.614966	0	2.0	1.0	0
24565	2017-12-23 12:44:01.612339	0	23	2	0008-00003642	2017-12-23	8130		CONTADO	54.20	0.00	8.27	54.20	45.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	12:44:01.612339	0	2.0	1.0	0
24568	2017-12-23 12:50:06.003218	0	23	1	0008-00001742	2017-12-23	6877		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	12:50:06.003218	0	2.0	1.0	0
24570	2017-12-23 13:24:09.069542	0	23	2	0008-00003643	2017-12-23	8139		CONTADO	1936.50	0.00	295.40	1936.50	1641.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	13:24:09.069542	0	2.0	1.0	0
24571	2017-12-23 13:25:44.107059	0	23	2	0008-00003644	2017-12-23	6675		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3625	0	13:25:44.107059	0	2.0	1.0	0
24515	2017-12-23 06:45:32.665184	0	9	2	B006-00000072	2017-12-23	2260		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	OhQ0DG0R9FnemDeXdj2kA1oFypg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	06:45:32.665184	0	2.0	1.0	0
24516	2017-12-23 07:01:01.600614	0	9	2	B006-00000073	2017-12-23	6095		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	47f0K0jQrDKfdiQMEO2QappR/xY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	07:01:01.600614	0	2.0	1.0	0
24517	2017-12-23 07:21:10.087591	0	9	2	B006-00000074	2017-12-23	471		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	zjkw9Zef7kK+X5lLS+KnahJ1wZc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	07:21:10.087591	0	2.0	1.0	0
24518	2017-12-23 08:01:16.190906	0	9	2	B006-00000075	2017-12-23	3055		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	tS/hQgOh8s9DyJhDgYSmYmh2+wk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	08:01:16.190906	0	2.0	1.0	0
24523	2017-12-23 09:03:16.924938	0	9	2	B006-00000076	2017-12-23	3055		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	r98gOGAkz/JzV2Rlix5SfUd+PDo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	09:03:16.924938	0	2.0	1.0	0
24551	2017-12-23 11:03:40.574302	0	9	2	B006-00000077	2017-12-23	1632		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	7q+V2HrCiUqHYikjBEQDMYkBFjc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	11:03:40.574302	0	2.0	1.0	0
24552	2017-12-23 11:07:03.715116	0	9	2	B006-00000078	2017-12-23	1632		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	Umwb30lhpq1raarEBts+cK0xWDM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	11:07:03.715116	0	2.0	1.0	0
24554	2017-12-23 11:10:18.711651	0	9	2	B006-00000079	2017-12-23	1608		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	q7i8IxVwykuH4lLnSxqaHggid3U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3626	0	11:10:18.711651	0	2.0	1.0	0
24532	2017-12-23 09:52:55.789124	0	13	2	B011-00000046	2017-12-23	5613		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	m/PRWPSw7cVqF99ipcItrqZFiQI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3627	0	09:52:55.789124	0	2.0	1.0	0
24561	2017-12-23 12:22:30.581872	0	13	2	B011-00000047	2017-12-23	8138		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	XvQHHQHo++XuKG2Htv2Qh0e+Xrc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3627	0	12:22:30.581872	0	2.0	1.0	0
24521	2017-12-23 08:51:38.115481	0	7	2	B007-00000024	2017-12-23	866		CONTADO	681.00	0.00	0.00	681.00	0.00	681.00	18.00	NS	0.0000	0.00	1	t	t	+	V+7pDq4sgQ7R+6I/FUQUbkbYjH8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3628	0	08:51:38.115481	0	2.0	1.0	0
24557	2017-12-23 11:27:47.241495	0	11	1	F012-00000029	2017-12-23	1385		CONTADO	734.00	0.00	0.00	734.00	0.00	734.00	18.00	NS	0.0000	0.00	1	t	t	+	Ha3kthAcYv7TfmVzslhk/Sf6OPc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3629	0	11:27:47.241495	0	2.0	1.0	0
24530	2017-12-23 09:46:04.78332	0	5	2	0001-00000718	2017-12-23	6744		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3630	0	09:46:04.78332	0	2.0	1.0	0
24527	2017-12-23 09:37:31.4129	0	5	2	B013-00000134	2017-12-23	1103		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	tCq6p9d7gcKV9Dt2oPzkDcjsjxI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3630	0	09:37:31.4129	0	2.0	1.0	0
24528	2017-12-23 09:40:01.258382	0	5	2	B013-00000135	2017-12-23	8132		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	w/6PP0XrE8SIvRqqCuIiNU0wNzQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3630	0	09:40:01.258382	0	2.0	1.0	0
24534	2017-12-23 10:11:41.364249	0	5	2	0001-00000719	2017-12-23	6744		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3630	0	10:11:41.364249	0	2.0	1.0	0
24548	2017-12-23 10:24:15.468798	0	5	2	0001-00000720	2017-12-23	8133		CONTADO	25.40	0.00	3.87	25.40	21.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3630	0	10:24:15.468798	0	2.0	1.0	0
24550	2017-12-23 10:45:53.816559	0	5	2	B013-00000136	2017-12-23	8135		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	a3Xm/U3lYsKlrIHr0E3w/xPYSfw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3630	0	10:45:53.816559	0	2.0	1.0	0
24553	2017-12-23 11:10:13.557073	0	5	2	B013-00000137	2017-12-23	8136		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	1	t	t	+	Cyc7QSQ1EebI/39MwY96CGiPnNE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3630	0	11:10:13.557073	0	2.0	1.0	0
24559	2017-12-23 11:53:02.758032	0	5	2	0001-00000721	2017-12-23	1910		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3630	0	11:53:02.758032	0	2.0	1.0	0
24560	2017-12-23 12:07:22.349459	0	5	2	B013-00000138	2017-12-23	2200		CONTADO	474.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	1	t	t	+	Kuim7zrMAJjtM41yFWj94cXuUR0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3630	0	12:07:22.349459	0	2.0	1.0	0
24563	2017-12-23 12:36:02.82405	0	5	1	0002-00000165	2017-12-23	8096		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3630	0	12:36:02.82405	0	2.0	1.0	0
24566	2017-12-23 12:44:06.182906	0	5	2	0002-00001331	2017-12-23	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bdLVIFZH4gBWiaYxvGO9l6bEJ6s=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3630	0	12:44:06.182906	0	2.0	1.0	0
24567	2017-12-23 12:46:44.296987	0	5	2	0002-00001332	2017-12-23	4930		CONTADO	17052.00	0.00	2601.15	17052.00	14450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3630	0	12:46:44.296987	0	2.0	1.0	0
24569	2017-12-23 13:06:38.60477	0	5	2	0002-00001333	2017-12-23	4775		CONTADO	11760.00	0.00	1793.90	11760.00	9966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3630	0	13:06:38.60477	0	2.0	1.0	0
24522	2017-12-23 08:51:56.934003	0	10	1	F005-00000002	2017-12-23	1149		CONTADO	1105.00	0.00	0.00	1105.00	0.00	1105.00	18.00	NS	0.0000	0.00	1	t	t	+	2HyYmWWNTKaYXkpMikfp1tAkhss=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3631	0	08:51:56.934003	0	2.0	1.0	0
24529	2017-12-23 09:41:24.40993	0	10	2	B005-00000036	2017-12-23	2434		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	7kUKKoPymmR92D3/l24UIYReUO8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3631	0	09:41:24.40993	0	2.0	1.0	0
24660	2017-12-26 11:27:38.05139	0	7	2	B007-00000025	2017-12-26	8186		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	nNAPds4B34IJcrGfLivkY9Rnc+4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3632	0	11:27:38.05139	0	2.0	1.0	0
24686	2017-12-26 14:50:45.887893	0	7	2	B007-00000026	2017-12-26	8196		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	1	t	t	+	7OhyLpB3glE/B1Al5mqVYoaFMDs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3632	0	14:50:45.887893	0	2.0	1.0	0
24578	2017-12-26 07:37:58.511888	0	9	2	B006-00000080	2017-12-26	1632		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	XZ41oRpPMI+8f5ufi/hrf6EGhiM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	07:37:58.511888	0	2.0	1.0	0
24580	2017-12-26 07:50:47.431344	0	9	2	B006-00000081	2017-12-26	8141		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	GcAcVrP5OOSHN6fi1jfxEraAbTQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	07:50:47.431344	0	2.0	1.0	0
24585	2017-12-26 08:42:26.436574	0	9	2	B006-00000082	2017-12-26	633		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	NNh70HI+L/bh55RsYE4ohWpxnAk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	08:42:26.436574	0	2.0	1.0	0
24593	2017-12-26 09:50:45.818487	0	9	2	B006-00000083	2017-12-26	411		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	q1Qv728OeoILxid/iuBdE+sfumo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	09:50:45.818487	0	2.0	1.0	0
24610	2017-12-26 10:22:35.822453	0	9	2	B006-00000084	2017-12-26	8154		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	RT0Jld+V3DUBHqnFPCqYEJ6HtU4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	10:22:35.822453	0	2.0	1.0	0
24642	2017-12-26 10:50:57.83721	0	9	2	B006-00000085	2017-12-26	1999		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	wBLGekOr+XchVNeloJF1CBZeRYw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	10:50:57.83721	0	2.0	1.0	0
24658	2017-12-26 11:25:04.048649	0	9	2	B006-00000086	2017-12-26	8185		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	QnJ25zB2uxTf2V9cmIp7aUVPZJg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	11:25:04.048649	0	2.0	1.0	0
24679	2017-12-26 11:58:56.554078	0	9	2	B006-00000087	2017-12-26	2218		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	pY0VD5QEIadbHDasamyD1krOMI0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	11:58:56.554078	0	2.0	1.0	0
24685	2017-12-26 14:32:54.365526	0	9	2	B006-00000088	2017-12-26	8195		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	qRTbUJrET+JPpEOeCUznOgTnr5A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3633	0	14:32:54.365526	0	2.0	1.0	0
24621	2017-12-26 10:32:54.229051	0	8	2	0012-00003286	2017-12-26	2787		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:32:54.229051	0	2.0	1.0	0
24625	2017-12-26 10:35:18.800009	0	8	2	0012-00003287	2017-12-26	2897		CONTADO	1261.00	0.00	192.36	1261.00	1068.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:35:18.800009	0	2.0	1.0	0
24627	2017-12-26 10:36:00.938939	0	8	2	0012-00003288	2017-12-26	3013		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:36:00.938939	0	2.0	1.0	0
24629	2017-12-26 10:36:42.662907	0	8	2	0012-00003289	2017-12-26	2953		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:36:42.662907	0	2.0	1.0	0
24632	2017-12-26 10:37:56.032164	0	8	2	0012-00003290	2017-12-26	3154		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:37:56.032164	0	2.0	1.0	0
24633	2017-12-26 10:39:02.191419	0	8	2	0012-00003291	2017-12-26	3289		CONTADO	14.80	0.00	2.26	14.80	12.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:39:02.191419	0	2.0	1.0	0
24634	2017-12-26 10:40:09.15938	0	8	2	0012-00003292	2017-12-26	3161		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:40:09.15938	0	2.0	1.0	0
24635	2017-12-26 10:40:56.823064	0	8	2	0012-00003293	2017-12-26	3310		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:40:56.823064	0	2.0	1.0	0
24638	2017-12-26 10:42:43.454401	0	8	2	0012-00003294	2017-12-26	3179		CONTADO	1351.20	0.00	206.12	1351.20	1145.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:42:43.454401	0	2.0	1.0	0
24640	2017-12-26 10:43:29.058567	0	8	2	0012-00003295	2017-12-26	3223		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:43:29.058567	0	2.0	1.0	0
24641	2017-12-26 10:44:12.790158	0	8	2	0012-00003296	2017-12-26	3032		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	10:44:12.790158	0	2.0	1.0	0
24657	2017-12-26 11:20:56.730563	0	8	2	B008-00000031	2017-12-26	3294		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	qWC+Iyt/GsR9vdBbsPBSJrZs/2E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3634	0	11:20:56.730563	0	2.0	1.0	0
24677	2017-12-26 11:53:03.9715	0	8	2	0012-00003297	2017-12-26	3256		CONTADO	1210.10	0.00	184.59	1210.10	1025.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3634	0	11:53:03.9715	0	2.0	1.0	0
24688	2017-12-26 15:06:00.672618	0	8	2	B008-00000032	2017-12-26	4097		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	OKqEo37kepkBaR8Ez5BoZ0So8UI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3634	0	15:06:00.672618	0	2.0	1.0	0
24572	2017-12-26 06:29:12.277878	0	10	2	B005-00000037	2017-12-26	781		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	ZMV0RbRKd5GWc531cPV54kllEDU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3635	0	06:29:12.277878	0	2.0	1.0	0
24584	2017-12-26 08:35:28.632707	0	26	1	0002-00000633	2017-12-26	2298		CREDITO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3636	0	08:35:28.632707	0	2.0	1.0	0
24586	2017-12-26 08:44:00.521759	0	26	1	0002-00000634	2017-12-26	2298		CREDITO	552.00	0.00	84.20	552.00	467.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3636	0	08:44:00.521759	0	2.0	1.0	0
24618	2017-12-26 10:31:10.063351	0	26	1	0002-00000635	2017-12-26	5612		CREDITO	2807.15	0.00	428.21	2807.16	2378.95	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3636	0	10:31:10.063351	0	2.0	1.0	0
24636	2017-12-26 10:41:01.248139	0	26	1	0002-00000636	2017-12-26	5612		CREDITO	1476.02	0.00	225.16	1476.03	1250.87	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3636	0	10:41:01.248139	0	2.0	1.0	0
24704	2017-12-26 17:08:55.482277	0	26	1	0002-00000637	2017-12-26	7673		CREDITO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3636	0	17:08:55.482277	0	2.0	1.0	0
24705	2017-12-26 17:10:58.364541	0	26	1	0002-00000638	2017-12-26	6472		CREDITO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3636	0	17:10:58.364541	0	2.0	1.0	0
24573	2017-12-26 06:37:18.164452	0	13	2	B011-00000048	2017-12-26	367		CONTADO	388.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	1	t	t	+	1RyTzIH9EL8RQsNl2M3L1NdLBCI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	06:37:18.164452	0	2.0	1.0	0
24575	2017-12-26 07:09:14.944921	0	13	2	B011-00000049	2017-12-26	179		CONTADO	502.00	0.00	0.00	502.00	0.00	502.00	18.00	NS	0.0000	0.00	1	t	t	+	RxBDvuJU1CWshwgiLxtXbFNiSCs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	07:09:14.944921	0	2.0	1.0	0
24577	2017-12-26 07:18:11.054529	0	13	2	B011-00000050	2017-12-26	175		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Z0AHLnx5ThMcuQu2cgnu2v7bA4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	07:18:11.054529	0	2.0	1.0	0
24587	2017-12-26 08:46:04.338711	0	13	2	B011-00000051	2017-12-26	1495		CONTADO	599.00	0.00	0.00	599.00	0.00	599.00	18.00	NS	0.0000	0.00	1	t	t	+	b2VrwPmNidNFi4z7Jr0c9rMZ3bU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	08:46:04.338711	0	2.0	1.0	0
24592	2017-12-26 09:24:00.521338	0	13	2	B011-00000052	2017-12-26	1586		CONTADO	1415.00	0.00	0.00	1415.00	0.00	1415.00	18.00	NS	0.0000	0.00	1	t	t	+	Rj7rJYjYLywFGMSCV1MEg1/MujI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	09:24:00.521338	0	2.0	1.0	0
24667	2017-12-26 11:43:40.817689	0	13	2	B011-00000053	2017-12-26	8187		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	1ZgBtBdyrbMvMxHhgpT1Zwcuuos=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	11:43:40.817689	0	2.0	1.0	0
24678	2017-12-26 11:57:01.656878	0	13	2	B011-00000054	2017-12-26	1827		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	wYj+Ddf3JRE888HIWOQZvX2Piok=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	11:57:01.656878	0	2.0	1.0	0
24713	2017-12-26 18:00:04.764166	0	13	2	B011-00000055	2017-12-26	1616		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	lW04zr/vD4nhRqrPvAevjpWnI1E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3637	0	18:00:04.764166	0	2.0	1.0	0
24715	2017-12-26 18:03:26.843321	0	24	2	0015-00000030	2017-12-26	7143		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3638	0	18:03:26.843321	0	2.0	1.0	0
24716	2017-12-26 18:04:04.192715	0	24	2	0015-00000031	2017-12-26	8201		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3638	0	18:04:04.192715	0	2.0	1.0	0
24710	2017-12-26 17:43:55.186654	0	11	1	F012-00000030	2017-12-26	1385		CONTADO	1039.00	0.00	0.00	1039.00	0.00	1039.00	18.00	NS	0.0000	0.00	1	t	t	+	ANVQphcDQsZ5pdG3YKyFSyQGY9A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3639	0	17:43:55.186654	0	2.0	1.0	0
24711	2017-12-26 17:52:59.426795	0	11	1	F012-00000031	2017-12-26	1385		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	1	t	t	+	UhhW7TeUuzIr1HZjh7RJ1kW+l0Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3639	0	17:52:59.426795	0	2.0	1.0	0
24588	2017-12-26 08:47:03.918961	0	23	2	0008-00003645	2017-12-26	5566		CONTADO	322.20	0.00	49.15	322.20	273.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3640	0	08:47:03.918961	0	2.0	1.0	0
24590	2017-12-26 08:56:38.10947	0	23	1	0008-00001743	2017-12-26	6877		CONTADO	335.20	0.00	51.13	335.20	284.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3640	0	08:56:38.10947	0	2.0	1.0	0
24594	2017-12-26 10:04:16.529287	0	23	1	0008-00001744	2017-12-26	7898		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3640	0	10:04:16.529287	0	2.0	1.0	0
24622	2017-12-26 10:33:06.233183	0	23	2	0008-00003646	2017-12-26	8164		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3640	0	10:33:06.233183	0	2.0	1.0	0
24662	2017-12-26 11:32:52.996751	0	27	1	E001-00000002	2017-12-26	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3641	0	11:32:52.996751	0	2.0	1.0	0
24574	2017-12-26 07:07:52.687984	0	14	2	B010-00000094	2017-12-26	8140		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	YD6bfcz6Ck4vQDp8nco0E++Fmyw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	07:07:52.687984	0	2.0	1.0	0
24576	2017-12-26 07:15:07.659017	0	14	2	B010-00000095	2017-12-26	8140		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	3ju+YsKDJ+uqOXUIKWtJOgOrZ5Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	07:15:07.659017	0	2.0	1.0	0
24581	2017-12-26 08:01:35.28228	0	14	2	B010-00000096	2017-12-26	7639		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	NLo9X5ytJyP8tEOHoTj83gZ6OaY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	08:01:35.28228	0	2.0	1.0	0
24589	2017-12-26 08:48:30.874842	0	14	2	B010-00000097	2017-12-26	8142		CONTADO	1746.00	0.00	0.00	1746.00	0.00	1746.00	18.00	NS	0.0000	0.00	1	t	t	+	VFspcaFPslHYrInyeao8LgSHHAE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	08:48:30.874842	0	2.0	1.0	0
24591	2017-12-26 09:02:34.909349	0	14	1	F010-00000004	2017-12-26	303		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zDH/GuGZcud1KfkIVobsFi44pFk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	09:02:34.909349	0	2.0	1.0	0
24595	2017-12-26 10:06:36.438906	0	14	2	B010-00000098	2017-12-26	8143		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	pZt+twRIlRjiQZrAjt7X54quu30=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	10:06:36.438906	0	2.0	1.0	0
24681	2017-12-26 12:30:27.429896	0	14	2	B010-00000099	2017-12-26	919		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	AoGZGg8E/dfBCfdWvtcmkdsxLd4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	12:30:27.429896	0	2.0	1.0	0
24691	2017-12-26 15:25:48.497407	0	14	2	B010-00000100	2017-12-26	8197		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Hk1fV/RweavlUK6jwDxz3YtbGGs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	15:25:48.497407	0	2.0	1.0	0
24696	2017-12-26 15:51:32.832064	0	14	2	B010-00000101	2017-12-26	6101		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	rKDM2HeZPG1GHyX4dnfNOqhPtjM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	15:51:32.832064	0	2.0	1.0	0
24699	2017-12-26 15:58:26.469207	0	14	2	B010-00000102	2017-12-26	6316		CONTADO	1565.00	0.00	0.00	1565.00	0.00	1565.00	18.00	NS	0.0000	0.00	1	t	t	+	diphvM+/UBJTTsfMn0a4AnlqbSE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	15:58:26.469207	0	2.0	1.0	0
24707	2017-12-26 17:36:35.010492	0	14	2	B010-00000103	2017-12-26	5026		CONTADO	1030.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	1	t	t	+	Pdd6BGtSfSEm+hde9gX2vQ3K7oU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	17:36:35.010492	0	2.0	1.0	0
24708	2017-12-26 17:40:57.419692	0	14	2	B010-00000104	2017-12-26	1679		CONTADO	554.00	0.00	0.00	554.00	0.00	554.00	18.00	NS	0.0000	0.00	1	t	t	+	Ebw8aAAk99h0FgfTCEHuAsSR6iU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	17:40:57.419692	0	2.0	1.0	0
24712	2017-12-26 17:53:49.342134	0	14	2	B010-00000105	2017-12-26	8200		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	s005V7PLyab/a14EmpQddQhBbEc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3642	0	17:53:49.342134	0	2.0	1.0	0
24579	2017-12-26 07:43:42.718075	0	15	2	B009-00000025	2017-12-26	7678		CONTADO	422.00	0.00	0.00	422.00	0.00	422.00	18.00	NS	0.0000	0.00	1	t	t	+	5N+BnPh+omBkMLRexypBURTZQkI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3643	0	07:43:42.718075	0	2.0	1.0	0
24668	2017-12-26 11:44:18.932401	0	15	2	B009-00000026	2017-12-26	8188		CONTADO	2277.50	0.00	211.96	2277.50	1177.54	888.00	18.00	NS	0.0000	0.00	1	t	t	+	wzYOiZO6OhltAgft7beGqhN3Eto=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3643	0	11:44:18.932401	0	2.0	1.0	0
24701	2017-12-26 16:11:29.806405	0	15	2	B009-00000027	2017-12-26	90		CONTADO	2329.00	0.00	14.95	2329.00	83.05	2231.00	18.00	NS	0.0000	0.00	1	t	t	+	KPS94uOhtSy/GlOGsGX/Y7j3ne4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3643	0	16:11:29.806405	0	2.0	1.0	0
24706	2017-12-26 17:14:11.110752	0	15	2	B009-00000028	2017-12-26	99		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	1	t	t	+	LZlOl7uj06LiVJgM66BssaOP9eg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3643	0	17:14:11.110752	0	2.0	1.0	0
24695	2017-12-26 15:41:26.745489	0	5	2	0002-00001337	2017-12-26	7896		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	15:41:26.745489	0	2.0	1.0	0
24597	2017-12-26 10:10:40.735256	0	19	2	B004-00000161	2017-12-26	8107		CONTADO	3550.00	0.00	0.00	3550.00	0.00	3550.00	18.00	NS	0.0000	0.00	0	t	t	+	Vc0tQb57ZIBgLebp5BvJPmi6atI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:10:40.735256	0	2.0	1.0	0
24598	2017-12-26 10:16:41.831547	0	19	2	B004-00000162	2017-12-26	8144		CONTADO	2875.00	0.00	0.00	2875.00	0.00	2875.00	18.00	NS	0.0000	0.00	0	t	t	+	YDRtlf4uYJpGKXUlRlpH4l6Hw9Q=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:16:41.831547	0	2.0	1.0	0
24599	2017-12-26 10:17:03.947792	0	19	2	B004-00000163	2017-12-26	8145		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	/OFP4a2ZH9pFhGK4ttm3Gah7ZBg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:17:03.947792	0	2.0	1.0	0
24600	2017-12-26 10:17:41.20406	0	19	2	B004-00000164	2017-12-26	8146		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	fMhEq8xWvxq3l3+1YxoZgaNOF4g=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:17:41.20406	0	2.0	1.0	0
24601	2017-12-26 10:18:08.567423	0	19	2	B004-00000165	2017-12-26	8147		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	l4dMNnIK2t4lJkyx/vJQhzXcrIE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:18:08.567423	0	2.0	1.0	0
24602	2017-12-26 10:18:42.980603	0	19	2	B004-00000166	2017-12-26	8148		CONTADO	2300.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+	tm5bROcGzh5sE698u/kQwlN3/DI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:18:42.980603	0	2.0	1.0	0
24603	2017-12-26 10:19:21.654235	0	19	2	B004-00000167	2017-12-26	8149		CONTADO	2225.00	0.00	0.00	2225.00	0.00	2225.00	18.00	NS	0.0000	0.00	0	t	t	+	EedIjDbZROuweTU7UwWXgDixfKI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:19:21.654235	0	2.0	1.0	0
24604	2017-12-26 10:19:53.663149	0	19	2	B004-00000168	2017-12-26	8150		CONTADO	2425.00	0.00	0.00	2425.00	0.00	2425.00	18.00	NS	0.0000	0.00	0	t	t	+	0YAAF/8qP7cwGU0pauWemXK6lx0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:19:53.663149	0	2.0	1.0	0
24605	2017-12-26 10:20:50.088138	0	19	2	B004-00000169	2017-12-26	8151		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	svjqvbxYaflkjpvHP213aqEnr9M=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:20:50.088138	0	2.0	1.0	0
24607	2017-12-26 10:21:18.61705	0	19	2	B004-00000170	2017-12-26	8152		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	0	t	t	+	Q1ep+/B9T8fPmGDKTRphfRgIwFw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:21:18.61705	0	2.0	1.0	0
24608	2017-12-26 10:21:45.712837	0	19	2	B004-00000171	2017-12-26	8153		CONTADO	3675.00	0.00	0.00	3675.00	0.00	3675.00	18.00	NS	0.0000	0.00	0	t	t	+	5JdErBeci2ZKA3ja6NUBDHZYs54=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:21:45.712837	0	2.0	1.0	0
24609	2017-12-26 10:22:11.482843	0	19	2	B004-00000172	2017-12-26	8155		CONTADO	3225.00	0.00	0.00	3225.00	0.00	3225.00	18.00	NS	0.0000	0.00	0	t	t	+	C7IC1iwvrxSiDf2RRHMZazNwtvM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:22:11.482843	0	2.0	1.0	0
24611	2017-12-26 10:22:38.958425	0	19	2	B004-00000173	2017-12-26	8156		CONTADO	3750.00	0.00	0.00	3750.00	0.00	3750.00	18.00	NS	0.0000	0.00	0	t	t	+	y29ew0WBKQhXy/MKdzK5L5AK6lg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:22:38.958425	0	2.0	1.0	0
24612	2017-12-26 10:23:12.706931	0	19	2	B004-00000174	2017-12-26	8157		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	cFDGnS9kMVidkjma8mRkHpmqQbg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:23:12.706931	0	2.0	1.0	0
24613	2017-12-26 10:24:15.542532	0	19	2	B004-00000175	2017-12-26	8158		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	0SFK1T3YBiMQvKf4lfUfOXIWXqQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:24:15.542532	0	2.0	1.0	0
24614	2017-12-26 10:27:46.654913	0	19	2	B004-00000176	2017-12-26	8159		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	0	t	t	+	Epmhu97zLFjiPONheCipwkBvCD0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:27:46.654913	0	2.0	1.0	0
24615	2017-12-26 10:28:49.466294	0	19	2	B004-00000177	2017-12-26	8160		CONTADO	3175.00	0.00	0.00	3175.00	0.00	3175.00	18.00	NS	0.0000	0.00	0	t	t	+	F7Sr1d0fHbu71i/sxhu0tGPF04c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:28:49.466294	0	2.0	1.0	0
24616	2017-12-26 10:30:11.250471	0	19	2	B004-00000178	2017-12-26	8161		CONTADO	3050.00	0.00	0.00	3050.00	0.00	3050.00	18.00	NS	0.0000	0.00	0	t	t	+	UkWFtycmWqb56Bpk2zmV4XAqBDk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:30:11.250471	0	2.0	1.0	0
24617	2017-12-26 10:31:09.616229	0	19	2	B004-00000179	2017-12-26	8162		CONTADO	2725.00	0.00	0.00	2725.00	0.00	2725.00	18.00	NS	0.0000	0.00	0	t	t	+	O7Q9k5jMXJyp9gXPPXhKXfrEgfo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:31:09.616229	0	2.0	1.0	0
24619	2017-12-26 10:31:43.43842	0	19	2	B004-00000180	2017-12-26	8163		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	0	t	t	+	RuH3L1PHUlv49tMkbvrceLP8SXA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:31:43.43842	0	2.0	1.0	0
24623	2017-12-26 10:34:35.057295	0	19	2	B004-00000181	2017-12-26	8165		CONTADO	3600.00	0.00	0.00	3600.00	0.00	3600.00	18.00	NS	0.0000	0.00	0	t	t	+	NCsc4fV6hA0syt5USz8w53JGj0M=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:34:35.057295	0	2.0	1.0	0
24624	2017-12-26 10:35:02.649029	0	19	2	B004-00000182	2017-12-26	8166		CONTADO	3775.00	0.00	0.00	3775.00	0.00	3775.00	18.00	NS	0.0000	0.00	0	t	t	+	hFuLaaFGlF9LQ9u7QNLvaPWKkkI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:35:02.649029	0	2.0	1.0	0
24626	2017-12-26 10:35:46.307287	0	19	2	B004-00000183	2017-12-26	8167		CONTADO	3150.00	0.00	0.00	3150.00	0.00	3150.00	18.00	NS	0.0000	0.00	0	t	t	+	6P5YgoBqSz3M6J9JmrF4gA9+1jU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:35:46.307287	0	2.0	1.0	0
24628	2017-12-26 10:36:21.893289	0	19	2	B004-00000184	2017-12-26	8168		CONTADO	3250.00	0.00	0.00	3250.00	0.00	3250.00	18.00	NS	0.0000	0.00	0	t	t	+	2ez7pZ3g0KYGWFA3nMRHYQs6C+Y=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:36:21.893289	0	2.0	1.0	0
24630	2017-12-26 10:36:43.826007	0	19	2	B004-00000185	2017-12-26	8169		CONTADO	3725.00	0.00	0.00	3725.00	0.00	3725.00	18.00	NS	0.0000	0.00	0	t	t	+	sDoX8vFgzXjWgQ2wTXKakZGIAVM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:36:43.826007	0	2.0	1.0	0
24631	2017-12-26 10:37:23.662193	0	19	2	B004-00000186	2017-12-26	8170		CONTADO	3800.00	0.00	0.00	3800.00	0.00	3800.00	18.00	NS	0.0000	0.00	0	t	t	+	JVq1/ArtJCGR8KrBVnYPa7omMZs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:37:23.662193	0	2.0	1.0	0
24637	2017-12-26 10:42:22.08073	0	19	2	B004-00000187	2017-12-26	8171		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+	DbbkVhOz6y665ZnHVeXYgPIVNaQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:42:22.08073	0	2.0	1.0	0
24639	2017-12-26 10:43:00.981257	0	19	2	B004-00000188	2017-12-26	8172		CONTADO	3200.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	0	t	t	+	fNO95NGWE2gxPiEho7b25+zL2h8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	10:43:00.981257	0	2.0	1.0	0
24643	2017-12-26 11:14:37.945034	0	19	2	B004-00000189	2017-12-26	8173		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	uvt8FTWR6F92QTsG+1g5PJfADIU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:14:37.945034	0	2.0	1.0	0
24644	2017-12-26 11:15:02.828297	0	19	2	B004-00000190	2017-12-26	8174		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	0Z6HOOtFQmMuNzrTt3n3a6638QM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:15:02.828297	0	2.0	1.0	0
24646	2017-12-26 11:15:27.348056	0	19	2	B004-00000191	2017-12-26	8175		CONTADO	2450.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	0	t	t	+	VXJjl7JqR6AqDvQDrhWmP/SGpvg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:15:27.348056	0	2.0	1.0	0
24647	2017-12-26 11:15:57.39113	0	19	2	B004-00000192	2017-12-26	8176		CONTADO	2075.00	0.00	0.00	2075.00	0.00	2075.00	18.00	NS	0.0000	0.00	0	t	t	+	B2rnqR+xrpSbO4UVXGwpddns7kk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:15:57.39113	0	2.0	1.0	0
24648	2017-12-26 11:16:32.327563	0	19	2	B004-00000193	2017-12-26	8177		CONTADO	1975.00	0.00	0.00	1975.00	0.00	1975.00	18.00	NS	0.0000	0.00	0	t	t	+	QZUaTZmWAWd3FvNXaC3G/8b+ENQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:16:32.327563	0	2.0	1.0	0
24649	2017-12-26 11:16:53.113905	0	19	2	B004-00000194	2017-12-26	8178		CONTADO	2925.00	0.00	0.00	2925.00	0.00	2925.00	18.00	NS	0.0000	0.00	0	t	t	+	75pu+krX097INwzgzicehNKhDKY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:16:53.113905	0	2.0	1.0	0
24651	2017-12-26 11:17:26.432761	0	19	2	B004-00000195	2017-12-26	8179		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	umbUFLgEep6e7Sxjij5OLJhDX30=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:17:26.432761	0	2.0	1.0	0
24652	2017-12-26 11:17:46.405987	0	19	2	B004-00000196	2017-12-26	8180		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	0	t	t	+	DUXRUUnvH4kuL3XgHEgH8FacQWw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:17:46.405987	0	2.0	1.0	0
24653	2017-12-26 11:18:17.303753	0	19	2	B004-00000197	2017-12-26	8181		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	xMOFD0h2C6YZh1X+BkPUwR0Nvlo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:18:17.303753	0	2.0	1.0	0
24654	2017-12-26 11:19:03.109838	0	19	2	B004-00000198	2017-12-26	8182		CONTADO	3200.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	0	t	t	+	HP5tYeNIj1rdifj/hI6bLOG97XA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:19:03.109838	0	2.0	1.0	0
24655	2017-12-26 11:19:23.261648	0	19	2	B004-00000199	2017-12-26	8183		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	0	t	t	+	fk7l4vBN33nOow9wInJuNHPRiJI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:19:23.261648	0	2.0	1.0	0
24669	2017-12-26 11:45:39.82736	0	19	2	B004-00000200	2017-12-26	8184		CONTADO	2425.00	0.00	0.00	2425.00	0.00	2425.00	18.00	NS	0.0000	0.00	0	t	t	+	uh5dff0tfTLAFfx4lbFHmsOgTj4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:45:39.82736	0	2.0	1.0	0
24670	2017-12-26 11:46:19.074873	0	19	2	B004-00000201	2017-12-26	8189		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	0	t	t	+	PwamAZm86mzLBCvOjHA1cv6M3qg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:46:19.074873	0	2.0	1.0	0
24671	2017-12-26 11:46:44.354552	0	19	2	B004-00000202	2017-12-26	8190		CONTADO	2200.00	0.00	0.00	2200.00	0.00	2200.00	18.00	NS	0.0000	0.00	0	t	t	+	PDNg/EVa5VPVa+G9++afFmDVs7E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:46:44.354552	0	2.0	1.0	0
24672	2017-12-26 11:47:30.734666	0	19	2	B004-00000203	2017-12-26	8191		CONTADO	2300.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+	OpQf4g4i58d2G3KSf6djHOh/dmE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:47:30.734666	0	2.0	1.0	0
24674	2017-12-26 11:47:57.298359	0	19	2	B004-00000204	2017-12-26	8192		CONTADO	2950.00	0.00	0.00	2950.00	0.00	2950.00	18.00	NS	0.0000	0.00	0	t	t	+	GbYhPsGUpyTd12c0clt0RBruH6Q=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:47:57.298359	0	2.0	1.0	0
24675	2017-12-26 11:48:24.535682	0	19	2	B004-00000205	2017-12-26	8193		CONTADO	3225.00	0.00	0.00	3225.00	0.00	3225.00	18.00	NS	0.0000	0.00	0	t	t	+	nL6gnAq76pAX6BWnFYQmUwRTna8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:48:24.535682	0	2.0	1.0	0
24676	2017-12-26 11:48:43.4209	0	19	2	B004-00000206	2017-12-26	8194		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	RATtitWrUrC9xddaJE+b0LfeMCM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3644	0	11:48:43.4209	0	2.0	1.0	0
24582	2017-12-26 08:15:08.448544	0	5	2	0001-00000722	2017-12-26	6744		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	08:15:08.448544	0	2.0	1.0	0
24583	2017-12-26 08:21:06.735152	0	5	2	0001-00000723	2017-12-26	6744		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	08:21:06.735152	0	2.0	1.0	0
24596	2017-12-26 10:10:29.023544	0	5	2	B013-00000139	2017-12-26	3539		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	BbvZ4TkG3qhR1SvLTY56PIMNzPI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	10:10:29.023544	0	2.0	1.0	0
24650	2017-12-26 11:17:15.693702	0	5	2	0001-00000724	2017-12-26	1910		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	11:17:15.693702	0	2.0	1.0	0
24659	2017-12-26 11:26:42.005322	0	5	2	0001-00000725	2017-12-26	7910		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	11:26:42.005322	0	2.0	1.0	0
24680	2017-12-26 12:19:19.832762	0	5	2	B013-00000140	2017-12-26	50		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	l+1Q9Bvv8W1HYDwE0+7otfblYYM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	12:19:19.832762	0	2.0	1.0	0
24683	2017-12-26 12:50:21.219886	0	5	2	B013-00000141	2017-12-26	2400		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	CkTP6bYhHhBreTAR5EgypFmzCEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	12:50:21.219886	0	2.0	1.0	0
24687	2017-12-26 14:54:17.761222	0	5	2	B013-00000142	2017-12-26	13		CONTADO	796.00	0.00	0.00	796.00	0.00	796.00	18.00	NS	0.0000	0.00	1	t	t	+	XPbzuuQuhArDVbkeSoZVSmr69jM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	14:54:17.761222	0	2.0	1.0	0
24689	2017-12-26 15:14:57.172248	0	5	2	0002-00001334	2017-12-26	4930		CONTADO	25200.00	0.00	3844.07	25200.00	21355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	15:14:57.172248	0	2.0	1.0	0
24690	2017-12-26 15:22:02.515456	0	5	1	0001-00000525	2017-12-26	5666		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	15:22:02.515456	0	2.0	1.0	0
24692	2017-12-26 15:31:58.933918	0	5	1	F013-00000008	2017-12-26	3407		CONTADO	519.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	1	t	t	+	5B0LQEpW+NDAGQLEI/N9aig1pg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	15:31:58.933918	0	2.0	1.0	0
24693	2017-12-26 15:39:22.762355	0	5	2	0002-00001335	2017-12-26	4775		CONTADO	3740.00	0.00	570.51	3740.00	3169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	15:39:22.762355	0	2.0	1.0	0
24694	2017-12-26 15:40:34.064976	0	5	2	0002-00001336	2017-12-26	5540		CONTADO	6375.00	0.00	972.46	6375.00	5402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	15:40:34.064976	0	2.0	1.0	0
24697	2017-12-26 15:52:56.00739	0	5	2	0002-00001338	2017-12-26	4930		CONTADO	1020.00	0.00	155.59	1020.00	864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	15:52:56.00739	0	2.0	1.0	0
24698	2017-12-26 15:54:23.896125	0	5	1	0002-00000166	2017-12-26	8096		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	15:54:23.896125	0	2.0	1.0	0
24700	2017-12-26 16:03:56.725585	0	5	2	0001-00000727	2017-12-26	8198		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3645	0	16:03:56.725585	0	2.0	1.0	0
24702	2017-12-26 16:14:18.702322	0	5	2	0002-00001339	2017-12-26	8129		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	16:14:18.702322	0	2.0	1.0	0
24703	2017-12-26 16:47:05.424919	0	5	2	B013-00000143	2017-12-26	8199		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	P2tZ41Ox58fpb3s7vuSin8QkWIw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	16:47:05.424919	0	2.0	1.0	0
24709	2017-12-26 17:42:44.927214	0	5	2	B013-00000144	2017-12-26	3457		CONTADO	1095.00	0.00	0.00	1095.00	0.00	1095.00	18.00	NS	0.0000	0.00	1	t	t	+	BFOvxBu78WQgVJW+adjXquNsNps=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3645	0	17:42:44.927214	0	2.0	1.0	0
24714	2017-12-26 18:00:16.275594	0	5	2	0002-00001340	2017-12-26	4930		CONTADO	6720.00	0.00	1025.08	6720.00	5694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3645	0	18:00:16.275594	0	2.0	1.0	0
24606	2017-12-26 10:20:52.477786	0	6	2	0003-00000481	2017-12-26	3542		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3646	0	10:20:52.477786	0	2.0	1.0	0
24645	2017-12-26 11:15:22.753849	0	6	2	0003-00000482	2017-12-26	5905		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3646	0	11:15:22.753849	0	2.0	1.0	0
24673	2017-12-26 11:47:34.396585	0	6	2	0003-00000483	2017-12-26	6219		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3646	0	11:47:34.396585	0	2.0	1.0	0
24682	2017-12-26 12:46:50.988193	0	6	2	B014-00000036	2017-12-26	1454		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	1	t	t	+	UP5EnUtCYf9QFbthyk6gLbJLdSA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3646	0	12:46:50.988193	0	2.0	1.0	0
24684	2017-12-26 13:44:17.134679	0	6	2	B014-00000037	2017-12-26	1454		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	1	t	t	+	tHbMDBSPnJ0JqY4uwSZM3Gnj6O4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3646	0	13:44:17.134679	0	2.0	1.0	0
24798	2017-12-27 15:10:26.416223	0	24	1	0010-00000587	2017-12-27	7111		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3647	0	15:10:26.416223	0	2.0	1.0	0
24821	2017-12-27 17:35:50.427436	0	24	2	0010-00001202	2017-12-27	7143		CONTADO	22.40	0.00	3.42	22.40	18.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3647	0	17:35:50.427436	0	2.0	1.0	0
26129	2018-01-15 09:03:48.972248	0	5	2	0001-00000795	2018-01-15	3392		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3860	0	09:03:48.972248	0	2.0	1.0	0
24822	2017-12-27 17:36:35.311404	0	24	2	0010-00001203	2017-12-27	8228		CONTADO	22.40	0.00	3.42	22.40	18.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3647	0	17:36:35.311404	0	2.0	1.0	0
24823	2017-12-27 17:37:04.482721	0	24	2	0010-00001204	2017-12-27	8229		CONTADO	67.20	0.00	10.25	67.20	56.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3647	0	17:37:04.482721	0	2.0	1.0	0
24824	2017-12-27 17:38:38.627465	0	24	2	0010-00001205	2017-12-27	8230		CONTADO	89.60	0.00	13.67	89.60	75.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3647	0	17:38:38.627465	0	2.0	1.0	0
24717	2017-12-27 07:21:33.704181	0	9	2	B006-00000089	2017-12-27	633		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	Kln5t2zVkJeDK25dytq1KjLI8Nk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	07:21:33.704181	0	2.0	1.0	0
24720	2017-12-27 07:48:12.889201	0	9	2	B006-00000090	2017-12-27	8202		CONTADO	619.00	0.00	0.00	619.00	0.00	619.00	18.00	NS	0.0000	0.00	1	t	t	+	ZFyTDTVZVy8MgYSyTVYi46cueSA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	07:48:12.889201	0	2.0	1.0	0
24722	2017-12-27 07:52:39.73358	0	9	2	B006-00000091	2017-12-27	8203		CONTADO	368.00	0.00	0.00	368.00	0.00	368.00	18.00	NS	0.0000	0.00	1	t	t	+	d+ZbciZDNC/kuI9YUhLDK3DDfJ8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	07:52:39.73358	0	2.0	1.0	0
24737	2017-12-27 08:49:45.135413	0	9	2	B006-00000092	2017-12-27	8208		CONTADO	948.00	0.00	0.00	948.00	0.00	948.00	18.00	NS	0.0000	0.00	1	t	t	+	SQYKMY+TaCmWbfrTe/gBODFlFHI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	08:49:45.135413	0	2.0	1.0	0
24739	2017-12-27 09:21:41.187532	0	9	2	B006-00000093	2017-12-27	4377		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	1GnTVdWgrI2g+KMiHEPFYubq0/Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	09:21:41.187532	0	2.0	1.0	0
24772	2017-12-27 11:27:46.468378	0	9	2	B006-00000094	2017-12-27	8213		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	dkucvDq54PIngOTv5V6RCaF8qZ4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	11:27:46.468378	0	2.0	1.0	0
24782	2017-12-27 12:20:22.044453	0	9	2	B006-00000095	2017-12-27	8215		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	2Jlt/LdHWW6a3U9JSd+XHPYfE6M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	12:20:22.044453	0	2.0	1.0	0
24794	2017-12-27 14:51:40.713071	0	9	2	B006-00000096	2017-12-27	1151		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	cTugByvJawZ9hCnzxi9XbiPMAyo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	14:51:40.713071	0	2.0	1.0	0
24796	2017-12-27 15:07:19.328251	0	9	2	B006-00000097	2017-12-27	394		CONTADO	549.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	1	t	t	+	3enrVGwmgi/4YhTE1Zz8gfHMgAc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3648	0	15:07:19.328251	0	2.0	1.0	0
24806	2017-12-27 16:19:34.619167	0	15	2	B009-00000029	2017-12-27	102		CONTADO	2816.00	0.00	0.00	2816.00	0.00	2816.00	18.00	NS	0.0000	0.00	1	t	t	+	SyoQs2XCCItH0cx2GNIe0IzVM3U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3649	0	16:19:34.619167	0	2.0	1.0	0
24743	2017-12-27 09:34:06.158126	0	26	1	0002-00000639	2017-12-27	2298		CREDITO	1915.00	0.00	292.12	1915.00	1622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	09:34:06.158126	0	2.0	1.0	0
24756	2017-12-27 10:24:52.877935	0	26	1	0002-00000640	2017-12-27	2298		CREDITO	484.50	0.00	73.91	484.50	410.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	10:24:52.877935	0	2.0	1.0	0
24760	2017-12-27 10:31:00.384049	0	26	1	0002-00000641	2017-12-27	2298		CREDITO	484.85	0.00	73.96	484.85	410.89	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	10:31:00.384049	0	2.0	1.0	0
24762	2017-12-27 10:41:19.898651	0	26	1	0002-00000642	2017-12-27	6472		CREDITO	1660.72	0.00	253.33	1660.72	1407.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	10:41:19.898651	0	2.0	1.0	0
24765	2017-12-27 10:53:29.396373	0	26	1	0002-00000643	2017-12-27	6472		CREDITO	3094.41	0.00	472.03	3094.41	2622.38	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	10:53:29.396373	0	2.0	1.0	0
24766	2017-12-27 11:00:33.346056	0	26	1	0002-00000644	2017-12-27	6472		CREDITO	1482.93	0.00	226.21	1482.94	1256.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	11:00:33.346056	0	2.0	1.0	0
24769	2017-12-27 11:04:37.345032	0	26	1	0002-00000645	2017-12-27	6472		CREDITO	1289.36	0.00	196.68	1289.36	1092.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	11:04:37.345032	0	2.0	1.0	0
24812	2017-12-27 16:58:55.13537	0	26	1	0002-00000646	2017-12-27	2298		CREDITO	1055.70	0.00	161.04	1055.70	894.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	16:58:55.13537	0	2.0	1.0	0
24813	2017-12-27 17:01:41.856055	0	26	1	0002-00000647	2017-12-27	7673		CREDITO	879.75	0.00	134.20	879.75	745.55	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	17:01:41.856055	0	2.0	1.0	0
24815	2017-12-27 17:05:28.634265	0	26	1	0002-00000648	2017-12-27	7673		CREDITO	4025.00	0.00	613.98	4025.00	3411.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	17:05:28.634265	0	2.0	1.0	0
24818	2017-12-27 17:23:06.54855	0	26	1	0002-00000649	2017-12-27	2298		CREDITO	549.40	0.00	83.81	549.40	465.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	17:23:06.54855	0	2.0	1.0	0
24820	2017-12-27 17:31:52.527409	0	26	1	0002-00000650	2017-12-27	2298		CREDITO	198.50	0.00	30.28	198.50	168.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	17:31:52.527409	0	2.0	1.0	0
24825	2017-12-27 17:41:06.450931	0	26	1	0002-00000651	2017-12-27	6472		CREDITO	3921.50	0.00	598.19	3921.50	3323.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3650	0	17:41:06.450931	0	2.0	1.0	0
24792	2017-12-27 12:51:43.33548	0	11	1	F012-00000032	2017-12-27	1385		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	IgRgjTNzaEJb5XNMkoriutxI3SI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3651	0	12:51:43.33548	0	2.0	1.0	0
24834	2017-12-27 18:06:20.327211	0	11	2	B012-00000018	2017-12-27	5105		CONTADO	649.00	0.00	0.00	649.00	0.00	649.00	18.00	NS	0.0000	0.00	1	t	t	+	rThMJatNChAbXssq53hgOelkrSQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3651	0	18:06:20.327211	0	2.0	1.0	0
24732	2017-12-27 08:25:53.472743	0	5	2	B013-00000145	2017-12-27	2384		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	vXBGDclvREY+XlpwOk3/v2rQjWs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	08:25:53.472743	0	2.0	1.0	0
24735	2017-12-27 08:42:30.995441	0	5	2	0001-00000728	2017-12-27	8207		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	08:42:30.995441	0	2.0	1.0	0
24741	2017-12-27 09:28:00.252653	0	5	2	0001-00000729	2017-12-27	6744		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	09:28:00.252653	0	2.0	1.0	0
24744	2017-12-27 09:49:09.608884	0	5	2	B013-00000146	2017-12-27	8209		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	6Fb0sgU9w24yKwE1FQZbtXdiIA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	09:49:09.608884	0	2.0	1.0	0
24745	2017-12-27 09:50:15.256684	0	5	2	B013-00000147	2017-12-27	2206		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	o0sJdSCrdv95bJn3Drx94TdWz9c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	09:50:15.256684	0	2.0	1.0	0
24749	2017-12-27 09:59:17.634079	0	5	2	0001-00000730	2017-12-27	6744		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	09:59:17.634079	0	2.0	1.0	0
24751	2017-12-27 10:12:42.623912	0	5	2	0002-00001341	2017-12-27	4056		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3652	0	10:12:42.623912	0	2.0	1.0	0
24754	2017-12-27 10:21:42.825751	0	5	2	B013-00000148	2017-12-27	8210		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	1	t	t	+	Xodz9RwVv6wLvV89cKClONMlsBU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	10:21:42.825751	0	2.0	1.0	0
24759	2017-12-27 10:28:54.379608	0	5	2	B013-00000149	2017-12-27	8211		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	bIwJZtOzP3eD7qgxe5RLIogZ974=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	10:28:54.379608	0	2.0	1.0	0
24770	2017-12-27 11:15:09.275233	0	5	2	0001-00000731	2017-12-27	1910		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	11:15:09.275233	0	2.0	1.0	0
24771	2017-12-27 11:21:33.769927	0	5	2	B013-00000150	2017-12-27	1164		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	7RmPmGrRWDLoBww5l/famWXG21c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	11:21:33.769927	0	2.0	1.0	0
24774	2017-12-27 11:28:19.943486	0	5	2	0001-00000732	2017-12-27	8207		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	11:28:19.943486	0	2.0	1.0	0
24780	2017-12-27 11:48:16.2155	0	5	2	B013-00000151	2017-12-27	8214		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	zsq3RT4Dv6c1PdN65O+x6WBePTI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	11:48:16.2155	0	2.0	1.0	0
24781	2017-12-27 12:20:15.722848	0	5	2	0001-00000733	2017-12-27	8207		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	12:20:15.722848	0	2.0	1.0	0
24800	2017-12-27 15:12:32.21352	0	5	2	B013-00000152	2017-12-27	8223		CONTADO	597.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	1	t	t	+	Z1HiouhdGZ5ePnmFoOnSvvhf1Aw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	15:12:32.21352	0	2.0	1.0	0
24801	2017-12-27 15:26:37.875816	0	5	2	0001-00000734	2017-12-27	6744		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	15:26:37.875816	0	2.0	1.0	0
24802	2017-12-27 15:35:15.133167	0	5	2	B013-00000153	2017-12-27	31		CONTADO	515.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	1	t	t	+	vZUs+YLLX8QzmDGSE0cb2AyE4bc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	15:35:15.133167	0	2.0	1.0	0
24810	2017-12-27 16:38:24.272577	0	5	2	0002-00001342	2017-12-27	4930		CONTADO	26040.00	0.00	3972.20	26040.00	22067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3652	0	16:38:24.272577	0	2.0	1.0	0
24811	2017-12-27 16:43:39.984095	0	5	1	0002-00000167	2017-12-27	8096		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3652	0	16:43:39.984095	0	2.0	1.0	0
24819	2017-12-27 17:28:56.292714	0	5	2	0001-00000735	2017-12-27	8227		CONTADO	203.20	0.00	31.00	203.20	172.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3652	0	17:28:56.292714	0	2.0	1.0	0
24826	2017-12-27 17:47:51.166592	0	5	2	B013-00000154	2017-12-27	8231		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	EvQIHjNrQ7dxtaizo7LcVI53eZs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3652	0	17:47:51.166592	0	2.0	1.0	0
24783	2017-12-27 12:20:52.738727	0	19	2	B004-00000207	2017-12-27	7738		CONTADO	2375.00	0.00	0.00	2375.00	0.00	2375.00	18.00	NS	0.0000	0.00	0	t	t	+	tQH+6BQMfbspNoMOev468T375DA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:20:52.738727	0	2.0	1.0	0
24784	2017-12-27 12:22:24.648409	0	19	2	B004-00000208	2017-12-27	8216		CONTADO	2300.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	0	t	t	+	M0Pbsn05PjfwgIPpPZAnKyAJmjU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:22:24.648409	0	2.0	1.0	0
24785	2017-12-27 12:22:56.3872	0	19	2	B004-00000209	2017-12-27	8217		CONTADO	2950.00	0.00	0.00	2950.00	0.00	2950.00	18.00	NS	0.0000	0.00	0	t	t	+	yg600RxKPSwPBBFyQtoxoUwxuL8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:22:56.3872	0	2.0	1.0	0
24786	2017-12-27 12:23:19.621538	0	19	2	B004-00000210	2017-12-27	8218		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	0	t	t	+	lUkFrJ7UOGGBrtRWQ/DvY0Dq6oQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:23:19.621538	0	2.0	1.0	0
24787	2017-12-27 12:23:44.485626	0	19	2	B004-00000211	2017-12-27	8219		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+	1iHuptjxooi5+55u6oeRI1qZlu8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:23:44.485626	0	2.0	1.0	0
24788	2017-12-27 12:24:14.239258	0	19	2	B004-00000212	2017-12-27	8220		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	0	t	t	+	d4VkFo61DpmHlZbaekgmrwdFTcQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:24:14.239258	0	2.0	1.0	0
24789	2017-12-27 12:26:19.397774	0	19	2	B004-00000213	2017-12-27	8090		CONTADO	2925.00	0.00	0.00	2925.00	0.00	2925.00	18.00	NS	0.0000	0.00	0	t	t	+	KPRbr37PG7+lQGFvsKh8HDtrD24=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:26:19.397774	0	2.0	1.0	0
24790	2017-12-27 12:26:40.894887	0	19	2	B004-00000214	2017-12-27	8221		CONTADO	2525.00	0.00	0.00	2525.00	0.00	2525.00	18.00	NS	0.0000	0.00	0	t	t	+	/i1L181Jn6lzwOSNoMOZtWIBaRc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:26:40.894887	0	2.0	1.0	0
24791	2017-12-27 12:27:05.097444	0	19	2	B004-00000215	2017-12-27	8222		CONTADO	3075.00	0.00	0.00	3075.00	0.00	3075.00	18.00	NS	0.0000	0.00	2	t	t	+	SeYjXoSMBWi8SFHjWwJ7a5dqcwA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3653	0	12:27:05.097444	0	2.0	1.0	0
24721	2017-12-27 07:49:50.781528	0	8	2	0012-00003298	2017-12-27	3289		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	07:49:50.781528	0	2.0	1.0	0
24723	2017-12-27 07:53:25.957523	0	8	2	0012-00003299	2017-12-27	3294		CONTADO	210.40	0.00	32.09	210.40	178.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	07:53:25.957523	0	2.0	1.0	0
24724	2017-12-27 07:54:53.977962	0	8	2	0012-00003300	2017-12-27	3256		CONTADO	210.80	0.00	32.16	210.80	178.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	07:54:53.977962	0	2.0	1.0	0
24725	2017-12-27 07:55:36.535499	0	8	2	0012-00003301	2017-12-27	3289		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	07:55:36.535499	0	2.0	1.0	0
24726	2017-12-27 07:56:34.502973	0	8	2	0012-00003302	2017-12-27	3309		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	07:56:34.502973	0	2.0	1.0	0
24727	2017-12-27 07:59:00.448802	0	8	2	0012-00003303	2017-12-27	5963		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	07:59:00.448802	0	2.0	1.0	0
24728	2017-12-27 08:01:08.803001	0	8	2	B008-00000033	2017-12-27	8204		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	1	t	t	+	BtaO+IkCmkuQF0oi+WD8nVWRuyI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3654	0	08:01:08.803001	0	2.0	1.0	0
24729	2017-12-27 08:05:00.184044	0	8	2	0012-00003304	2017-12-27	5509		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	08:05:00.184044	0	2.0	1.0	0
24731	2017-12-27 08:19:07.460229	0	8	2	B008-00000034	2017-12-27	8205		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	1P+lAiAjC6t7VnCnXSSVmSoBEXI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3654	0	08:19:07.460229	0	2.0	1.0	0
24733	2017-12-27 08:37:47.622555	0	8	2	0012-00003305	2017-12-27	5509		CONTADO	78.90	0.00	12.04	78.90	66.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	08:37:47.622555	0	2.0	1.0	0
24736	2017-12-27 08:42:53.299915	0	8	2	0012-00003306	2017-12-27	5964		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	08:42:53.299915	0	2.0	1.0	0
24740	2017-12-27 09:23:48.761974	0	8	2	B008-00000035	2017-12-27	2503		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	VRowcawji6JGMwZmmwZ0eBvf0k4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3654	0	09:23:48.761974	0	2.0	1.0	0
24746	2017-12-27 09:56:54.467336	0	8	2	B008-00000036	2017-12-27	3512		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	DxTFDOF00GwYMTzxdA4hBDcMWJo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3654	0	09:56:54.467336	0	2.0	1.0	0
24752	2017-12-27 10:19:15.316721	0	8	2	0012-00003307	2017-12-27	3512		CONTADO	870.50	0.00	132.79	870.50	737.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	10:19:15.316721	0	2.0	1.0	0
24753	2017-12-27 10:20:42.820236	0	8	2	0012-00003308	2017-12-27	2503		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	10:20:42.820236	0	2.0	1.0	0
24755	2017-12-27 10:24:08.260857	0	8	2	0012-00003309	2017-12-27	8205		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	10:24:08.260857	0	2.0	1.0	0
24757	2017-12-27 10:25:25.307168	0	8	2	0012-00003310	2017-12-27	5921		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	10:25:25.307168	0	2.0	1.0	0
24758	2017-12-27 10:27:30.539395	0	8	2	0012-00003311	2017-12-27	5963		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	10:27:30.539395	0	2.0	1.0	0
24761	2017-12-27 10:31:25.288775	0	8	2	0012-00003312	2017-12-27	3289		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	10:31:25.288775	0	2.0	1.0	0
24793	2017-12-27 14:35:13.822834	0	8	2	0012-00003313	2017-12-27	2503		CONTADO	639.00	0.00	97.47	639.00	541.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	14:35:13.822834	0	2.0	1.0	0
24795	2017-12-27 15:04:56.243131	0	8	1	0012-00000261	2017-12-27	5493		CONTADO	2255.00	0.00	343.98	2255.00	1911.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	15:04:56.243131	0	2.0	1.0	0
24797	2017-12-27 15:07:25.584692	0	8	2	0012-00003314	2017-12-27	8205		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	15:07:25.584692	0	2.0	1.0	0
24807	2017-12-27 16:26:24.326593	0	8	1	0012-00000262	2017-12-27	5493		CONTADO	3542.00	0.00	540.31	3542.00	3001.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	16:26:24.326593	0	2.0	1.0	0
24808	2017-12-27 16:28:59.751146	0	8	2	0012-00003315	2017-12-27	3289		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	16:28:59.751146	0	2.0	1.0	0
24816	2017-12-27 17:12:14.177833	0	8	2	0012-00003316	2017-12-27	66		CREDITO	1599.80	0.00	244.04	1599.80	1355.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3654	0	17:12:14.177833	0	2.0	1.0	0
24742	2017-12-27 09:33:46.159596	0	6	2	0003-00000484	2017-12-27	7712		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3655	0	09:33:46.159596	0	2.0	1.0	0
24764	2017-12-27 10:52:56.74937	0	6	2	B014-00000038	2017-12-27	62		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	1	t	t	+	/C6SY4nDIc1Ezl0uuJmhZNr8ftA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3655	0	10:52:56.74937	0	2.0	1.0	0
24803	2017-12-27 15:38:14.014332	0	6	2	0003-00000485	2017-12-27	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3655	0	15:38:14.014332	0	2.0	1.0	0
24805	2017-12-27 16:15:44.099146	0	6	2	0003-00000486	2017-12-27	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3655	0	16:15:44.099146	0	2.0	1.0	0
24718	2017-12-27 07:27:28.521352	0	14	2	B010-00000106	2017-12-27	6561		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	WMLQ3a/UKU5gcDck9ARkIlNLmak=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3656	0	07:27:28.521352	0	2.0	1.0	0
24719	2017-12-27 07:32:42.560082	0	14	2	B010-00000107	2017-12-27	223		CONTADO	174.00	0.00	13.88	174.00	77.12	83.00	18.00	NS	0.0000	0.00	1	t	t	+	v1V5JDq0ke/SWUYMWi5YhpSuRYc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3656	0	07:32:42.560082	0	2.0	1.0	0
24738	2017-12-27 09:15:05.268936	0	14	2	B010-00000108	2017-12-27	6155		CONTADO	1202.00	0.00	0.00	1202.00	0.00	1202.00	18.00	NS	0.0000	0.00	1	t	t	+	Wr8C5qMJd1bJQYGfauZ+8LoywmA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3656	0	09:15:05.268936	0	2.0	1.0	0
24768	2017-12-27 11:00:53.712008	0	14	2	B010-00000109	2017-12-27	7581		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	rg3les7s4KM1LESXEG56eo0EGgA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3656	0	11:00:53.712008	0	2.0	1.0	0
24827	2017-12-27 17:49:21.624179	0	14	1	F010-00000005	2017-12-27	2406		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	ou0cLNnK8Oaa8eCAHl/266HAERI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3656	0	17:49:21.624179	0	2.0	1.0	0
24830	2017-12-27 18:00:59.754248	0	14	2	B010-00000110	2017-12-27	8233		CONTADO	107.50	0.00	3.74	107.50	20.76	83.00	18.00	NS	0.0000	0.00	1	t	t	+	qbTuNqo1Um8HMBbYRDVdGOWw2tA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3656	0	18:00:59.754248	0	2.0	1.0	0
24799	2017-12-27 15:11:55.853726	0	18	1	0004-00000130	2017-12-27	3647		CONTADO	25350.00	0.00	3866.95	25350.00	21483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	15:11:55.853726	0	2.0	1.0	0
24814	2017-12-27 17:05:19.745333	0	18	1	0004-00000131	2017-12-27	3653		CONTADO	25350.00	0.00	3866.95	25350.00	21483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	17:05:19.745333	0	2.0	1.0	0
24817	2017-12-27 17:17:31.510384	0	18	1	0004-00000132	2017-12-27	8225		CONTADO	10140.00	0.00	1546.78	10140.00	8593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	17:17:31.510384	0	2.0	1.0	0
24828	2017-12-27 17:57:52.653957	0	18	2	0004-00000504	2017-12-27	8226		CONTADO	4225.00	0.00	644.49	4225.00	3580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	17:57:52.653957	0	2.0	1.0	0
24829	2017-12-27 17:59:36.158422	0	18	2	0004-00000505	2017-12-27	8232		CONTADO	5070.00	0.00	773.39	5070.00	4296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	17:59:36.158422	0	2.0	1.0	0
24831	2017-12-27 18:01:48.285872	0	18	2	0004-00000506	2017-12-27	8234		CONTADO	5915.00	0.00	902.29	5915.00	5012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:01:48.285872	0	2.0	1.0	0
24832	2017-12-27 18:04:12.546869	0	18	2	0004-00000507	2017-12-27	8235		CONTADO	7605.00	0.00	1160.08	7605.00	6444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:04:12.546869	0	2.0	1.0	0
24833	2017-12-27 18:06:07.590307	0	18	2	0004-00000508	2017-12-27	8236		CONTADO	8872.50	0.00	1353.43	8872.50	7519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:06:07.590307	0	2.0	1.0	0
24835	2017-12-27 18:07:09.558579	0	18	2	0004-00000509	2017-12-27	8237		CONTADO	6760.00	0.00	1031.19	6760.00	5728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:07:09.558579	0	2.0	1.0	0
24836	2017-12-27 18:08:00.031633	0	18	2	0004-00000510	2017-12-27	8238		CONTADO	8872.50	0.00	1353.43	8872.50	7519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:08:00.031633	0	2.0	1.0	0
24837	2017-12-27 18:09:02.878284	0	18	2	0004-00000511	2017-12-27	8239		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:09:02.878284	0	2.0	1.0	0
24838	2017-12-27 18:10:07.349613	0	18	2	0004-00000512	2017-12-27	8240		CONTADO	5070.00	0.00	773.39	5070.00	4296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3657	0	18:10:07.349613	0	2.0	1.0	0
24730	2017-12-27 08:14:09.900422	0	13	2	B011-00000056	2017-12-27	200		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	1	t	t	+	3DFKBuboF0FWfvjDNiM954BHEiw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3658	0	08:14:09.900422	0	2.0	1.0	0
24875	2017-12-28 11:17:16.237244	0	8	2	0012-00003321	2017-12-28	7303		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:17:16.237244	0	2.0	1.0	0
24747	2017-12-27 09:56:59.550702	0	13	2	B011-00000057	2017-12-27	627		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	1	t	t	+	hHJwZiA0zk7wepPCQ9hdC4thdow=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3658	0	09:56:59.550702	0	2.0	1.0	0
24767	2017-12-27 11:00:53.535563	0	13	2	B011-00000058	2017-12-27	1580		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	prl1mJWDc4vqbkmkA1vDXaOOIXw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3658	0	11:00:53.535563	0	2.0	1.0	0
24779	2017-12-27 11:42:01.564021	0	13	2	B011-00000059	2017-12-27	6520		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	1	t	t	+	uOLvRzFSfDpuCCS9woXLQ9pGMi4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3658	0	11:42:01.564021	0	2.0	1.0	0
24809	2017-12-27 16:34:07.933246	0	13	2	B011-00000060	2017-12-27	6575		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	0yMllSufrjYKuYb1/3WQlqaUkH0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3658	0	16:34:07.933246	0	2.0	1.0	0
24763	2017-12-27 10:52:20.779586	0	7	2	B007-00000027	2017-12-27	8212		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	LhDCRrLgf0eAN56iMgpAPhEPUK8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3659	0	10:52:20.779586	0	2.0	1.0	0
24804	2017-12-27 16:15:25.116418	0	7	2	B007-00000028	2017-12-27	8224		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	wWvoknJ4k7iA144rZNsUPLEhp4E=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3659	0	16:15:25.116418	0	2.0	1.0	0
24734	2017-12-27 08:39:28.409866	0	23	2	0008-00003647	2017-12-27	8206		CONTADO	646.40	0.00	98.60	646.40	547.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3660	0	08:39:28.409866	0	2.0	1.0	0
24748	2017-12-27 09:57:29.830485	0	23	2	0008-00003648	2017-12-27	8206		CONTADO	366.50	0.00	55.91	366.50	310.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3660	0	09:57:29.830485	0	2.0	1.0	0
24750	2017-12-27 10:05:28.080309	0	23	2	0008-00003649	2017-12-27	6831		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3660	0	10:05:28.080309	0	2.0	1.0	0
24773	2017-12-27 11:28:07.276723	0	23	1	F002-00000003	2017-12-27	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AVLIACaDgURQtlFwlD3hMCqJCTw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3660	0	11:28:07.276723	0	2.0	1.0	0
24775	2017-12-27 11:30:35.334078	0	23	1	F002-00000004	2017-12-27	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eG1BSW3jOEhejV0SKmeC0cjabqE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3660	0	11:30:35.334078	0	2.0	1.0	0
24776	2017-12-27 11:32:26.404973	0	23	1	F002-00000005	2017-12-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D1D6NX7WGf2rbmmAOkhFPBzQCQ8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3660	0	11:32:26.404973	0	2.0	1.0	0
24777	2017-12-27 11:33:40.67208	0	23	1	F002-00000006	2017-12-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U/g78qWk7BeHC+x3fxVFz/rZoWs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3660	0	11:33:40.67208	0	2.0	1.0	0
24778	2017-12-27 11:35:17.959298	0	23	1	F002-00000007	2017-12-27	2306		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oo1BFUehVnqUj80hqPIDSI2sODY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3660	0	11:35:17.959298	0	2.0	1.0	0
24841	2017-12-28 06:59:05.450138	0	13	2	B011-00000061	2017-12-28	5715		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	1	t	t	+	2HAt852QSbHI6P2HDUT+Td7CT9w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3661	0	06:59:05.450138	0	2.0	1.0	0
24842	2017-12-28 07:14:54.323149	0	13	2	B011-00000062	2017-12-28	5715		CONTADO	919.00	0.00	0.00	919.00	0.00	919.00	18.00	NS	0.0000	0.00	1	t	t	+	IFtMd9HcAHrM6MJnd3v4+QhnJ4Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3661	0	07:14:54.323149	0	2.0	1.0	0
24844	2017-12-28 07:31:46.625476	0	13	2	B011-00000063	2017-12-28	8243		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	hDsuBUDAmUPDwN81KRFPEjOTSGM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3661	0	07:31:46.625476	0	2.0	1.0	0
24900	2017-12-28 12:48:47.116457	0	13	2	B011-00000064	2017-12-28	6257		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	SOQmgRNC4TGMHS3gDWOTPQ4qD7A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3661	0	12:48:47.116457	0	2.0	1.0	0
24849	2017-12-28 08:38:55.515328	0	11	1	F012-00000033	2017-12-28	1385		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	1	t	t	+	joIwgbuS4YWGqVbfppO0x/LTet8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3662	0	08:38:55.515328	0	2.0	1.0	0
24850	2017-12-28 08:40:18.479201	0	11	1	F012-00000034	2017-12-28	1385		CONTADO	674.00	0.00	0.00	674.00	0.00	674.00	18.00	NS	0.0000	0.00	1	t	t	+	HBzn4qfMMoqEIXQWjvUZd48NYEc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3662	0	08:40:18.479201	0	2.0	1.0	0
24890	2017-12-28 12:05:21.673392	0	11	1	F012-00000035	2017-12-28	1385		CONTADO	914.00	0.00	0.00	914.00	0.00	914.00	18.00	NS	0.0000	0.00	1	t	t	+	00srMJUsWJHSDvEb6d6RLOUbD/w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3662	0	12:05:21.673392	0	2.0	1.0	0
24909	2017-12-28 15:36:35.829919	0	11	2	B012-00000019	2017-12-28	5084		CONTADO	1808.00	0.00	0.00	1808.00	0.00	1808.00	18.00	NS	0.0000	0.00	1	t	t	+	370AJGY4xSOYUg7YjTemtbZxxm4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3662	0	15:36:35.829919	0	2.0	1.0	0
24910	2017-12-28 15:38:12.258889	0	11	2	B012-00000020	2017-12-28	1881		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	Yp/VMC7yX5QbGBHyIQJojZDWn0Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3662	0	15:38:12.258889	0	2.0	1.0	0
24927	2017-12-28 20:31:28.517347	0	11	1	F012-00000036	2017-12-28	1385		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	6cgCkmLmOebPrR8VclQtOVYiNO0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3662	0	20:31:28.517347	0	2.0	1.0	0
24871	2017-12-28 11:13:41.247529	0	8	2	0012-00003317	2017-12-28	8205		CONTADO	128.90	0.00	19.66	128.90	109.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:13:41.247529	0	2.0	1.0	0
24851	2017-12-28 08:51:04.152738	0	8	2	B008-00000037	2017-12-28	2503		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	ETfSuip8AadgHBMhpfI2cqAe6Do=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3663	0	08:51:04.152738	0	2.0	1.0	0
24872	2017-12-28 11:14:35.385209	0	8	2	0012-00003318	2017-12-28	3512		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:14:35.385209	0	2.0	1.0	0
24873	2017-12-28 11:15:25.841216	0	8	2	0012-00003319	2017-12-28	3289		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:15:25.841216	0	2.0	1.0	0
24874	2017-12-28 11:16:21.536231	0	8	2	0012-00003320	2017-12-28	2735		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:16:21.536231	0	2.0	1.0	0
24877	2017-12-28 11:18:09.014046	0	8	2	0012-00003322	2017-12-28	6076		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:18:09.014046	0	2.0	1.0	0
24879	2017-12-28 11:19:52.97526	0	8	2	0012-00003323	2017-12-28	6130		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:19:52.97526	0	2.0	1.0	0
24880	2017-12-28 11:20:44.550068	0	8	2	0012-00003324	2017-12-28	4052		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:20:44.550068	0	2.0	1.0	0
24881	2017-12-28 11:21:53.364261	0	8	2	0012-00003325	2017-12-28	5720		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	11:21:53.364261	0	2.0	1.0	0
24898	2017-12-28 12:41:48.19314	0	8	2	0012-00003326	2017-12-28	5720		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	12:41:48.19314	0	2.0	1.0	0
24903	2017-12-28 14:20:29.703363	0	8	2	B008-00000038	2017-12-28	8263		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	IMiyji2TuD03I7ARY0Txa/s7GPs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3663	0	14:20:29.703363	0	2.0	1.0	0
24904	2017-12-28 14:30:01.543765	0	8	2	0012-00003327	2017-12-28	3289		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	14:30:01.543765	0	2.0	1.0	0
24912	2017-12-28 15:43:27.408953	0	8	2	0012-00003328	2017-12-28	7303		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3663	0	15:43:27.408953	0	2.0	1.0	0
24853	2017-12-28 09:06:05.701583	0	10	2	B005-00000038	2017-12-28	8246		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	7wG7JKTM4YIQpaSYNuHhdP5lzJY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3664	0	09:06:05.701583	0	2.0	1.0	0
24857	2017-12-28 09:33:24.904396	0	10	2	B005-00000039	2017-12-28	5337		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	cVTCN6wU3aIdQJZLok50YyytRsk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3664	0	09:33:24.904396	0	2.0	1.0	0
24847	2017-12-28 08:25:11.77131	0	24	2	0010-00001206	2017-12-28	8228		CONTADO	448.00	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3665	0	08:25:11.77131	0	2.0	1.0	0
24855	2017-12-28 09:19:22.639941	0	24	2	0015-00000032	2017-12-28	8201		CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3665	0	09:19:22.639941	0	2.0	1.0	0
24856	2017-12-28 09:23:48.898219	0	24	2	0010-00001207	2017-12-28	5617		CONTADO	22.40	0.00	3.42	22.40	18.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3665	0	09:23:48.898219	0	2.0	1.0	0
24911	2017-12-28 15:42:50.834143	0	24	2	0010-00001208	2017-12-28	8259		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3665	0	15:42:50.834143	0	2.0	1.0	0
24915	2017-12-28 16:02:44.901036	0	24	2	0010-00001209	2017-12-28	8264		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3665	0	16:02:44.901036	0	2.0	1.0	0
24920	2017-12-28 16:59:23.742972	0	20	1	F003-00000004	2017-12-28	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hm0/EhGw7OGKLm/zCo2+8zikuh8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3666	0	16:59:23.742972	0	2.0	1.0	0
24921	2017-12-28 17:01:13.798296	0	20	1	F003-00000005	2017-12-28	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ZFLTWfLlNDwEJMU/TXIJaIOV6M=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3666	0	17:01:13.798296	0	2.0	1.0	0
24922	2017-12-28 17:02:40.296467	0	20	1	F003-00000006	2017-12-28	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yXA1Y+eNfdsmSXGaKuqE5wK6epg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3666	0	17:02:40.296467	0	2.0	1.0	0
24848	2017-12-28 08:37:29.026204	0	6	2	B014-00000039	2017-12-28	8244		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	Ya9vpAkuGs+2hg2uaUhGzVJgdr8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3667	0	08:37:29.026204	0	2.0	1.0	0
24860	2017-12-28 09:40:13.025894	0	6	2	0003-00000487	2017-12-28	5388		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3667	0	09:40:13.025894	0	2.0	1.0	0
24867	2017-12-28 10:41:42.330098	0	6	2	B014-00000040	2017-12-28	7712		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	1	t	t	+	bA0Ht5h5/D/fi1PPNWZfd6NGL3s=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3667	0	10:41:42.330098	0	2.0	1.0	0
24902	2017-12-28 13:07:25.106506	0	6	2	B014-00000041	2017-12-28	1454		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	Ovxn62X/k+gs1dztu8oZUNj3Dpo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3667	0	13:07:25.106506	0	2.0	1.0	0
24905	2017-12-28 14:34:36.936673	0	6	2	0003-00000488	2017-12-28	8106		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3667	0	14:34:36.936673	0	2.0	1.0	0
24917	2017-12-28 16:22:12.282699	0	6	2	B014-00000042	2017-12-28	7889		CONTADO	479.50	0.00	0.00	479.50	0.00	479.50	18.00	NS	0.0000	0.00	1	t	t	+	L3u6cbpYJeDOconGzmo2zQ8MFZ8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3667	0	16:22:12.282699	0	2.0	1.0	0
24846	2017-12-28 08:13:30.132449	0	24	1	0010-00000588	2017-12-28	6371		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5600.00	3665	0	08:13:30.132449	0	2.0	1.0	0
24852	2017-12-28 08:52:28.088983	0	23	2	0008-00003650	2017-12-28	8245		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3668	0	08:52:28.088983	0	2.0	1.0	0
24859	2017-12-28 09:38:35.85593	0	23	2	0008-00003651	2017-12-28	7152		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3668	0	09:38:35.85593	0	2.0	1.0	0
24868	2017-12-28 10:54:45.003595	0	23	2	0008-00003652	2017-12-28	8206		CONTADO	327.00	0.00	49.88	327.00	277.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3668	0	10:54:45.003595	0	2.0	1.0	0
24869	2017-12-28 10:57:09.183653	0	23	2	0008-00003653	2017-12-28	7730		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3668	0	10:57:09.183653	0	2.0	1.0	0
24923	2017-12-28 17:15:36.990786	0	23	2	0008-00003654	2017-12-28	6805		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3668	0	17:15:36.990786	0	2.0	1.0	0
24925	2017-12-28 17:36:01.553342	0	23	2	0008-00003655	2017-12-28	6762		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3668	0	17:36:01.553342	0	2.0	1.0	0
24840	2017-12-28 06:49:36.93254	0	9	2	B006-00000098	2017-12-28	8241		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	oPw9ZYIqjrJrI59/Q1qpy3D4Ipw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	06:49:36.93254	0	2.0	1.0	0
24843	2017-12-28 07:25:38.438164	0	9	2	B006-00000099	2017-12-28	8242		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	lF5gYLXPmoQQdeac1/UhlVsggYg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	07:25:38.438164	0	2.0	1.0	0
24865	2017-12-28 10:12:33.342229	0	9	2	B006-00000100	2017-12-28	441		CONTADO	139.00	0.00	0.00	139.00	0.00	139.00	18.00	NS	0.0000	0.00	1	t	t	+	6kGazbbVmbn8L4OmcVBsBvJ56os=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	10:12:33.342229	0	2.0	1.0	0
24878	2017-12-28 11:19:14.603592	0	9	2	B006-00000101	2017-12-28	3652		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	5mdHOQIuWr8xLs4Iwop+Sdz44pY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	11:19:14.603592	0	2.0	1.0	0
24884	2017-12-28 11:51:40.233102	0	9	2	B006-00000102	2017-12-28	338		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	e9O/TM39rBYs5eSeUObP32Sfmjc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	11:51:40.233102	0	2.0	1.0	0
24901	2017-12-28 12:50:31.458675	0	9	2	B006-00000103	2017-12-28	8262		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	pNXyX3hfW7EwQ4u1QJlY1fZ29Hs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	12:50:31.458675	0	2.0	1.0	0
24914	2017-12-28 15:54:31.071554	0	9	2	B006-00000104	2017-12-28	6237		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	NC9s1L0u/H4m5AX8Ud9RBcfk3fc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3669	0	15:54:31.071554	0	2.0	1.0	0
24926	2017-12-28 17:45:16.420565	0	5	2	0002-00001347	2017-12-28	4930		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3670	0	17:45:16.420565	0	2.0	1.0	0
24845	2017-12-28 08:11:42.484261	0	5	2	0001-00000736	2017-12-28	1183		CONTADO	101.60	0.00	15.50	101.60	86.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3670	0	08:11:42.484261	0	2.0	1.0	0
24858	2017-12-28 09:37:52.099987	0	5	2	0001-00000737	2017-12-28	36		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3670	0	09:37:52.099987	0	2.0	1.0	0
24870	2017-12-28 11:12:02.057941	0	5	2	0002-00001343	2017-12-28	4930		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3670	0	11:12:02.057941	0	2.0	1.0	0
24876	2017-12-28 11:17:45.711362	0	5	2	0002-00001344	2017-12-28	7896		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3670	0	11:17:45.711362	0	2.0	1.0	0
24906	2017-12-28 14:55:08.423716	0	5	2	B013-00000155	2017-12-28	7916		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	eu31GB6Aapvfev9hW4TYrKTjkZI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3670	0	14:55:08.423716	0	2.0	1.0	0
24907	2017-12-28 15:21:32.977969	0	5	2	0002-00001345	2017-12-28	4930		CONTADO	16632.00	0.00	2537.08	16632.00	14094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3670	0	15:21:32.977969	0	2.0	1.0	0
24908	2017-12-28 15:23:02.141832	0	5	2	0002-00001346	2017-12-28	4775		CONTADO	60480.00	0.00	9225.76	60480.00	51254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3670	0	15:23:02.141832	0	2.0	1.0	0
24913	2017-12-28 15:46:05.585654	0	5	1	0002-00000168	2017-12-28	8096		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3670	0	15:46:05.585654	0	2.0	1.0	0
24924	2017-12-28 17:20:57.322737	0	5	2	0001-00000738	2017-12-28	6744		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3670	0	17:20:57.322737	0	2.0	1.0	0
24854	2017-12-28 09:08:57.726633	0	26	1	0002-00000652	2017-12-28	2298		CREDITO	965.54	0.00	147.29	965.55	818.26	0.00	18.00	NS	0.0000	0.00	9	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3671	0	09:08:57.726633	0	2.0	1.0	0
24882	2017-12-28 11:29:40.247834	0	26	1	0002-00000653	2017-12-28	2298		CREDITO	603.75	0.00	92.10	603.75	511.65	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3671	0	11:29:40.247834	0	2.0	1.0	0
24883	2017-12-28 11:30:50.475864	0	26	1	0002-00000654	2017-12-28	5612		CREDITO	759.00	0.00	115.78	759.00	643.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3671	0	11:30:50.475864	0	2.0	1.0	0
24916	2017-12-28 16:11:17.445097	0	26	1	0002-00000655	2017-12-28	2298		CREDITO	143.75	0.00	21.93	143.75	121.82	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3671	0	16:11:17.445097	0	2.0	1.0	0
24918	2017-12-28 16:27:02.038228	0	26	1	0002-00000656	2017-12-28	7673		CREDITO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3671	0	16:27:02.038228	0	2.0	1.0	0
24919	2017-12-28 16:39:16.374777	0	15	2	B009-00000030	2017-12-28	90		CONTADO	1220.00	0.00	6.86	1220.00	38.14	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	GSPMrItsO0HjsUJMyCG9O30MEI0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3672	0	16:39:16.374777	0	2.0	1.0	0
24899	2017-12-28 12:44:00.232516	0	7	2	B007-00000029	2017-12-28	8261		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	LclBgVshbVf52q3r9jLl416OGWE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3673	0	12:44:00.232516	0	2.0	1.0	0
24885	2017-12-28 12:02:20.49872	0	19	2	B004-00000216	2017-12-28	8248		CONTADO	3225.00	0.00	0.00	3225.00	0.00	3225.00	18.00	NS	0.0000	0.00	0	t	t	+	chJoDMFtX0H7Zx7ETpCcn71rJAs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:02:20.49872	0	2.0	1.0	0
24886	2017-12-28 12:03:21.560581	0	19	2	B004-00000217	2017-12-28	8249		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	0	t	t	+	rqEUYNNj+ykKzFQbeV4n2DmsvVo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:03:21.560581	0	2.0	1.0	0
24887	2017-12-28 12:03:52.036948	0	19	2	B004-00000218	2017-12-28	8250		CONTADO	3500.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	0	t	t	+	vmvMzUGIoKbsDKT9CvNM4Q0EBTg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:03:52.036948	0	2.0	1.0	0
26342	2018-01-16 18:01:26.829787	0	5	2	0002-00001409	2018-01-16	4775		CONTADO	5880.00	0.00	896.95	5880.00	4983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3875	0	18:01:26.829787	0	2.0	1.0	0
24888	2017-12-28 12:04:20.400554	0	19	2	B004-00000219	2017-12-28	8251		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+	Oxbd5EP2pigy2Si1tEH/UZpVvDw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:04:20.400554	0	2.0	1.0	0
24889	2017-12-28 12:04:49.767703	0	19	2	B004-00000220	2017-12-28	8252		CONTADO	3250.00	0.00	0.00	3250.00	0.00	3250.00	18.00	NS	0.0000	0.00	0	t	t	+	zs0NDAi591Jha5TChXcnebN8eDM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:04:49.767703	0	2.0	1.0	0
24891	2017-12-28 12:06:07.681659	0	19	2	B004-00000221	2017-12-28	8253		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	X/UWKyB3rMA4KxYit92UQRFvk6M=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:06:07.681659	0	2.0	1.0	0
24892	2017-12-28 12:07:29.271236	0	19	2	B004-00000222	2017-12-28	8254		CONTADO	2050.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+	vxU7DMaqYAgG6ZSaROXnM8U80sM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:07:29.271236	0	2.0	1.0	0
24893	2017-12-28 12:08:02.795693	0	19	2	B004-00000223	2017-12-28	8255		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	wzM9aHQY+lZeXN1+wvlT6CJd+rk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:08:02.795693	0	2.0	1.0	0
24894	2017-12-28 12:08:30.415793	0	19	2	B004-00000224	2017-12-28	8256		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	BB026fWdB08RCUSLIRrt0Lavh0w=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:08:30.415793	0	2.0	1.0	0
24895	2017-12-28 12:09:08.363396	0	19	2	B004-00000225	2017-12-28	8257		CONTADO	3025.00	0.00	0.00	3025.00	0.00	3025.00	18.00	NS	0.0000	0.00	0	t	t	+	3HGSml9gh2XVJIcX6N1W8Wen9HM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:09:08.363396	0	2.0	1.0	0
24896	2017-12-28 12:11:03.128536	0	19	2	B004-00000226	2017-12-28	8258		CONTADO	2925.00	0.00	0.00	2925.00	0.00	2925.00	18.00	NS	0.0000	0.00	0	t	t	+	dSjIXVbEcWyWKo1Y0e6IAX/zxOE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:11:03.128536	0	2.0	1.0	0
24897	2017-12-28 12:14:35.015099	0	19	2	B004-00000227	2017-12-28	8260		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	0	t	t	+	rxBi9Ck1fQIHdQmpVpVkYBh1ing=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3674	0	12:14:35.015099	0	2.0	1.0	0
24839	2017-12-28 06:40:04.14039	0	14	2	B010-00000111	2017-12-28	1094		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	OR0d5URwAXeIzM01kf7+aaUi9ww=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3675	0	06:40:04.14039	0	2.0	1.0	0
24861	2017-12-28 09:44:00.538024	0	14	2	B010-00000112	2017-12-28	8247		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	2moC99roKMLAdlgQJnCBCIR6fkE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3675	0	09:44:00.538024	0	2.0	1.0	0
24862	2017-12-28 09:45:47.170355	0	14	2	B010-00000113	2017-12-28	8247		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	poiwZ2SLXYpt7qLqv5womu/kIs4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3675	0	09:45:47.170355	0	2.0	1.0	0
24863	2017-12-28 10:05:58.80189	0	14	2	B010-00000114	2017-12-28	3911		CONTADO	251.00	0.00	0.00	251.00	0.00	251.00	18.00	NS	0.0000	0.00	1	t	t	+	PRPf59gZ6riSQ/9fioC+wOGraNw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3675	0	10:05:58.80189	0	2.0	1.0	0
24864	2017-12-28 10:08:05.083028	0	14	2	B010-00000115	2017-12-28	8197		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	pfHdG0M6wqWrb51lUAEeBhHrq+E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3675	0	10:08:05.083028	0	2.0	1.0	0
24866	2017-12-28 10:12:36.78919	0	14	2	B010-00000116	2017-12-28	3911		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	mSsJreWG4Yqj1jfik/esZeUInzk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3675	0	10:12:36.78919	0	2.0	1.0	0
24981	2017-12-29 11:21:32.895591	0	7	2	B007-00000030	2017-12-29	67		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	1	t	t	+	zn2jbH87nQcDrmxTIzETeq+s0RA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3676	0	11:21:32.895591	0	2.0	1.0	0
24986	2017-12-29 12:01:33.855465	0	7	2	B007-00000031	2017-12-29	8287		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	FEhQ4mMgHO+d0igM35Pd/4C2I/Q=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3676	0	12:01:33.855465	0	2.0	1.0	0
25000	2017-12-29 14:16:32.770198	0	7	2	B007-00000032	2017-12-29	8290		CONTADO	291.00	0.00	0.00	291.00	0.00	291.00	18.00	NS	0.0000	0.00	1	t	t	+	mAcWXiwWhp1s7CxgklTreaosl7M=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3676	0	14:16:32.770198	0	2.0	1.0	0
25001	2017-12-29 14:18:10.606372	0	7	2	B007-00000033	2017-12-29	3371		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	dxhCP03ktaIMlrWyQddqglQMb/Q=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3676	0	14:18:10.606372	0	2.0	1.0	0
24937	2017-12-29 07:45:38.83349	0	10	2	B005-00000040	2017-12-29	5197		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZUlS9F8SIcHjPwNb+7kOsN2H38=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3677	0	07:45:38.83349	0	2.0	1.0	0
24985	2017-12-29 11:51:53.248571	0	10	2	B005-00000041	2017-12-29	2352		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	AhioZI9Y8lWaH9E8aQbKArOMSxg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3677	0	11:51:53.248571	0	2.0	1.0	0
24958	2017-12-29 09:33:54.160819	0	5	2	B013-00000156	2017-12-29	6291		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	T9g5EtjH3NNT6GPe+RadNtxjmbg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3678	0	09:33:54.160819	0	2.0	1.0	0
24962	2017-12-29 10:25:40.378305	0	5	2	B013-00000157	2017-12-29	6137		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	HDGt2TK2cecBsAe2TPpoQpmalEE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3678	0	10:25:40.378305	0	2.0	1.0	0
24969	2017-12-29 10:52:14.253768	0	5	2	B013-00000158	2017-12-29	2258		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	URpCb8//rVt6wj3sRel1ND42dac=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3678	0	10:52:14.253768	0	2.0	1.0	0
24973	2017-12-29 10:59:13.335445	0	5	2	0001-00000739	2017-12-29	8285		CONTADO	50.80	0.00	7.75	50.80	43.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3678	0	10:59:13.335445	0	2.0	1.0	0
24982	2017-12-29 11:30:52.402403	0	5	2	0001-00000740	2017-12-29	8286		CONTADO	508.00	0.00	77.49	508.00	430.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3678	0	11:30:52.402403	0	2.0	1.0	0
24992	2017-12-29 12:42:47.908626	0	5	2	0001-00000741	2017-12-29	1910		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3678	0	12:42:47.908626	0	2.0	1.0	0
24994	2017-12-29 12:49:46.310495	0	5	2	0002-00001348	2017-12-29	4930		CONTADO	17000.00	0.00	2593.22	17000.00	14406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3678	0	12:49:46.310495	0	2.0	1.0	0
24997	2017-12-29 12:54:23.740774	0	5	2	0002-00001349	2017-12-29	4775		CONTADO	17000.00	0.00	2593.22	17000.00	14406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3678	0	12:54:23.740774	0	2.0	1.0	0
25018	2017-12-29 17:27:02.960537	0	5	2	0002-00001350	2017-12-29	4930		CONTADO	39100.00	0.00	5964.41	39100.00	33135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3678	0	17:27:02.960537	0	2.0	1.0	0
25023	2017-12-29 18:09:40.047773	0	5	2	0001-00000742	2017-12-29	13		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3678	0	18:09:40.047773	0	2.0	1.0	0
25024	2017-12-29 18:11:32.148467	0	5	2	0002-00001351	2017-12-29	4775		CONTADO	1806.00	0.00	275.49	1806.00	1530.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3678	0	18:11:32.148467	0	2.0	1.0	0
25025	2017-12-29 18:12:12.098404	0	5	2	0002-00001352	2017-12-29	4930		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3678	0	18:12:12.098404	0	2.0	1.0	0
25050	2017-12-30 10:08:01.529037	1	19	11	F004-00000001	2017-12-29	6472		CONTADO	63500.00	0.00	0.00	63500.00	0.00	63500.00	0.00	NS	0.0000	0.00	0	t	t	-	XFqbEtca7V1iCm7Xbkv1nLLfpK0=	24130	3	0	0.00	SE APLICAR ANTICIPO RECIBIDO	315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	10:08:01.529037	0	2.0	1.0	0
25052	2017-12-30 10:08:48.220825	1	19	11	F004-00000002	2017-12-29	7973		CONTADO	71250.00	0.00	0.00	71250.00	0.00	71250.00	0.00	NS	0.0000	0.00	2	t	t	-	VdehvIe14u+xKtlxW2jweeNZXEc=	24131	3	0	0.00	SE DEBE APLICAR ANTICIPO RECIBIDO	315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	10:08:48.220825	0	2.0	1.0	0
24944	2017-12-29 09:06:17.810715	0	19	2	B004-00000228	2017-12-29	8269		CONTADO	2925.00	0.00	0.00	2925.00	0.00	2925.00	18.00	NS	0.0000	0.00	0	t	t	+	JNXillqfGfOAMASrj5cAB4WAljc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:06:17.810715	0	2.0	1.0	0
24945	2017-12-29 09:07:39.730014	0	19	2	B004-00000229	2017-12-29	8270		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+	2oBtC1N81TZr6CfTQ38EQxjSs88=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:07:39.730014	0	2.0	1.0	0
24946	2017-12-29 09:08:14.074782	0	19	2	B004-00000230	2017-12-29	8271		CONTADO	3700.00	0.00	0.00	3700.00	0.00	3700.00	18.00	NS	0.0000	0.00	0	t	t	+	yW2dkFc9kX33yRll6IlnX85iDCY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:08:14.074782	0	2.0	1.0	0
24947	2017-12-29 09:08:34.537192	0	19	2	B004-00000231	2017-12-29	8272		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+	tPHXIGwPcQPJwgm4BI5hWLL42L8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:08:34.537192	0	2.0	1.0	0
24948	2017-12-29 09:08:57.393775	0	19	2	B004-00000232	2017-12-29	8273		CONTADO	3200.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	0	t	t	+	sh8GQlmCIbAV8zDsG7ZVMmiPcsA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:08:57.393775	0	2.0	1.0	0
24949	2017-12-29 09:09:21.594782	0	19	2	B004-00000233	2017-12-29	8274		CONTADO	3250.00	0.00	0.00	3250.00	0.00	3250.00	18.00	NS	0.0000	0.00	0	t	t	+	A2S8YCaxSVeiRLFj8yQ3adqHaEk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:09:21.594782	0	2.0	1.0	0
24950	2017-12-29 09:09:50.096437	0	19	2	B004-00000234	2017-12-29	8275		CONTADO	3025.00	0.00	0.00	3025.00	0.00	3025.00	18.00	NS	0.0000	0.00	0	t	t	+	3Kuq1+dgH4fVI/yvjHfR4c6M9u4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:09:50.096437	0	2.0	1.0	0
24951	2017-12-29 09:10:32.015554	0	19	2	B004-00000235	2017-12-29	8276		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+	X9jMpbSo6DzeSs2ea8QeiX+8jaU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:10:32.015554	0	2.0	1.0	0
24952	2017-12-29 09:20:53.348676	0	19	2	B004-00000236	2017-12-29	8278		CONTADO	3650.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	0	t	t	+	N0CBokxH5Se3oH8rWgYc5i7HKjk=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:20:53.348676	0	2.0	1.0	0
24953	2017-12-29 09:21:25.87503	0	19	2	B004-00000237	2017-12-29	8279		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	1vhe4If1R+klReNxpqrIhxJZYPo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:21:25.87503	0	2.0	1.0	0
24954	2017-12-29 09:21:52.020123	0	19	2	B004-00000238	2017-12-29	8280		CONTADO	3750.00	0.00	0.00	3750.00	0.00	3750.00	18.00	NS	0.0000	0.00	0	t	t	+	zzHi6fjOqrQBZ9ZVZyUwsvD1uG4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:21:52.020123	0	2.0	1.0	0
24955	2017-12-29 09:22:38.093706	0	19	2	B004-00000239	2017-12-29	8281		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	0	t	t	+	d+t8fnHKxVnLTKizULpkDBiSuq0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:22:38.093706	0	2.0	1.0	0
24956	2017-12-29 09:24:30.86165	0	19	2	B004-00000240	2017-12-29	8282		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+	CVjLkfcptjWPiVhdBs1h9L5ARE0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3679	0	09:24:30.86165	0	2.0	1.0	0
25019	2017-12-29 17:49:11.353439	0	11	1	F012-00000037	2017-12-29	1385		CONTADO	1804.00	0.00	0.00	1804.00	0.00	1804.00	18.00	NS	0.0000	0.00	1	t	t	+	EsK29ajYpVqzKLoKiYx7O0kKzlQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3680	0	17:49:11.353439	0	2.0	1.0	0
25021	2017-12-29 17:52:34.875897	0	11	2	B012-00000021	2017-12-29	1465		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZILtWFY7Ab71SuSMPo+q87U7OI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3680	0	17:52:34.875897	0	2.0	1.0	0
25027	2017-12-29 18:49:17.631749	0	18	1	0004-00000133	2017-12-29	3637		CONTADO	30600.00	0.00	4667.80	30600.00	25932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3681	0	18:49:17.631749	0	2.0	1.0	0
25028	2017-12-29 18:51:09.185101	0	18	1	0004-00000134	2017-12-29	7886		CONTADO	30600.00	0.00	4667.80	30600.00	25932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3681	0	18:51:09.185101	0	2.0	1.0	0
25218	2018-01-03 10:49:40.236593	0	23	2	0001-00001014	2017-12-29	8341		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:49:40.236593	0	2.0	1.0	0
25219	2018-01-03 10:51:04.153729	0	23	2	0001-00001015	2017-12-29	8342		CONTADO	5146.00	0.00	784.98	5146.00	4361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:51:04.153729	0	2.0	1.0	0
25220	2018-01-03 10:52:06.023089	0	23	2	0001-00001016	2017-12-29	8343		CONTADO	4067.00	0.00	620.39	4067.00	3446.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:52:06.023089	0	2.0	1.0	0
25221	2018-01-03 10:52:58.65595	0	23	2	0001-00001017	2017-12-29	8344		CONTADO	3237.00	0.00	493.78	3237.00	2743.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:52:58.65595	0	2.0	1.0	0
25222	2018-01-03 10:55:04.299107	0	23	2	0001-00001018	2017-12-29	8345		CONTADO	3901.00	0.00	595.07	3901.00	3305.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:55:04.299107	0	2.0	1.0	0
25223	2018-01-03 10:56:50.166235	0	23	2	0001-00001019	2017-12-29	8346		CONTADO	4565.00	0.00	696.36	4565.00	3868.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:56:50.166235	0	2.0	1.0	0
25224	2018-01-03 10:58:41.45791	0	23	2	0001-00001020	2017-12-29	8347		CONTADO	3486.00	0.00	531.76	3486.00	2954.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:58:41.45791	0	2.0	1.0	0
25225	2018-01-03 11:00:28.400838	0	23	2	0001-00001021	2017-12-29	8348		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:00:28.400838	0	2.0	1.0	0
25226	2018-01-03 11:01:23.33334	0	23	2	0001-00001022	2017-12-29	8349		CONTADO	2822.00	0.00	430.47	2822.00	2391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:01:23.33334	0	2.0	1.0	0
25227	2018-01-03 11:03:14.262097	0	23	2	0001-00001023	2017-12-29	8350		CONTADO	3818.00	0.00	582.41	3818.00	3235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:03:14.262097	0	2.0	1.0	0
25228	2018-01-03 11:03:58.761664	0	23	2	0001-00001024	2017-12-29	8351		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:03:58.761664	0	2.0	1.0	0
25230	2018-01-03 11:04:58.518315	0	23	2	0001-00001025	2017-12-29	8352		CONTADO	4814.00	0.00	734.34	4814.00	4079.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:04:58.518315	0	2.0	1.0	0
25231	2018-01-03 11:05:46.066082	0	23	2	0001-00001026	2017-12-29	8150		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:05:46.066082	0	2.0	1.0	0
25232	2018-01-03 11:06:38.003323	0	23	2	0001-00001027	2017-12-29	8353		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	11:06:38.003323	0	2.0	1.0	0
25011	2017-12-29 17:10:01.780098	0	23	2	0008-00003656	2017-12-29	6814		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:10:01.780098	0	2.0	1.0	0
25012	2017-12-29 17:17:27.840696	0	23	2	0008-00003657	2017-12-29	8295		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:17:27.840696	0	2.0	1.0	0
25013	2017-12-29 17:18:40.667452	0	23	2	0008-00003658	2017-12-29	5566		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:18:40.667452	0	2.0	1.0	0
25014	2017-12-29 17:19:46.049572	0	23	2	0008-00003659	2017-12-29	7668		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:19:46.049572	0	2.0	1.0	0
25015	2017-12-29 17:20:56.398164	0	23	2	0008-00003660	2017-12-29	6805		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:20:56.398164	0	2.0	1.0	0
25016	2017-12-29 17:22:47.137562	0	23	2	0008-00003661	2017-12-29	7594		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:22:47.137562	0	2.0	1.0	0
25017	2017-12-29 17:25:44.587837	0	23	2	0008-00003662	2017-12-29	8206		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3682	0	17:25:44.587837	0	2.0	1.0	0
25213	2018-01-03 10:43:47.734339	0	23	2	0001-00001013	2017-12-29	8340		CONTADO	3652.00	0.00	557.08	3652.00	3094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3682	0	10:43:47.734339	0	2.0	1.0	0
24931	2017-12-29 06:39:22.796777	0	9	2	B006-00000105	2017-12-29	4973		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	uru/C8tBNPO+BnEhOtVE9z0kN1o=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	06:39:22.796777	0	2.0	1.0	0
24932	2017-12-29 06:48:04.168694	0	9	2	B006-00000106	2017-12-29	8266		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	yQW+mRu9yz8FuFzYg/bZe2hne2E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	06:48:04.168694	0	2.0	1.0	0
24936	2017-12-29 07:33:21.872509	0	9	2	B006-00000107	2017-12-29	8267		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	BS7kxPanUAWOz95sQXbYb2C7Hsk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	07:33:21.872509	0	2.0	1.0	0
24971	2017-12-29 10:57:36.153972	0	8	2	0012-00003333	2017-12-29	3289		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	10:57:36.153972	0	2.0	1.0	0
24938	2017-12-29 08:18:54.470822	0	9	2	B006-00000108	2017-12-29	8268		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	lILJ3IuWUrvHt/z6/+tQibFw9sc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	08:18:54.470822	0	2.0	1.0	0
24960	2017-12-29 10:24:39.2699	0	9	2	B006-00000109	2017-12-29	8284		CONTADO	997.00	0.00	0.00	997.00	0.00	997.00	18.00	NS	0.0000	0.00	1	t	t	+	NS0rHX7bhnUnURG6sgCfyeuN/7I=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	10:24:39.2699	0	2.0	1.0	0
24990	2017-12-29 12:13:36.712002	0	9	2	B006-00000110	2017-12-29	8289		CONTADO	390.50	0.00	0.00	390.50	0.00	390.50	18.00	NS	0.0000	0.00	1	t	t	+	tX4rdfLO8L7lmlvcNwaAY2AIXr0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	12:13:36.712002	0	2.0	1.0	0
24993	2017-12-29 12:48:25.707257	0	9	2	B006-00000111	2017-12-29	633		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	+ueUbW85Q/fDY0SLN5as30+oKKw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	12:48:25.707257	0	2.0	1.0	0
24995	2017-12-29 12:53:40.476766	0	9	2	B006-00000112	2017-12-29	1251		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	hQfHiTlVQ+5epd5Ni0eS5H3J3Vg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	12:53:40.476766	0	2.0	1.0	0
25002	2017-12-29 15:04:20.940222	0	9	2	B006-00000113	2017-12-29	1445		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	IsfI7UT92Ul/jEa8wlkDbqOsqrU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	15:04:20.940222	0	2.0	1.0	0
25003	2017-12-29 15:23:05.023143	0	9	2	B006-00000114	2017-12-29	8291		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	M+pR+BWtk+v+XlWkrpbF0qqCXL0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	15:23:05.023143	0	2.0	1.0	0
25010	2017-12-29 17:05:53.8308	0	9	2	B006-00000115	2017-12-29	8294		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	ES9C9whZ9qPPKZqwvy65le2R+70=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3683	0	17:05:53.8308	0	2.0	1.0	0
25062	2017-12-30 11:23:01.770025	0	29	1	0200-00000025	2017-12-29	7973		CONTADO	47500.00	0.00	0.00	47500.00	0.00	47500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3684	0	11:23:01.770025	0	2.0	1.0	0
25063	2017-12-30 11:28:28.347049	0	29	1	0200-00000026	2017-12-29	6472		CONTADO	41925.00	0.00	0.00	41925.00	0.00	41925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3684	0	11:28:28.347049	0	2.0	1.0	0
24965	2017-12-29 10:42:59.00396	0	15	2	B009-00000031	2017-12-29	90		CONTADO	1412.50	0.00	0.00	1412.50	0.00	1412.50	18.00	NS	0.0000	0.00	1	t	t	+	K6oMIs4WenDrCoUjy8TpNylOCmY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3685	0	10:42:59.00396	0	2.0	1.0	0
24983	2017-12-29 11:32:28.474897	0	15	1	F009-00000002	2017-12-29	1049		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	xIsem2Ox1qyPDFoh/+ON9nCcrXk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3685	0	11:32:28.474897	0	2.0	1.0	0
24961	2017-12-29 10:25:27.309042	0	26	1	0002-00000657	2017-12-29	6472		CREDITO	6679.20	0.00	1018.86	6679.20	5660.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3686	0	10:25:27.309042	0	2.0	1.0	0
24933	2017-12-29 07:04:54.33105	0	14	2	B010-00000117	2017-12-29	1462		CONTADO	5661.00	0.00	0.00	5661.00	0.00	5661.00	18.00	NS	0.0000	0.00	1	t	t	+	pzww8R4660Zw6VwX0ge+Yf1T0tc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	07:04:54.33105	0	2.0	1.0	0
24957	2017-12-29 09:33:20.296426	0	14	2	B010-00000118	2017-12-29	2296		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	SJz2dNFE37cEhGtXXt51KR6GJvY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	09:33:20.296426	0	2.0	1.0	0
24984	2017-12-29 11:51:31.825777	0	14	2	B010-00000119	2017-12-29	1462		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	Mx2Kb6Mg3Y4ZNTBlWHa0EVHdBWc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	11:51:31.825777	0	2.0	1.0	0
24987	2017-12-29 12:07:26.731965	0	14	1	F010-00000006	2017-12-29	303		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	R1Iw5ZEvtN310+BIW1TUtNcqelQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	12:07:26.731965	0	2.0	1.0	0
24991	2017-12-29 12:24:20.86503	0	14	2	B010-00000120	2017-12-29	623		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Demhc+R+hDMtCuaH+ccojLRGcqk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	12:24:20.86503	0	2.0	1.0	0
24999	2017-12-29 13:01:37.526594	0	14	2	B010-00000121	2017-12-29	1708		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	FHL/k9lj5pYIbewvsRWheQAWJFQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	13:01:37.526594	0	2.0	1.0	0
25020	2017-12-29 17:52:31.097677	0	14	2	B010-00000122	2017-12-29	307		CONTADO	2537.50	0.00	0.00	2537.50	0.00	2537.50	18.00	NS	0.0000	0.00	1	t	t	+	NNgwHAQTkqOclnrV3fe2xDhBxes=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3687	0	17:52:31.097677	0	2.0	1.0	0
24940	2017-12-29 08:50:08.855944	0	24	2	0010-00001210	2017-12-29	8264		CONTADO	67.20	0.00	10.25	67.20	56.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3688	0	08:50:08.855944	0	2.0	1.0	0
24988	2017-12-29 12:12:20.000883	0	24	2	0010-00001211	2017-12-29	8288		CONTADO	179.20	0.00	27.34	179.20	151.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3688	0	12:12:20.000883	0	2.0	1.0	0
25004	2017-12-29 15:30:34.317727	0	24	1	0010-00000589	2017-12-29	7229		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3688	0	15:30:34.317727	0	2.0	1.0	0
25022	2017-12-29 18:01:10.099357	0	24	1	0010-00000590	2017-12-29	6371		CONTADO	35840.00	0.00	5467.12	35840.00	30372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	FALTA ENTREGAR 800 BLS	5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3688	0	18:01:10.099357	0	2.0	1.0	0
24963	2017-12-29 10:41:25.57917	0	8	2	B008-00000039	2017-12-29	3221		CONTADO	253.50	0.00	0.00	253.50	0.00	253.50	18.00	NS	0.0000	0.00	1	t	t	+	cFy45UwbMEm7IGG3AZ6laYMNp88=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3689	0	10:41:25.57917	0	2.0	1.0	0
24964	2017-12-29 10:42:39.385205	0	8	2	B008-00000040	2017-12-29	2503		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	zdTAq6N78x2eikKABe6qeccIqpY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3689	0	10:42:39.385205	0	2.0	1.0	0
24966	2017-12-29 10:47:00.625886	0	8	2	0012-00003329	2017-12-29	8205		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	10:47:00.625886	0	2.0	1.0	0
24967	2017-12-29 10:49:24.44439	0	8	2	0012-00003330	2017-12-29	3512		CONTADO	30.50	0.00	4.65	30.50	25.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	10:49:24.44439	0	2.0	1.0	0
24968	2017-12-29 10:52:01.868801	0	8	2	0012-00003331	2017-12-29	5720		CONTADO	190.80	0.00	29.11	190.80	161.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	10:52:01.868801	0	2.0	1.0	0
24970	2017-12-29 10:53:54.483466	0	8	2	0012-00003332	2017-12-29	4052		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	10:53:54.483466	0	2.0	1.0	0
24972	2017-12-29 10:58:23.799318	0	8	2	0012-00003334	2017-12-29	3289		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	10:58:23.799318	0	2.0	1.0	0
24975	2017-12-29 11:02:18.636978	0	8	2	0012-00003335	2017-12-29	3515		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	11:02:18.636978	0	2.0	1.0	0
24976	2017-12-29 11:03:54.879309	0	8	2	0012-00003336	2017-12-29	6090		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	11:03:54.879309	0	2.0	1.0	0
24977	2017-12-29 11:04:46.885187	0	8	2	0012-00003337	2017-12-29	4770		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	11:04:46.885187	0	2.0	1.0	0
24978	2017-12-29 11:05:35.038894	0	8	2	0012-00003338	2017-12-29	5997		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	11:05:35.038894	0	2.0	1.0	0
24979	2017-12-29 11:08:57.852999	0	8	2	0012-00003339	2017-12-29	4980		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	11:08:57.852999	0	2.0	1.0	0
24980	2017-12-29 11:11:20.233251	0	8	2	0012-00003340	2017-12-29	5509		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	11:11:20.233251	0	2.0	1.0	0
25005	2017-12-29 15:32:19.05603	0	8	2	B008-00000041	2017-12-29	3289		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	4FCcWKbnlKzMvNyN9mCdUwjGbZM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3689	0	15:32:19.05603	0	2.0	1.0	0
25006	2017-12-29 15:35:38.425757	0	8	2	B008-00000042	2017-12-29	8292		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	GxhlttmMuuiL2QeDDVFaQUSjLo4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3689	0	15:35:38.425757	0	2.0	1.0	0
25007	2017-12-29 15:41:49.518675	0	8	2	0012-00003341	2017-12-29	5968		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	15:41:49.518675	0	2.0	1.0	0
25009	2017-12-29 16:19:23.829834	0	8	2	0012-00003342	2017-12-29	5997		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3689	0	16:19:23.829834	0	2.0	1.0	0
24930	2017-12-29 06:34:53.243392	0	13	2	B011-00000065	2017-12-29	575		CONTADO	638.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	1	t	t	+	kG05tvliuLFmMS9JnZALRp4K91k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3690	0	06:34:53.243392	0	2.0	1.0	0
24934	2017-12-29 07:10:03.293412	0	13	2	B011-00000066	2017-12-29	5715		CONTADO	835.00	0.00	0.00	835.00	0.00	835.00	18.00	NS	0.0000	0.00	1	t	t	+	iZ/y4jeX6n8XmERvSQhgsn0y9sI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3690	0	07:10:03.293412	0	2.0	1.0	0
24935	2017-12-29 07:19:07.361617	0	13	2	B011-00000067	2017-12-29	1495		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	RyoaprJY1Z7Z+IAojs/p+LpKBs4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3690	0	07:19:07.361617	0	2.0	1.0	0
24943	2017-12-29 09:05:08.223015	0	13	2	B011-00000068	2017-12-29	1495		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	iqlUMehrVde/zr5u5EdUKLUlOMI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3690	0	09:05:08.223015	0	2.0	1.0	0
24974	2017-12-29 10:59:45.07798	0	13	2	B011-00000069	2017-12-29	575		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	TOVo4CO/w19cqLxK/PklWO1D8FM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3690	0	10:59:45.07798	0	2.0	1.0	0
25008	2017-12-29 16:16:04.541631	0	13	2	B011-00000070	2017-12-29	8293		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	+G5G4vxnW+V3hqSXOQADPbT4PDs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3690	0	16:16:04.541631	0	2.0	1.0	0
24941	2017-12-29 08:54:05.743673	0	6	2	B014-00000043	2017-12-29	5114		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	Zt1DTqlmsX358ogJTDaUNuL7mjg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3691	0	08:54:05.743673	0	2.0	1.0	0
24959	2017-12-29 10:12:46.974453	0	6	2	B014-00000044	2017-12-29	6298		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	OIxWwRiIsah4qO1784rEHCG7XyY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3691	0	10:12:46.974453	0	2.0	1.0	0
24989	2017-12-29 12:12:38.020177	0	6	2	B014-00000045	2017-12-29	62		CONTADO	338.00	0.00	0.00	338.00	0.00	338.00	18.00	NS	0.0000	0.00	1	t	t	+	Ny0RtYc342ChQwDRpDCIUpLec20=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3691	0	12:12:38.020177	0	2.0	1.0	0
24996	2017-12-29 12:54:13.219908	0	6	2	B014-00000046	2017-12-29	62		CONTADO	306.50	0.00	0.00	306.50	0.00	306.50	18.00	NS	0.0000	0.00	1	t	t	+	W81rV8fx6g3ttnDPn/xUriuDNVI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3691	0	12:54:13.219908	0	2.0	1.0	0
24998	2017-12-29 12:56:10.517569	0	6	2	B014-00000047	2017-12-29	211		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	jcVifrKeVlnk2Tf+5FofPh9Zcus=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3691	0	12:56:10.517569	0	2.0	1.0	0
25068	2017-12-30 11:39:17.181127	0	29	1	0200-00000028	2017-12-30	6472		CONTADO	63500.00	0.00	0.00	63500.00	0.00	63500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3692	0	11:39:17.181127	0	2.0	1.0	0
25069	2017-12-30 11:40:51.683461	0	29	1	0200-00000029	2017-12-30	7973		CONTADO	71250.00	0.00	0.00	71250.00	0.00	71250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3692	0	11:40:51.683461	0	2.0	1.0	0
25065	2017-12-30 11:34:24.462021	0	29	1	0200-00000027	2017-12-30	7973		CREDITO	71250.00	0.00	0.00	71250.00	0.00	71250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	71250.00	3692	0	11:34:24.462021	0	2.0	1.0	0
25084	2017-12-30 12:48:22.844241	0	5	2	0002-00001353	2017-12-30	4930		CONTADO	21000.00	0.00	3203.39	21000.00	17796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3693	0	12:48:22.844241	0	2.0	1.0	0
25087	2017-12-30 12:56:16.11629	0	5	2	0002-00001354	2017-12-30	4775		CONTADO	1360.00	0.00	207.46	1360.00	1152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3693	0	12:56:16.11629	0	2.0	1.0	0
25046	2017-12-30 09:53:30.620035	0	5	2	0001-00000744	2017-12-30	8301		CONTADO	48.60	0.00	7.41	48.60	41.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3693	0	09:53:30.620035	0	2.0	1.0	0
25047	2017-12-30 09:56:53.332213	0	5	2	B013-00000161	2017-12-30	2258		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	LORcyhnGYIKrW2vNkb/J7jOYLcg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3693	0	09:56:53.332213	0	2.0	1.0	0
25053	2017-12-30 10:25:11.166067	0	5	2	B013-00000162	2017-12-30	2206		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	GK2ljKpZTjjtpKeXEEyalql1i2Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3693	0	10:25:11.166067	0	2.0	1.0	0
25056	2017-12-30 10:40:31.463754	0	5	2	B013-00000163	2017-12-30	8302		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	f30dxoVZ2jApn9h50klepaKpjo0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3693	0	10:40:31.463754	0	2.0	1.0	0
25059	2017-12-30 11:18:50.79171	0	5	1	0001-00000526	2017-12-30	8304		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3693	0	11:18:50.79171	0	2.0	1.0	0
25072	2017-12-30 11:45:55.260036	0	5	2	0001-00000745	2017-12-30	6744		CONTADO	284.90	0.00	43.46	284.90	241.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3693	0	11:45:55.260036	0	2.0	1.0	0
25079	2017-12-30 12:09:38.084177	0	5	2	B013-00000164	2017-12-30	8306		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	KYMBVpU9DVtIhRcVC1NkRCB3moU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3693	0	12:09:38.084177	0	2.0	1.0	0
25083	2017-12-30 12:37:21.754434	0	5	2	0001-00000746	2017-12-30	5442		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3693	0	12:37:21.754434	0	2.0	1.0	0
25039	2017-12-30 08:51:03.147509	0	5	2	B013-00000159	2017-12-30	8299		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	Pey5pfLtx2B+6a9hzcVr9fRIfXE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3693	0	08:51:03.147509	0	2.0	1.0	0
25040	2017-12-30 08:53:00.235917	0	5	2	0001-00000743	2017-12-30	8299		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3693	0	08:53:00.235917	0	2.0	1.0	0
25042	2017-12-30 09:03:06.894225	0	5	2	B013-00000160	2017-12-30	1164		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	0Vt3SDUS558ev2vgNbFygfeHXBM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3693	0	09:03:06.894225	0	2.0	1.0	0
25073	2017-12-30 11:55:04.189755	0	11	2	B012-00000022	2017-12-30	2138		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	zyjxIukVlV1PAHSU9tPKdVuMI/A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3694	0	11:55:04.189755	0	2.0	1.0	0
25074	2017-12-30 11:55:41.437504	0	11	2	B012-00000023	2017-12-30	137		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	JkypynXWXa5l0kSAMTTLMWRkj0g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3694	0	11:55:41.437504	0	2.0	1.0	0
25048	2017-12-30 09:58:18.293624	0	14	2	B010-00000123	2017-12-30	1645		CONTADO	1572.50	0.00	0.00	1572.50	0.00	1572.50	18.00	NS	0.0000	0.00	1	t	t	+	jv9W81T5gmMkd1YW9p00CPjVHIg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3695	0	09:58:18.293624	0	2.0	1.0	0
25054	2017-12-30 10:30:39.991998	0	14	2	B010-00000124	2017-12-30	7211		CONTADO	712.50	0.00	0.00	712.50	0.00	712.50	18.00	NS	0.0000	0.00	1	t	t	+	TmcBvPKRAkRlWgW9Ar080zA6XIs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3695	0	10:30:39.991998	0	2.0	1.0	0
25078	2017-12-30 12:09:28.231711	0	14	2	B010-00000125	2017-12-30	4435		CONTADO	1216.50	0.00	0.00	1216.50	0.00	1216.50	18.00	NS	0.0000	0.00	1	t	t	+	ulZ2oc//qdPNvrTUd8StyCIVkzE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3695	0	12:09:28.231711	0	2.0	1.0	0
26344	2018-01-16 18:02:11.757619	0	5	2	0002-00001410	2018-01-16	4930		CONTADO	6370.00	0.00	971.69	6370.00	5398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3875	0	18:02:11.757619	0	2.0	1.0	0
25064	2017-12-30 11:33:56.218405	0	15	2	B009-00000032	2017-12-30	109		CONTADO	1423.00	0.00	42.71	1423.00	237.29	1143.00	18.00	NS	0.0000	0.00	1	t	t	+	qoLP4kmsQYCGriM81XXyNRA4BYg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3696	0	11:33:56.218405	0	2.0	1.0	0
25049	2017-12-30 10:07:13.148571	0	7	2	B007-00000034	2017-12-30	2031		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	elI9LwoScTeXh6XpnhXrG0pFFlk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3697	0	10:07:13.148571	0	2.0	1.0	0
25075	2017-12-30 12:03:55.947342	0	10	2	B005-00000042	2017-12-30	8305		CONTADO	6120.00	0.00	0.00	6120.00	0.00	6120.00	18.00	NS	0.0000	0.00	1	t	t	+	QhEpRsj0HNLOLxUZRtb1B6tiomM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3698	0	12:03:55.947342	0	2.0	1.0	0
25043	2017-12-30 09:48:20.015532	0	8	2	0012-00003344	2017-12-30	3289		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	09:48:20.015532	0	2.0	1.0	0
25044	2017-12-30 09:51:38.304496	0	8	2	0012-00003345	2017-12-30	3032		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	09:51:38.304496	0	2.0	1.0	0
25045	2017-12-30 09:52:22.640996	0	8	2	0012-00003346	2017-12-30	3161		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	09:52:22.640996	0	2.0	1.0	0
25055	2017-12-30 10:33:50.539664	0	8	2	0012-00003347	2017-12-30	3230		CONTADO	124.10	0.00	18.93	124.10	105.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	10:33:50.539664	0	2.0	1.0	0
25057	2017-12-30 10:47:26.940175	0	8	2	0012-00003348	2017-12-30	3223		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	10:47:26.940175	0	2.0	1.0	0
25060	2017-12-30 11:19:36.232777	0	8	1	0012-00000263	2017-12-30	6150		CONTADO	1020.00	0.00	155.59	1020.00	864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	11:19:36.232777	0	2.0	1.0	0
25066	2017-12-30 11:35:31.561302	0	8	2	0012-00003349	2017-12-30	3275		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	11:35:31.561302	0	2.0	1.0	0
25067	2017-12-30 11:36:29.174104	0	8	2	0012-00003350	2017-12-30	3294		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	11:36:29.174104	0	2.0	1.0	0
25071	2017-12-30 11:43:18.873368	0	8	2	0012-00003351	2017-12-30	3013		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	11:43:18.873368	0	2.0	1.0	0
25032	2017-12-30 07:12:58.497065	0	8	2	B008-00000043	2017-12-30	8297		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	SzrmtXzmMrL7VUHfZG+ioGFd148=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3699	0	07:12:58.497065	0	2.0	1.0	0
25033	2017-12-30 07:15:09.888702	0	8	2	B008-00000044	2017-12-30	8297		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	+Nix7hVnOPmrjk9nSJs9/oLyUzo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3699	0	07:15:09.888702	0	2.0	1.0	0
25034	2017-12-30 07:18:42.325257	0	8	2	0012-00003343	2017-12-30	3013		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3699	0	07:18:42.325257	0	2.0	1.0	0
25085	2017-12-30 12:52:44.770289	0	23	2	0008-00003664	2017-12-30	7538		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3700	0	12:52:44.770289	0	2.0	1.0	0
25038	2017-12-30 08:02:13.997278	0	23	2	0008-00003663	2017-12-30	7316		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3700	0	08:02:13.997278	0	2.0	1.0	0
25077	2017-12-30 12:07:33.578351	0	6	2	B014-00000048	2017-12-30	4399		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	NtArbTqvSFhbKvUjZz+4Byg42MI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3701	0	12:07:33.578351	0	2.0	1.0	0
25080	2017-12-30 12:26:16.690321	0	6	2	0003-00000489	2017-12-30	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3701	0	12:26:16.690321	0	2.0	1.0	0
25081	2017-12-30 12:35:07.3785	0	6	2	B014-00000049	2017-12-30	8307		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	DYdyifd4IpBlYdEEmdJtyVNDQes=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3701	0	12:35:07.3785	0	2.0	1.0	0
25082	2017-12-30 12:36:12.061282	0	6	2	B014-00000050	2017-12-30	7712		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	ybVh66GZRi8LE3wxY023AcQpiwY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3701	0	12:36:12.061282	0	2.0	1.0	0
25086	2017-12-30 12:54:15.380633	0	6	2	B014-00000051	2017-12-30	5277		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	VRG7Wa5zaSfgRwkLNzpG0MREnUE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3701	0	12:54:15.380633	0	2.0	1.0	0
25061	2017-12-30 11:21:08.814565	0	9	2	B006-00000120	2017-12-30	1631		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	6sMCBUODuXp8oPUma8gfLG0K29o=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	11:21:08.814565	0	2.0	1.0	0
25070	2017-12-30 11:40:59.229619	0	9	2	B006-00000121	2017-12-30	1378		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	f3XvsV3oIAEiZ2UsyH9wdQeAB7A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	11:40:59.229619	0	2.0	1.0	0
25076	2017-12-30 12:07:28.743801	0	9	2	B006-00000122	2017-12-30	525		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	Moo5BEgOzHpCNISvUK5t6wtHYJU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	12:07:28.743801	0	2.0	1.0	0
25030	2017-12-30 06:52:22.11897	0	9	2	B006-00000116	2017-12-30	8296		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	8JRHfpIGvPQp4UXQql/2xZz+wi4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	06:52:22.11897	0	2.0	1.0	0
25036	2017-12-30 07:36:50.510815	0	9	2	B006-00000117	2017-12-30	429		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	4MdCgBXlBKCcc0DdSI24jFH4Yjw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	07:36:50.510815	0	2.0	1.0	0
25037	2017-12-30 07:48:27.544326	0	9	2	B006-00000118	2017-12-30	8298		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	Fz0nKotoYys7k8tz/+tXMcocaK8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	07:48:27.544326	0	2.0	1.0	0
25041	2017-12-30 09:00:25.32304	0	9	2	B006-00000119	2017-12-30	8300		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	jAyhUmDtgS4+lyodfev8FUJwvU8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3702	0	09:00:25.32304	0	2.0	1.0	0
25058	2017-12-30 10:50:59.278096	0	18	2	0004-00000513	2017-12-30	8303		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3703	0	10:50:59.278096	0	2.0	1.0	0
25051	2017-12-30 10:08:08.555869	0	13	2	B011-00000074	2017-12-30	1464		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	jYoJj6yaBOthjzEfdds+W1TI8j0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3704	0	10:08:08.555869	0	2.0	1.0	0
25029	2017-12-30 06:49:58.543171	0	13	2	B011-00000071	2017-12-30	173		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	z8BBA+94XF/pOAK8dV3Pm+PTX0Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3704	0	06:49:58.543171	0	2.0	1.0	0
25031	2017-12-30 07:04:17.70872	0	13	2	B011-00000072	2017-12-30	1593		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	nxGGrqR0VVSf+0VC5gfaqYmqdao=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3704	0	07:04:17.70872	0	2.0	1.0	0
25035	2017-12-30 07:24:42.051527	0	13	2	B011-00000073	2017-12-30	1495		CONTADO	1148.00	0.00	0.00	1148.00	0.00	1148.00	18.00	NS	0.0000	0.00	1	t	t	+	TyMcJ2//fDuAVW0kNOiIR8d201Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3704	0	07:24:42.051527	0	2.0	1.0	0
25098	2018-01-02 08:43:13.716999	0	23	1	F002-00000008	2017-12-31	6583		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	DO	3.2440	0.00	0	t	t	+	wghwJx3n7Yh58Vwg3OPfw4v6N48=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3705	0	08:43:13.716999	0	2.0	1.0	0
25090	2018-01-02 07:53:43.964801	0	5	2	B013-00000165	2018-01-02	3539		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	jxs1GEHLigvXzups54iGkYKzkKE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3706	0	07:53:43.964801	0	2.0	1.0	0
25105	2018-01-02 09:12:13.676133	0	5	2	B013-00000166	2018-01-02	8302		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BZg376tdAcOZ1vfmxZ/FSwuhhfE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3706	0	09:12:13.676133	0	2.0	1.0	0
25106	2018-01-02 09:17:19.795005	0	5	2	0001-00000747	2018-01-02	6744		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3706	0	09:17:19.795005	0	2.0	1.0	0
25129	2018-01-02 11:32:35.275293	0	5	2	0001-00000748	2018-01-02	5807		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3706	0	11:32:35.275293	0	2.0	1.0	0
25139	2018-01-02 11:55:00.122889	0	5	2	B013-00000167	2018-01-02	705		CONTADO	862.50	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	1	t	t	+	pbk1OB1NkYx7QKpS9IVaqBHBOFY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3706	0	11:55:00.122889	0	2.0	1.0	0
25169	2018-01-02 15:50:46.510433	0	5	2	B013-00000168	2018-01-02	1164		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	A9BsHfrEuIZroydAIiMaT8phmHA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3706	0	15:50:46.510433	0	2.0	1.0	0
25174	2018-01-02 16:47:36.145797	0	5	2	0002-00001355	2018-01-02	4930		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3706	0	16:47:36.145797	0	2.0	1.0	0
25175	2018-01-02 16:48:19.9259	0	5	2	0002-00001356	2018-01-02	4775		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3706	0	16:48:19.9259	0	2.0	1.0	0
25095	2018-01-02 08:39:50.377715	0	26	1	0002-00000658	2018-01-02	2298		CREDITO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3707	0	08:39:50.377715	0	2.0	1.0	0
25104	2018-01-02 09:06:32.368729	0	26	1	0002-00000659	2018-01-02	2298		CREDITO	8678.50	0.00	1323.84	8678.50	7354.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3707	0	09:06:32.368729	0	2.0	1.0	0
25113	2018-01-02 09:49:12.84022	0	26	1	0002-00000660	2018-01-02	6472		CREDITO	3575.00	0.00	545.34	3575.00	3029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3707	0	09:49:12.84022	0	2.0	1.0	0
25180	2018-01-02 17:55:20.398716	0	26	1	0002-00000661	2018-01-02	2298		CREDITO	1564.00	0.00	238.58	1564.00	1325.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3707	0	17:55:20.398716	0	2.0	1.0	0
25181	2018-01-02 17:57:03.880217	0	26	1	0002-00000662	2018-01-02	2298		CREDITO	789.00	0.00	120.36	789.00	668.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3707	0	17:57:03.880217	0	2.0	1.0	0
25118	2018-01-02 10:00:14.582018	0	23	2	0008-00003665	2018-01-02	7730		CONTADO	163.00	0.00	24.86	163.00	138.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3708	0	10:00:14.582018	0	2.0	1.0	0
25120	2018-01-02 10:25:44.488318	0	23	2	0008-00003666	2018-01-02	7730		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3708	0	10:25:44.488318	0	2.0	1.0	0
25131	2018-01-02 11:37:25.402731	0	23	2	0008-00003667	2018-01-02	6806		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3708	0	11:37:25.402731	0	2.0	1.0	0
25160	2018-01-02 15:10:05.83054	0	23	2	0008-00003668	2018-01-02	8326		CONTADO	662.50	0.00	101.06	662.50	561.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3708	0	15:10:05.83054	0	2.0	1.0	0
25093	2018-01-02 08:28:24.403507	0	8	2	B008-00000045	2018-01-02	8309		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	eFBwVavroTub0luSza726McaGp8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	08:28:24.403507	0	2.0	1.0	0
25096	2018-01-02 08:39:51.897194	0	8	1	0012-00000264	2018-01-02	6150		CONTADO	867.00	0.00	132.25	867.00	734.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	08:39:51.897194	0	2.0	1.0	0
25099	2018-01-02 08:43:27.925144	0	8	2	0012-00003352	2018-01-02	5821		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	08:43:27.925144	0	2.0	1.0	0
25100	2018-01-02 08:44:27.181308	0	8	2	0012-00003353	2018-01-02	5958		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	08:44:27.181308	0	2.0	1.0	0
25110	2018-01-02 09:31:24.162413	0	8	2	0012-00003354	2018-01-02	3013		CONTADO	286.00	0.00	43.63	286.00	242.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	09:31:24.162413	0	2.0	1.0	0
25111	2018-01-02 09:32:59.275269	0	8	2	0012-00003355	2018-01-02	3289		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	09:32:59.275269	0	2.0	1.0	0
25116	2018-01-02 09:57:33.830092	0	8	2	0012-00003356	2018-01-02	7303		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	09:57:33.830092	0	2.0	1.0	0
25335	2018-01-04 12:24:47.11393	0	24	2	0015-00000035	2018-01-04	8370		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3741	0	12:24:47.11393	0	2.0	1.0	0
25117	2018-01-02 09:59:59.19404	0	8	2	B008-00000046	2018-01-02	6130		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	lSzRIxLs09Rt4TSOAEn6hgFApGs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	09:59:59.19404	0	2.0	1.0	0
25124	2018-01-02 10:50:34.377418	0	8	2	B008-00000047	2018-01-02	3091		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	Vyx1vtIU6LAEkveccN2uiAq0rOY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	10:50:34.377418	0	2.0	1.0	0
25125	2018-01-02 11:03:53.536052	0	8	2	B008-00000048	2018-01-02	8317		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	zr0k3/cnqVjtBGFrCxV1/nRWbqI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	11:03:53.536052	0	2.0	1.0	0
25126	2018-01-02 11:06:48.369768	0	8	2	B008-00000049	2018-01-02	3036		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	/NM6e5CYryx3ZIitvP9vLo95MCs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	11:06:48.369768	0	2.0	1.0	0
25128	2018-01-02 11:21:55.315001	0	8	2	0012-00003357	2018-01-02	3091		CONTADO	493.00	0.00	75.20	493.00	417.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	11:21:55.315001	0	2.0	1.0	0
25130	2018-01-02 11:36:22.3568	0	8	2	B008-00000050	2018-01-02	8319		CONTADO	664.00	0.00	0.00	664.00	0.00	664.00	18.00	NS	0.0000	0.00	1	t	t	+	spbv5LyVsh5EU+A8fQ+ZI6IjA64=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	11:36:22.3568	0	2.0	1.0	0
25150	2018-01-02 12:26:34.015461	0	8	2	0012-00003358	2018-01-02	3036		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	12:26:34.015461	0	2.0	1.0	0
25152	2018-01-02 12:31:48.34455	0	8	2	0012-00003359	2018-01-02	8309		CONTADO	867.40	0.00	132.32	867.40	735.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	12:31:48.34455	0	2.0	1.0	0
25153	2018-01-02 12:33:01.453511	0	8	2	0012-00003360	2018-01-02	5509		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	12:33:01.453511	0	2.0	1.0	0
25156	2018-01-02 12:50:11.678929	0	8	2	B008-00000051	2018-01-02	8323		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	GetdqcnWBrJbUv42F2zMHCQShP8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3709	0	12:50:11.678929	0	2.0	1.0	0
25165	2018-01-02 15:39:58.595524	0	8	1	0012-00000265	2018-01-02	5493		CONTADO	2936.60	0.00	447.96	2936.60	2488.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	15:39:58.595524	0	2.0	1.0	0
25166	2018-01-02 15:43:46.059593	0	8	2	0012-00003361	2018-01-02	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	15:43:46.059593	0	2.0	1.0	0
25167	2018-01-02 15:45:08.272676	0	8	2	0012-00003362	2018-01-02	3275		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	15:45:08.272676	0	2.0	1.0	0
25170	2018-01-02 16:06:31.043665	0	8	2	0012-00003363	2018-01-02	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3709	0	16:06:31.043665	0	2.0	1.0	0
25103	2018-01-02 09:04:51.913075	0	7	2	B007-00000035	2018-01-02	823		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	TpB3iq9zujFmqndzIweW/El/yjM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	09:04:51.913075	0	2.0	1.0	0
25115	2018-01-02 09:56:31.521295	0	7	2	B007-00000036	2018-01-02	8314		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	jlg6MidTHNuaw2svsv5VnY9XHQQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	09:56:31.521295	0	2.0	1.0	0
25127	2018-01-02 11:11:08.918683	0	7	2	B007-00000037	2018-01-02	8318		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	aW55Yue5/t5MG2uq+STKwM62mUU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	11:11:08.918683	0	2.0	1.0	0
25134	2018-01-02 11:47:14.935805	0	7	2	B007-00000038	2018-01-02	2031		CONTADO	1940.00	0.00	0.00	1940.00	0.00	1940.00	18.00	NS	0.0000	0.00	1	t	t	+	sX8KDnZm7/8lcnnsR0egI9x11vA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	11:47:14.935805	0	2.0	1.0	0
25136	2018-01-02 11:50:12.413516	0	7	2	B007-00000039	2018-01-02	2031		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	yim9eu81N9m+E08+ks+y33ndnWM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	11:50:12.413516	0	2.0	1.0	0
25141	2018-01-02 12:03:25.06343	0	7	2	B007-00000040	2018-01-02	8321		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	ItyaN8hgbvJsLjTCY5crLS7Y+t8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	12:03:25.06343	0	2.0	1.0	0
25142	2018-01-02 12:05:37.309036	0	7	2	B007-00000041	2018-01-02	754		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	1	t	t	+	15MFTjF8il/Se8mMgCEU8ihe2Hw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	12:05:37.309036	0	2.0	1.0	0
25146	2018-01-02 12:14:56.937071	0	7	2	B007-00000042	2018-01-02	832		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	V670cOGZwEdSEMzXYNulluHk4u0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	12:14:56.937071	0	2.0	1.0	0
25158	2018-01-02 14:17:06.899892	0	7	2	B007-00000043	2018-01-02	8324		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	yqSEgEJuCw5yo/gOq1pLMGU3Rmc=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	14:17:06.899892	0	2.0	1.0	0
25164	2018-01-02 15:32:35.146382	0	7	2	B007-00000044	2018-01-02	5539		CONTADO	753.50	0.00	0.00	753.50	0.00	753.50	18.00	NS	0.0000	0.00	1	t	t	+	KDdGKKkGAKcEF+XhrNLg6vjcC1Y=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3710	0	15:32:35.146382	0	2.0	1.0	0
25176	2018-01-02 17:32:08.605068	0	24	2	0010-00001212	2018-01-02	8329		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3711	0	17:32:08.605068	0	2.0	1.0	0
25177	2018-01-02 17:32:56.00158	0	24	2	0010-00001213	2018-01-02	8330		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3711	0	17:32:56.00158	0	2.0	1.0	0
25123	2018-01-02 10:50:22.891974	0	6	2	B014-00000052	2018-01-02	8307		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	KEe2DLiiUwXedmyQjcp2e225Lyk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3712	0	10:50:22.891974	0	2.0	1.0	0
25151	2018-01-02 12:31:40.345468	0	6	2	B014-00000053	2018-01-02	8322		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	Xfus6H7NqeVuYRMeeuYaubd07uM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3712	0	12:31:40.345468	0	2.0	1.0	0
25154	2018-01-02 12:37:11.88562	0	6	2	0003-00000490	2018-01-02	5099		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3712	0	12:37:11.88562	0	2.0	1.0	0
25159	2018-01-02 14:18:13.73204	0	6	2	B014-00000054	2018-01-02	8325		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	gEPZpnFaZ0rGHM9XKliZqA1dyBc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3712	0	14:18:13.73204	0	2.0	1.0	0
25121	2018-01-02 10:35:16.815728	0	11	1	F012-00000038	2018-01-02	1385		CONTADO	1299.50	0.00	0.00	1299.50	0.00	1299.50	18.00	NS	0.0000	0.00	1	t	t	+	/ZaAMl8C6NxLnxY55a89wRkbkYs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3713	0	10:35:16.815728	0	2.0	1.0	0
25122	2018-01-02 10:37:05.040796	0	11	2	B012-00000024	2018-01-02	2133		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	ESSLZxU5zQ2pvQANMCtzDCfzj6Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3713	0	10:37:05.040796	0	2.0	1.0	0
25168	2018-01-02 15:45:09.542966	0	11	2	B012-00000025	2018-01-02	8328		CONTADO	171.50	0.00	0.00	171.50	0.00	171.50	18.00	NS	0.0000	0.00	1	t	t	+	SQtLHffL3sc6wLuvNl00oEuzqSM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3713	0	15:45:09.542966	0	2.0	1.0	0
25172	2018-01-02 16:33:36.219465	0	20	1	F003-00000007	2018-01-02	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5If/L1ojfMGgx8uGNLWLXvAy5cE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3714	0	16:33:36.219465	0	2.0	1.0	0
25088	2018-01-02 06:43:27.017906	0	14	2	B010-00000126	2018-01-02	8308		CONTADO	639.00	0.00	0.00	639.00	0.00	639.00	18.00	NS	0.0000	0.00	1	t	t	+	b6u3JVJE4xWmI4RfVnbbb9dyVIo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	06:43:27.017906	0	2.0	1.0	0
25102	2018-01-02 09:01:50.236919	0	14	2	B010-00000127	2018-01-02	8312		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	kV8G1HFoO3HUO6WTGs4mxeBv198=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	09:01:50.236919	0	2.0	1.0	0
25109	2018-01-02 09:30:40.696686	0	14	2	B010-00000128	2018-01-02	1467		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	Ss+xZSpGPB6KxDkKV/HL4B6oeMg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	09:30:40.696686	0	2.0	1.0	0
25119	2018-01-02 10:02:44.399541	0	14	2	B010-00000129	2018-01-02	8315		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	bxwwPYTv4JsjQrNu0OoGwkPzyb4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	10:02:44.399541	0	2.0	1.0	0
25132	2018-01-02 11:44:01.13746	0	14	2	B010-00000130	2018-01-02	934		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	6sbvYoYmoqi54ss8o44wXVwZQZ4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	11:44:01.13746	0	2.0	1.0	0
25163	2018-01-02 15:16:39.284924	0	14	2	B010-00000131	2018-01-02	257		CONTADO	567.50	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	1	t	t	+	QqrsOcR3KzobV5Y5oxv19eYKNec=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	15:16:39.284924	0	2.0	1.0	0
25173	2018-01-02 16:37:38.684371	0	14	2	B010-00000132	2018-01-02	119		CONTADO	350.50	0.00	6.71	350.50	37.29	306.50	18.00	NS	0.0000	0.00	1	t	t	+	RDdzRkI6AJFsB3OQZR1v1K63Cm0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	16:37:38.684371	0	2.0	1.0	0
25179	2018-01-02 17:53:48.764698	0	14	2	B010-00000133	2018-01-02	131		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	1	t	t	+	+uyct3WS+TR+e1JjeR2hzbpE0AI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	17:53:48.764698	0	2.0	1.0	0
25182	2018-01-02 18:08:41.145933	0	14	2	B010-00000134	2018-01-02	8331		CONTADO	597.50	0.00	0.00	597.50	0.00	597.50	18.00	NS	0.0000	0.00	1	t	t	+	fGeh4x21JTbDH0IJbTq3UI9JuTI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3715	0	18:08:41.145933	0	2.0	1.0	0
25089	2018-01-02 07:51:14.127562	0	15	1	0006-00000091	2018-01-02	1404		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3716	0	07:51:14.127562	0	2.0	1.0	0
25092	2018-01-02 08:03:52.095062	0	15	1	F009-00000003	2018-01-02	1674		CONTADO	1508.00	0.00	0.00	1508.00	0.00	1508.00	18.00	NS	0.0000	0.00	1	t	t	+	a/XBHT9yvjU1Iydj0YkzAbHwOn4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3716	0	08:03:52.095062	0	2.0	1.0	0
25107	2018-01-02 09:20:29.426802	0	15	2	B009-00000033	2018-01-02	6250		CONTADO	1611.00	0.00	3.58	1611.00	19.92	1587.50	18.00	NS	0.0000	0.00	1	t	t	+	uxWcVidxsMf6G/eo5Neni3Ti5FQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3716	0	09:20:29.426802	0	2.0	1.0	0
25135	2018-01-02 11:48:43.944426	0	13	2	B011-00000075	2018-01-02	5613		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	w27WPQIjwNzZC9XhT2GQ6mHKDyc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	11:48:43.944426	0	2.0	1.0	0
25137	2018-01-02 11:50:29.619326	0	13	2	B011-00000076	2018-01-02	173		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	lHYhi+MHzdXqGDuxm8rT4g6cNbU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	11:50:29.619326	0	2.0	1.0	0
25138	2018-01-02 11:52:45.93328	0	13	2	B011-00000077	2018-01-02	1495		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	RWvoipUoUokHjwMcFWubyetyWvI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	11:52:45.93328	0	2.0	1.0	0
25140	2018-01-02 11:59:51.970946	0	13	2	B011-00000078	2018-01-02	1474		CONTADO	1245.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	1	t	t	+	ZOh9FCaprw+3vX4eCqykv0Mi0Ac=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	11:59:51.970946	0	2.0	1.0	0
25143	2018-01-02 12:08:11.764022	0	13	2	B011-00000079	2018-01-02	179		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	1	t	t	+	3EQNGeY2xXrLCDBxFsLufYzzfjg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	12:08:11.764022	0	2.0	1.0	0
25144	2018-01-02 12:11:58.154729	0	13	2	B011-00000080	2018-01-02	627		CONTADO	156.00	0.00	6.86	156.00	38.14	111.00	18.00	NS	0.0000	0.00	1	t	t	+	txGspb1eSyHs70D31BKamJrJO+U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	12:11:58.154729	0	2.0	1.0	0
25145	2018-01-02 12:13:52.866494	0	13	2	B011-00000081	2018-01-02	322		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	eilsMSbdXRgtxGxcdcR4T1tC2cI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	12:13:52.866494	0	2.0	1.0	0
25147	2018-01-02 12:16:51.98492	0	13	2	B011-00000082	2018-01-02	5715		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	wEChycwQKUCF8PAuTGxJ2l4U2Ik=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	12:16:51.98492	0	2.0	1.0	0
25148	2018-01-02 12:18:41.70093	0	13	2	B011-00000083	2018-01-02	6323		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	K7M11lRvaJRyxEmQr2nRFtxbNtI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	12:18:41.70093	0	2.0	1.0	0
25149	2018-01-02 12:20:06.534385	0	13	2	B011-00000084	2018-01-02	5715		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	wNyfywoJB8Md2H5/zZ4Y+AtEzP4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	12:20:06.534385	0	2.0	1.0	0
25162	2018-01-02 15:13:41.915455	0	13	2	B011-00000085	2018-01-02	1616		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	INXOwb3N07g66XoF2gK2bE5Mluw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	15:13:41.915455	0	2.0	1.0	0
25178	2018-01-02 17:41:48.554354	0	13	2	B011-00000086	2018-01-02	1494		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	8y2f2D2xvnPdLb6ehDuVfRJfmvU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3717	0	17:41:48.554354	0	2.0	1.0	0
25091	2018-01-02 07:58:54.001987	0	9	2	B006-00000123	2018-01-02	2161		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	YGH2PQYpSUyODsLF+DO0OIwz55U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	07:58:54.001987	0	2.0	1.0	0
25094	2018-01-02 08:35:03.873128	0	9	2	B006-00000124	2018-01-02	1150		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	Tovh+vLGxHGbO9kVnaVuYer1wUE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	08:35:03.873128	0	2.0	1.0	0
25097	2018-01-02 08:40:51.966854	0	9	2	B006-00000125	2018-01-02	8310		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	1THtXEMwnURn2IX5mK8J10P2dW4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	08:40:51.966854	0	2.0	1.0	0
25101	2018-01-02 08:58:53.644941	0	9	2	B006-00000126	2018-01-02	8311		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	sVGu5KFd1GxIjCjldUXn24G+LyA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	08:58:53.644941	0	2.0	1.0	0
25108	2018-01-02 09:29:29.291991	0	9	2	B006-00000127	2018-01-02	8313		CONTADO	569.00	0.00	0.00	569.00	0.00	569.00	18.00	NS	0.0000	0.00	1	t	t	+	w2YHcWigXQK5KOgD/Bi7aVK4jZE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	09:29:29.291991	0	2.0	1.0	0
25112	2018-01-02 09:37:39.634393	0	9	2	B006-00000128	2018-01-02	633		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	x9NGlXeoe56dY3M6mdePD73xzrE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	09:37:39.634393	0	2.0	1.0	0
25114	2018-01-02 09:53:03.618447	0	9	2	B006-00000129	2018-01-02	1370		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	qXw+d9oxvLV3v8QWPXUmLJbhwVY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	09:53:03.618447	0	2.0	1.0	0
25133	2018-01-02 11:46:16.375374	0	9	2	B006-00000130	2018-01-02	8320		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	c/0PQ01Jz68dHYTihtYNw9XJWkE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	11:46:16.375374	0	2.0	1.0	0
25155	2018-01-02 12:38:40.208183	0	9	2	B006-00000131	2018-01-02	3006		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	hmoER4e8716GHdag9/TaTnpKyto=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	12:38:40.208183	0	2.0	1.0	0
25157	2018-01-02 13:04:05.009457	0	9	2	B006-00000132	2018-01-02	8298		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	Vv3vVkxpI8V+kiDgvom71rxseNQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	13:04:05.009457	0	2.0	1.0	0
25161	2018-01-02 15:13:18.949332	0	9	2	B006-00000133	2018-01-02	8327		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	1	t	t	+	XzBtoSjzQTjoPefdX8PhzXkIA9s=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	15:13:18.949332	0	2.0	1.0	0
25171	2018-01-02 16:13:49.917417	0	9	2	B006-00000134	2018-01-02	2113		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	sYh3Qr6IxR5bdiWjs41Dw/hBRsE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3718	0	16:13:49.917417	0	2.0	1.0	0
25247	2018-01-03 13:12:26.293691	0	5	2	0001-00000751	2018-01-03	5085		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3719	0	13:12:26.293691	0	2.0	1.0	0
25192	2018-01-03 09:13:07.342342	0	5	1	0001-00000527	2018-01-03	5712		CONTADO	284.00	0.00	43.32	284.00	240.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3719	0	09:13:07.342342	0	2.0	1.0	0
25198	2018-01-03 09:36:03.4531	0	5	2	0001-00000749	2018-01-03	6744		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3719	0	09:36:03.4531	0	2.0	1.0	0
25200	2018-01-03 09:37:58.924208	0	5	2	B013-00000169	2018-01-03	2206		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	oDpcq+sJyT6BgmNxRd6rT3XoLdg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	09:37:58.924208	0	2.0	1.0	0
25217	2018-01-03 10:49:30.619894	0	5	2	B013-00000170	2018-01-03	1196		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	UYeOYWv7w2AJsGZuMm07GmvBC2Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	10:49:30.619894	0	2.0	1.0	0
25229	2018-01-03 11:04:18.719774	0	5	2	B013-00000171	2018-01-03	4930		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	QMHjmdH/cKv1piofxUin7CRu9Oc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	11:04:18.719774	0	2.0	1.0	0
25233	2018-01-03 11:27:27.465741	0	5	2	B013-00000172	2018-01-03	6291		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	wMb/PYjVsoEYBG5PJiPxZ78wPNM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	11:27:27.465741	0	2.0	1.0	0
25244	2018-01-03 12:35:53.689529	0	5	2	0001-00000750	2018-01-03	1910		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3719	0	12:35:53.689529	0	2.0	1.0	0
25245	2018-01-03 13:00:14.393293	0	5	2	B013-00000173	2018-01-03	17		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	idgIvsCH6U1zhFYg1+tyv3CGgjk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	13:00:14.393293	0	2.0	1.0	0
25254	2018-01-03 15:11:53.361838	0	5	2	B013-00000174	2018-01-03	2158		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	b5Ko9vCgelzxmnuqZhsuH09M6R0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	15:11:53.361838	0	2.0	1.0	0
25265	2018-01-03 16:37:54.703225	0	5	2	0002-00001357	2018-01-03	4930		CONTADO	1615.00	0.00	246.36	1615.00	1368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3719	0	16:37:54.703225	0	2.0	1.0	0
25268	2018-01-03 16:48:49.584737	0	5	2	0002-00001358	2018-01-03	4930		CONTADO	9295.00	0.00	1417.88	9295.00	7877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3719	0	16:48:49.584737	0	2.0	1.0	0
25274	2018-01-03 17:21:27.915308	0	5	2	B013-00000175	2018-01-03	8365		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	KM4gnbRWaPY+B6nqiqkRjTlKyAo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	17:21:27.915308	0	2.0	1.0	0
25276	2018-01-03 17:59:28.860669	0	5	2	B013-00000176	2018-01-03	7085		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	nnqOREDiIQXqLl+Y2kaIMDKDEOU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3719	0	17:59:28.860669	0	2.0	1.0	0
25184	2018-01-03 06:45:36.096332	0	9	2	B006-00000135	2018-01-03	8332		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	7USGjpNNjgtoAjS2VXMyO1Ky7Tw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	06:45:36.096332	0	2.0	1.0	0
25189	2018-01-03 07:37:56.815312	0	9	2	B006-00000136	2018-01-03	2260		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	dKsVc6qTiwpwJTPohG1U//1BDR0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	07:37:56.815312	0	2.0	1.0	0
25193	2018-01-03 09:28:57.211813	0	9	2	B006-00000137	2018-01-03	492		CONTADO	367.00	0.00	0.00	367.00	0.00	367.00	18.00	NS	0.0000	0.00	1	t	t	+	0ghDJ0LO3TlpOI2vPQS12QPxRmw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	09:28:57.211813	0	2.0	1.0	0
25197	2018-01-03 09:32:57.052069	0	9	2	B006-00000138	2018-01-03	8336		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	9Xt+dcL3+82Hts1QtfP/25Uo+0M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	09:32:57.052069	0	2.0	1.0	0
25235	2018-01-03 11:41:56.080141	0	9	2	B006-00000139	2018-01-03	8354		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	tNp50X02xs6zrGHSW/XJBos3TD8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	11:41:56.080141	0	2.0	1.0	0
25236	2018-01-03 11:45:43.982202	0	9	2	B006-00000140	2018-01-03	8355		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	skAP1JvUR+0IN97UGrEjX4LPX4M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	11:45:43.982202	0	2.0	1.0	0
25251	2018-01-03 14:49:35.415249	0	9	2	B006-00000141	2018-01-03	466		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	1	t	t	+	0iIXRCbRyuSGCvUTqUvATZOmseM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	14:49:35.415249	0	2.0	1.0	0
25252	2018-01-03 14:53:21.190754	0	9	2	B006-00000142	2018-01-03	8358		CONTADO	485.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	1	t	t	+	g1XbNPpkgqNpsUbYoRQDzFaPJmI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	14:53:21.190754	0	2.0	1.0	0
25264	2018-01-03 16:35:50.436944	0	9	2	B006-00000143	2018-01-03	8362		CONTADO	469.50	0.00	0.00	469.50	0.00	469.50	18.00	NS	0.0000	0.00	1	t	t	+	KADBGhQI91YJnAqa/5aaM+F5I84=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	16:35:50.436944	0	2.0	1.0	0
25269	2018-01-03 16:53:54.570993	0	9	2	B006-00000144	2018-01-03	8362		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	8qV5q/ks/yKG+WIZv35mUUdc1LA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3720	0	16:53:54.570993	0	2.0	1.0	0
25195	2018-01-03 09:29:48.75239	0	23	1	0008-00001745	2018-01-03	8335		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3721	0	09:29:48.75239	0	2.0	1.0	0
25202	2018-01-03 10:00:21.878566	0	23	2	0008-00003669	2018-01-03	8337		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3721	0	10:00:21.878566	0	2.0	1.0	0
25203	2018-01-03 10:17:15.019059	0	23	1	0008-00001746	2018-01-03	8335		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3721	0	10:17:15.019059	0	2.0	1.0	0
25208	2018-01-03 10:21:38.419228	0	23	2	0008-00003670	2018-01-03	7730		CONTADO	205.40	0.00	31.33	205.40	174.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3721	0	10:21:38.419228	0	2.0	1.0	0
25239	2018-01-03 11:55:00.395939	0	23	1	0008-00001747	2018-01-03	6623		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3721	0	11:55:00.395939	0	2.0	1.0	0
25243	2018-01-03 12:30:48.773441	0	23	1	0008-00001748	2018-01-03	6779		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3721	0	12:30:48.773441	0	2.0	1.0	0
25201	2018-01-03 09:43:05.014457	0	11	1	F012-00000039	2018-01-03	1385		CONTADO	2136.00	0.00	0.00	2136.00	0.00	2136.00	18.00	NS	0.0000	0.00	1	t	t	+	mYjZJWUQY5vosGIuCsMI1HYRm0g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3722	0	09:43:05.014457	0	2.0	1.0	0
25270	2018-01-03 16:58:38.78585	0	11	1	F012-00000040	2018-01-03	1385		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	1	t	t	+	hv7HtxNlQ+qzfMZjFdp9QNznS7s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3722	0	16:58:38.78585	0	2.0	1.0	0
25271	2018-01-03 16:59:44.732106	0	11	1	F012-00000041	2018-01-03	1385		CONTADO	804.50	0.00	0.00	804.50	0.00	804.50	18.00	NS	0.0000	0.00	1	t	t	+	L46y2E4t8Qq0YhADA7eF1hvNNAA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3722	0	16:59:44.732106	0	2.0	1.0	0
25272	2018-01-03 17:00:47.765901	0	11	2	B012-00000026	2018-01-03	5086		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	JizwwZecSIMJhoaT1JnWpf+H7mk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3722	0	17:00:47.765901	0	2.0	1.0	0
25240	2018-01-03 12:05:53.032431	0	10	2	B005-00000043	2018-01-03	1117		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	c7JExmEo5n75crDMxsgVPOyupFM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3723	0	12:05:53.032431	0	2.0	1.0	0
25249	2018-01-03 13:48:49.396221	0	7	2	B007-00000045	2018-01-03	8357		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	DBf/hEbHCdTmst8EPyRI1WBtv1E=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3724	0	13:48:49.396221	0	2.0	1.0	0
25266	2018-01-03 16:45:23.038848	0	7	2	B007-00000046	2018-01-03	8363		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	li3nZFdnEY1pxXxx5wk16fMevaA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3724	0	16:45:23.038848	0	2.0	1.0	0
25194	2018-01-03 09:29:40.525074	0	26	1	0002-00000663	2018-01-03	7673		CREDITO	558.90	0.00	85.26	558.90	473.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3725	0	09:29:40.525074	0	2.0	1.0	0
25196	2018-01-03 09:32:38.780669	0	26	1	0002-00000664	2018-01-03	2298		CREDITO	1135.97	0.00	173.28	1135.97	962.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3725	0	09:32:38.780669	0	2.0	1.0	0
25199	2018-01-03 09:37:32.998332	0	26	1	0002-00000665	2018-01-03	2298		CREDITO	1325.49	0.00	202.19	1325.49	1123.30	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3725	0	09:37:32.998332	0	2.0	1.0	0
25275	2018-01-03 17:46:31.664153	0	26	1	0002-00000666	2018-01-03	7673		CREDITO	1815.00	0.00	276.86	1815.00	1538.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3725	0	17:46:31.664153	0	2.0	1.0	0
25277	2018-01-03 18:10:24.444584	0	18	2	0004-00000514	2018-01-03	3720		CONTADO	12750.00	0.00	1944.92	12750.00	10805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	12750.00	3726	0	18:10:24.444584	0	2.0	1.0	0
25183	2018-01-03 06:24:32.063283	0	13	2	B011-00000087	2018-01-03	173		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	/9h4izOhUSd+xwDLSAHyPWadiPk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	06:24:32.063283	0	2.0	1.0	0
25185	2018-01-03 06:46:33.520512	0	13	2	B011-00000088	2018-01-03	8333		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	QD9AtfUPpErTe3eAbtjSMKuTNzM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	06:46:33.520512	0	2.0	1.0	0
25186	2018-01-03 06:51:33.024351	0	13	2	B011-00000089	2018-01-03	5715		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	RXeyQ/BostZHPGG95JHeJXxZnjE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	06:51:33.024351	0	2.0	1.0	0
25187	2018-01-03 07:09:52.614928	0	13	2	B011-00000090	2018-01-03	200		CONTADO	545.50	0.00	0.00	545.50	0.00	545.50	18.00	NS	0.0000	0.00	1	t	t	+	70oNTl3XEGFH86R6UZfF7PgxHDs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	07:09:52.614928	0	2.0	1.0	0
25188	2018-01-03 07:20:06.915743	0	13	2	B011-00000091	2018-01-03	1495		CONTADO	1354.00	0.00	0.00	1354.00	0.00	1354.00	18.00	NS	0.0000	0.00	1	t	t	+	rrkEIdXJWQTpxNqxINkBi+VSpIs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	07:20:06.915743	0	2.0	1.0	0
25190	2018-01-03 08:35:32.885957	0	13	2	B011-00000092	2018-01-03	8334		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	wb1ZuoY9tv7BMiDWo/zzY7g/hmc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	08:35:32.885957	0	2.0	1.0	0
25246	2018-01-03 13:03:02.589629	0	13	1	F011-00000001	2018-01-03	303		CONTADO	9189.00	0.00	0.00	9189.00	0.00	9189.00	18.00	NS	0.0000	0.00	1	t	t	+	BsX6m7UhaloyHgWjwXLb5mwp3cE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	13:03:02.589629	0	2.0	1.0	0
25255	2018-01-03 15:14:01.516757	0	13	2	B011-00000093	2018-01-03	8359		CONTADO	814.00	0.00	0.00	814.00	0.00	814.00	18.00	NS	0.0000	0.00	1	t	t	+	i+ppaBBw9PGzu8+CI17KL+ChA2E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	15:14:01.516757	0	2.0	1.0	0
25257	2018-01-03 15:24:23.763789	0	13	2	B011-00000094	2018-01-03	8359		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	gCTGsO8CQRO2lvaVXCdWqPOFKW8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	15:24:23.763789	0	2.0	1.0	0
25259	2018-01-03 15:50:39.079991	0	13	2	B011-00000095	2018-01-03	173		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	qpf7oMARKhhSSUAHXNRNJK5oF4Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	15:50:39.079991	0	2.0	1.0	0
25260	2018-01-03 15:54:16.984558	0	13	2	B011-00000096	2018-01-03	8360		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	UlOOt4+TrOMgAV9Idf0MRk70YDA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	15:54:16.984558	0	2.0	1.0	0
25261	2018-01-03 15:57:18.910055	0	13	2	B011-00000097	2018-01-03	1960		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	/MTLIGeZHe9CZREddeX03BF9AuI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3727	0	15:57:18.910055	0	2.0	1.0	0
25214	2018-01-03 10:46:35.55807	0	14	2	B010-00000135	2018-01-03	279		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	cbNglSPn8TZntytqmRab3v6Pir0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3728	0	10:46:35.55807	0	2.0	1.0	0
25250	2018-01-03 13:50:39.475914	0	6	2	B014-00000055	2018-01-03	62		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	7W98Yihmj9H24r+7IuYS3i4gryg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3729	0	13:50:39.475914	0	2.0	1.0	0
25258	2018-01-03 15:25:57.450493	0	6	2	B014-00000056	2018-01-03	350		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	LfmTzsMVfflTxaESuBTSMBERAPs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3729	0	15:25:57.450493	0	2.0	1.0	0
25267	2018-01-03 16:47:50.875478	0	6	2	B014-00000057	2018-01-03	206		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	DIJsRVr4YC6Xl9BUi7QiA0pl/LM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3729	0	16:47:50.875478	0	2.0	1.0	0
25191	2018-01-03 09:11:03.424038	0	8	2	B008-00000052	2018-01-03	3091		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	Yz0fue09lIb2c6/YiYOOLEdTxDg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3730	0	09:11:03.424038	0	2.0	1.0	0
25204	2018-01-03 10:17:55.541608	0	8	2	0012-00003364	2018-01-03	3036		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:17:55.541608	0	2.0	1.0	0
25205	2018-01-03 10:19:01.295017	0	8	2	0012-00003365	2018-01-03	8317		CONTADO	647.50	0.00	98.77	647.50	548.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:19:01.295017	0	2.0	1.0	0
25206	2018-01-03 10:20:33.340173	0	8	2	0012-00003366	2018-01-03	8309		CONTADO	654.40	0.00	99.82	654.40	554.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:20:33.340173	0	2.0	1.0	0
25207	2018-01-03 10:21:21.23753	0	8	2	0012-00003367	2018-01-03	3289		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:21:21.23753	0	2.0	1.0	0
25212	2018-01-03 10:41:34.540116	0	8	2	0012-00003368	2018-01-03	3256		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:41:34.540116	0	2.0	1.0	0
25215	2018-01-03 10:47:39.781019	0	8	2	0012-00003369	2018-01-03	3289		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:47:39.781019	0	2.0	1.0	0
25216	2018-01-03 10:48:51.91195	0	8	2	0012-00003370	2018-01-03	3289		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	10:48:51.91195	0	2.0	1.0	0
25234	2018-01-03 11:36:47.099793	0	8	2	B008-00000053	2018-01-03	3007		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	iuyphokl8xoo+Z5YssMidm+b+So=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3730	0	11:36:47.099793	0	2.0	1.0	0
25241	2018-01-03 12:09:32.359619	0	8	2	0012-00003371	2018-01-03	8356		CONTADO	2697.00	0.00	411.41	2697.00	2285.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	12:09:32.359619	0	2.0	1.0	0
25242	2018-01-03 12:12:16.370476	0	8	2	0012-00003372	2018-01-03	5509		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	12:12:16.370476	0	2.0	1.0	0
25248	2018-01-03 13:13:35.142399	0	8	2	0012-00003373	2018-01-03	3013		CONTADO	351.60	0.00	53.63	351.60	297.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	13:13:35.142399	0	2.0	1.0	0
25253	2018-01-03 15:01:25.36073	0	8	2	0012-00003374	2018-01-03	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	15:01:25.36073	0	2.0	1.0	0
25262	2018-01-03 16:07:50.479424	0	8	2	B008-00000054	2018-01-03	2926		CONTADO	331.50	0.00	0.00	331.50	0.00	331.50	18.00	NS	0.0000	0.00	1	t	t	+	aYeHlrPoGOWzt/bfUye3wnu55Io=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3730	0	16:07:50.479424	0	2.0	1.0	0
25263	2018-01-03 16:17:14.725138	0	8	2	0012-00003375	2018-01-03	8361		CONTADO	1976.00	0.00	301.42	1976.00	1674.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3730	0	16:17:14.725138	0	2.0	1.0	0
25209	2018-01-03 10:23:13.995033	0	24	1	0010-00000591	2018-01-03	6392		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3731	0	10:23:13.995033	0	2.0	1.0	0
25237	2018-01-03 11:46:13.753306	0	24	1	0010-00000592	2018-01-03	7957		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3731	0	11:46:13.753306	0	2.0	1.0	0
25256	2018-01-03 15:22:52.292982	0	24	1	0010-00000593	2018-01-03	6476		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3731	0	15:22:52.292982	0	2.0	1.0	0
25273	2018-01-03 17:21:19.44941	0	24	1	0010-00000594	2018-01-03	8364		CONTADO	18240.00	0.00	2782.37	18240.00	15457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3731	0	17:21:19.44941	0	2.0	1.0	0
25238	2018-01-03 11:47:23.04574	0	24	2	0015-00000033	2018-01-03	8259		CONTADO	5845.00	0.00	891.61	5845.00	4953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	5845.00	3731	0	11:47:23.04574	0	2.0	1.0	0
25330	2018-01-04 12:10:03.169739	0	24	2	0015-00000034	2018-01-03	8376		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	85.00	3731	0	12:10:03.169739	0	2.0	1.0	0
25210	2018-01-03 10:29:43.468275	0	15	2	B009-00000034	2018-01-03	8339		CONTADO	6215.00	0.00	0.00	6215.00	0.00	6215.00	18.00	NS	0.0000	0.00	1	t	t	+	F6p9OQokeKXTzFPyO9TeNOkL6G8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3732	0	10:29:43.468275	0	2.0	1.0	0
25211	2018-01-03 10:32:26.896748	0	15	2	B009-00000035	2018-01-03	90		CONTADO	996.00	0.00	0.00	996.00	0.00	996.00	18.00	NS	0.0000	0.00	1	t	t	+	14GeCViOefgmRjjIgwbkKEL5xAU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3732	0	10:32:26.896748	0	2.0	1.0	0
25281	2018-01-04 06:45:46.596531	0	9	2	B006-00000145	2018-01-04	8262		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	p94Rfr3r+YcPW8nSwu92p1j/3Aw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	06:45:46.596531	0	2.0	1.0	0
25282	2018-01-04 06:54:33.435315	0	9	2	B006-00000146	2018-01-04	1984		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	YHLqO1T0Ey+Gzx0x6A9p48fdYZ8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	06:54:33.435315	0	2.0	1.0	0
25286	2018-01-04 07:04:42.274878	0	9	2	B006-00000147	2018-01-04	1570		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	SQ/3yPDILL171Hqzgx0mMvRJm4A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	07:04:42.274878	0	2.0	1.0	0
25304	2018-01-04 08:46:44.093096	0	9	2	B006-00000148	2018-01-04	509		CONTADO	543.00	0.00	0.00	543.00	0.00	543.00	18.00	NS	0.0000	0.00	1	t	t	+	B/jzSJr/ehqezx+Y/tyOPjaesiE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	08:46:44.093096	0	2.0	1.0	0
25318	2018-01-04 10:30:37.051496	0	9	2	B006-00000149	2018-01-04	8371		CONTADO	305.50	0.00	0.00	305.50	0.00	305.50	18.00	NS	0.0000	0.00	1	t	t	+	pyLqZB9kbPeoEhLk/XebdnqMcdk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	10:30:37.051496	0	2.0	1.0	0
25320	2018-01-04 10:39:52.703948	0	9	2	B006-00000150	2018-01-04	8372		CONTADO	343.50	0.00	0.00	343.50	0.00	343.50	18.00	NS	0.0000	0.00	1	t	t	+	UtKDsWcbxZ3hHgbmkFhtU2B7DQ8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	10:39:52.703948	0	2.0	1.0	0
25325	2018-01-04 11:06:18.684217	0	9	2	B006-00000151	2018-01-04	8373		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Ny+b6ZqMHCc9Mmsx6rI6zhIe6nk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	11:06:18.684217	0	2.0	1.0	0
25329	2018-01-04 11:56:52.216183	0	9	2	B006-00000152	2018-01-04	1629		CONTADO	608.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	1	t	t	+	chxmPeL+3DDpdQGAe/BWZYpHf6o=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	11:56:52.216183	0	2.0	1.0	0
25364	2018-01-04 16:08:38.263467	0	9	2	B006-00000153	2018-01-04	8381		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	fByfMFbOyVoM9wU/zuYTOLCqf/g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	16:08:38.263467	0	2.0	1.0	0
25366	2018-01-04 16:17:54.603791	0	9	2	B006-00000154	2018-01-04	8382		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	GDrwew7gKzAF1VkKDhbxv4U80tg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	16:17:54.603791	0	2.0	1.0	0
25369	2018-01-04 16:24:13.568633	0	9	2	B006-00000155	2018-01-04	8383		CONTADO	617.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	1	t	t	+	m3u0jUbcqZh4rqAG8V3Qgv0bFTA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	16:24:13.568633	0	2.0	1.0	0
25373	2018-01-04 16:53:33.489114	0	9	2	B006-00000156	2018-01-04	8386		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	KXwsB6O26crbl3OAnw7zbRFQgGY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3733	0	16:53:33.489114	0	2.0	1.0	0
25278	2018-01-04 06:38:28.344335	0	13	2	B011-00000098	2018-01-04	8366		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	YcHK3PZALyUypUg0QV9Dvi8DFxE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	06:38:28.344335	0	2.0	1.0	0
25280	2018-01-04 06:42:05.169745	0	13	2	B011-00000099	2018-01-04	200		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	1	t	t	+	E+axX95+kNkEmhJynX/HEdBKLVM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	06:42:05.169745	0	2.0	1.0	0
25284	2018-01-04 06:58:07.107442	0	13	2	B011-00000100	2018-01-04	1960		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	GsYH2Cv1YpX/N3nZgxI4LelHuzc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	06:58:07.107442	0	2.0	1.0	0
25285	2018-01-04 07:04:26.535571	0	13	2	B011-00000101	2018-01-04	1495		CONTADO	1295.00	0.00	0.00	1295.00	0.00	1295.00	18.00	NS	0.0000	0.00	1	t	t	+	qD/970ycv8VmN8tDmOVCRhrusYg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	07:04:26.535571	0	2.0	1.0	0
25287	2018-01-04 07:07:41.019378	0	13	2	B011-00000102	2018-01-04	8367		CONTADO	860.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	1	t	t	+	PQ467wHvVa+v1jDBgnA0V5qWUVQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	07:07:41.019378	0	2.0	1.0	0
25352	2018-01-04 15:32:04.710369	0	13	2	B011-00000103	2018-01-04	200		CONTADO	809.00	0.00	0.00	809.00	0.00	809.00	18.00	NS	0.0000	0.00	1	t	t	+	IllQt0bt2PUrBAX/9OzppyEAktg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	15:32:04.710369	0	2.0	1.0	0
25353	2018-01-04 15:33:02.625901	0	13	2	B011-00000104	2018-01-04	6520		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	1doNaEzMn0buTvY4MSsOpCdV/2Q=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	15:33:02.625901	0	2.0	1.0	0
25354	2018-01-04 15:35:37.052323	0	13	2	B011-00000105	2018-01-04	8380		CONTADO	5060.00	0.00	0.00	5060.00	0.00	5060.00	18.00	NS	0.0000	0.00	1	t	t	+	TVCVwcGOviEOE8u1YIXl1feVHIU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	15:35:37.052323	0	2.0	1.0	0
25355	2018-01-04 15:36:30.317083	0	13	2	B011-00000106	2018-01-04	1478		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	qzAY9DgHMutRY4DnPjaVLkmJp2s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3734	0	15:36:30.317083	0	2.0	1.0	0
25295	2018-01-04 08:03:29.622438	0	5	2	B013-00000177	2018-01-04	2210		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	xOEUEkrN/V31jmA3bF3YCZgjmb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	08:03:29.622438	0	2.0	1.0	0
25302	2018-01-04 08:43:58.531932	0	5	2	0001-00000752	2018-01-04	6744		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	08:43:58.531932	0	2.0	1.0	0
25303	2018-01-04 08:45:59.21584	0	5	2	0001-00000753	2018-01-04	6744		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	08:45:59.21584	0	2.0	1.0	0
25305	2018-01-04 08:52:07.493112	0	5	2	0001-00000754	2018-01-04	8368		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	08:52:07.493112	0	2.0	1.0	0
25316	2018-01-04 10:11:28.677737	0	5	2	B013-00000178	2018-01-04	2256		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	e9GvKY9egwfCMfX1RmffeDa3wnA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	10:11:28.677737	0	2.0	1.0	0
25319	2018-01-04 10:34:56.883806	0	5	2	B013-00000179	2018-01-04	5645		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	1	t	t	+	kIsZ0Vy5WoAIP3l9bwplKlENtEE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	10:34:56.883806	0	2.0	1.0	0
25321	2018-01-04 10:42:54.3068	0	5	2	B013-00000180	2018-01-04	3532		CONTADO	519.50	0.00	0.00	519.50	0.00	519.50	18.00	NS	0.0000	0.00	1	t	t	+	3sYrudcFPzwHBeI1+hinRrimqhA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	10:42:54.3068	0	2.0	1.0	0
25322	2018-01-04 10:50:09.422711	0	5	2	0001-00000755	2018-01-04	3392		CONTADO	681.20	0.00	103.91	681.20	577.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	10:50:09.422711	0	2.0	1.0	0
25323	2018-01-04 10:53:11.674249	0	5	2	B013-00000181	2018-01-04	3532		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	iV5cjJkeCYhy1vyl9suwxFm2j7Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	10:53:11.674249	0	2.0	1.0	0
25328	2018-01-04 11:29:10.352021	0	5	2	0001-00000756	2018-01-04	8375		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	11:29:10.352021	0	2.0	1.0	0
25338	2018-01-04 12:30:51.088414	0	5	2	0001-00000757	2018-01-04	1910		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	12:30:51.088414	0	2.0	1.0	0
25341	2018-01-04 12:34:42.660822	0	5	2	B013-00000182	2018-01-04	2210		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	E/wHxm5sRABmSkbtdMp2RsoMXz0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	12:34:42.660822	0	2.0	1.0	0
25345	2018-01-04 12:41:42.501591	0	5	2	B013-00000183	2018-01-04	2379		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	8b0isIp/EDh2ObhZsqrf4wDcLMQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	12:41:42.501591	0	2.0	1.0	0
25346	2018-01-04 12:51:08.804006	0	5	2	0002-00001359	2018-01-04	4930		CONTADO	5492.50	0.00	837.84	5492.50	4654.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3735	0	12:51:08.804006	0	2.0	1.0	0
25347	2018-01-04 13:01:19.066145	0	5	2	0002-00001360	2018-01-04	4775		CONTADO	2957.50	0.00	451.14	2957.50	2506.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3735	0	13:01:19.066145	0	2.0	1.0	0
25348	2018-01-04 15:01:27.731932	0	5	2	B013-00000184	2018-01-04	8378		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	2Vu+9Qi3jiBWSf05aLQxTLpROMA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	15:01:27.731932	0	2.0	1.0	0
25349	2018-01-04 15:03:52.772829	0	5	2	0001-00000758	2018-01-04	5807		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	15:03:52.772829	0	2.0	1.0	0
25363	2018-01-04 16:07:57.859583	0	5	2	0001-00000759	2018-01-04	4418		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	16:07:57.859583	0	2.0	1.0	0
25372	2018-01-04 16:37:18.662407	0	5	1	0001-00000528	2018-01-04	6311		CONTADO	3645.00	0.00	556.02	3645.00	3088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	16:37:18.662407	0	2.0	1.0	0
25375	2018-01-04 17:19:46.870857	0	5	2	0001-00000760	2018-01-04	2581		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3735	0	17:19:46.870857	0	2.0	1.0	0
25378	2018-01-04 17:52:54.635235	0	5	2	0002-00001361	2018-01-04	8389		CONTADO	8350.00	0.00	1273.73	8350.00	7076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3735	0	17:52:54.635235	0	2.0	1.0	0
25379	2018-01-04 17:53:34.690707	0	5	2	0002-00001362	2018-01-04	4930		CONTADO	1670.00	0.00	254.75	1670.00	1415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3735	0	17:53:34.690707	0	2.0	1.0	0
25386	2018-01-04 20:49:35.41557	0	5	2	0002-00001363	2018-01-04	4775		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3735	0	20:49:35.41557	0	2.0	1.0	0
25387	2018-01-04 20:50:31.178051	0	5	2	0002-00001364	2018-01-04	4930		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3735	0	20:50:31.178051	0	2.0	1.0	0
25365	2018-01-04 16:11:24.17933	0	5	2	B013-00000185	2018-01-04	4787		CONTADO	767.50	0.00	0.00	767.50	0.00	767.50	18.00	NS	0.0000	0.00	1	t	t	+	ZyHKVfBCQTCZ0XPqH77Wv9s4MYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3735	0	16:11:24.17933	0	2.0	1.0	0
25290	2018-01-04 07:36:44.446348	0	10	2	B005-00000044	2018-01-04	2877		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	Hd1wOKaU6NdNznmvH+H8NSlMB4Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3736	0	07:36:44.446348	0	2.0	1.0	0
25288	2018-01-04 07:25:52.878116	0	8	2	B008-00000055	2018-01-04	4097		CONTADO	1092.00	0.00	0.00	1092.00	0.00	1092.00	18.00	NS	0.0000	0.00	1	t	t	+	70KGr18wDfJtEmDLk3iI+lHBihs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3737	0	07:25:52.878116	0	2.0	1.0	0
25289	2018-01-04 07:33:08.559383	0	8	2	B008-00000056	2018-01-04	3036		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	yspp9RSJxZND3rconN1tuEhi7d4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3737	0	07:33:08.559383	0	2.0	1.0	0
25291	2018-01-04 07:53:19.798784	0	8	2	0012-00003376	2018-01-04	3013		CONTADO	397.50	0.00	60.64	397.50	336.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	07:53:19.798784	0	2.0	1.0	0
25292	2018-01-04 07:54:21.300284	0	8	2	0012-00003377	2018-01-04	3007		CONTADO	310.80	0.00	47.41	310.80	263.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	07:54:21.300284	0	2.0	1.0	0
25293	2018-01-04 07:55:25.311998	0	8	2	0012-00003378	2018-01-04	3013		CONTADO	132.50	0.00	20.21	132.50	112.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	07:55:25.311998	0	2.0	1.0	0
25298	2018-01-04 08:36:55.135221	0	8	2	0012-00003379	2018-01-04	3289		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	08:36:55.135221	0	2.0	1.0	0
25299	2018-01-04 08:38:53.35254	0	8	2	0012-00003380	2018-01-04	5509		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	08:38:53.35254	0	2.0	1.0	0
25300	2018-01-04 08:39:40.581372	0	8	2	0012-00003381	2018-01-04	5964		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	08:39:40.581372	0	2.0	1.0	0
25309	2018-01-04 09:35:46.588865	0	8	2	0012-00003382	2018-01-04	3179		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	09:35:46.588865	0	2.0	1.0	0
25310	2018-01-04 09:37:08.832617	0	8	2	0012-00003383	2018-01-04	3230		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	09:37:08.832617	0	2.0	1.0	0
25311	2018-01-04 09:38:41.236108	0	8	2	0012-00003384	2018-01-04	3293		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	09:38:41.236108	0	2.0	1.0	0
25312	2018-01-04 09:46:24.962809	0	8	2	B008-00000057	2018-01-04	3249		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	EH0g+aFcS31vc2FiadwM+zvgHzo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3737	0	09:46:24.962809	0	2.0	1.0	0
25317	2018-01-04 10:28:27.283066	0	8	2	0012-00003385	2018-01-04	2503		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	10:28:27.283066	0	2.0	1.0	0
25326	2018-01-04 11:14:13.92129	0	8	2	B008-00000058	2018-01-04	8317		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	aosXLaXZAEnNegdfRP6mMHwNRWE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3737	0	11:14:13.92129	0	2.0	1.0	0
25357	2018-01-04 15:59:15.186146	0	8	2	0012-00003386	2018-01-04	8309		CONTADO	2210.80	0.00	337.24	2210.80	1873.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	15:59:15.186146	0	2.0	1.0	0
25358	2018-01-04 15:59:58.578073	0	8	2	0012-00003387	2018-01-04	8309		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	15:59:58.578073	0	2.0	1.0	0
25359	2018-01-04 16:02:02.44558	0	8	2	0012-00003388	2018-01-04	2503		CONTADO	2067.80	0.00	315.43	2067.80	1752.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	16:02:02.44558	0	2.0	1.0	0
25360	2018-01-04 16:03:10.092659	0	8	2	0012-00003389	2018-01-04	8205		CONTADO	493.00	0.00	75.20	493.00	417.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	16:03:10.092659	0	2.0	1.0	0
25361	2018-01-04 16:04:03.030398	0	8	2	0012-00003390	2018-01-04	3512		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	16:04:03.030398	0	2.0	1.0	0
25362	2018-01-04 16:05:43.918653	0	8	2	0012-00003391	2018-01-04	2735		CONTADO	428.20	0.00	65.32	428.20	362.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3737	0	16:05:43.918653	0	2.0	1.0	0
25367	2018-01-04 16:20:13.412435	0	8	2	B008-00000059	2018-01-04	6076		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	luC/NSDFwmKyvOAFbZqxXLiy4xo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3737	0	16:20:13.412435	0	2.0	1.0	0
25296	2018-01-04 08:15:05.03799	0	6	1	F014-00000004	2018-01-04	1058		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	1ambzoQ/+hQDFhZrdpfxZC+d2MM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3738	0	08:15:05.03799	0	2.0	1.0	0
25297	2018-01-04 08:16:39.301393	0	6	1	F014-00000005	2018-01-04	57		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	fqi/VYpMwqikntsOp817x14Odpg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3738	0	08:16:39.301393	0	2.0	1.0	0
25308	2018-01-04 09:17:34.183695	0	6	2	B014-00000058	2018-01-04	8307		CONTADO	626.00	0.00	0.00	626.00	0.00	626.00	18.00	NS	0.0000	0.00	1	t	t	+	8enDZFcUj10HUXKZEDN7lHiAqR4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3738	0	09:17:34.183695	0	2.0	1.0	0
25314	2018-01-04 09:59:05.714978	0	6	2	0003-00000491	2018-01-04	6219		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3738	0	09:59:05.714978	0	2.0	1.0	0
25350	2018-01-04 15:09:28.410983	0	6	2	B014-00000059	2018-01-04	8379		CONTADO	206.50	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	1	t	t	+	ufd/CXAyYHXLWhNvvLyDzBg7Dp8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3738	0	15:09:28.410983	0	2.0	1.0	0
25356	2018-01-04 15:40:41.944577	0	6	2	0003-00000492	2018-01-04	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3738	0	15:40:41.944577	0	2.0	1.0	0
25279	2018-01-04 06:39:14.874634	0	14	2	B010-00000136	2018-01-04	6155		CONTADO	1354.00	0.00	0.00	1354.00	0.00	1354.00	18.00	NS	0.0000	0.00	1	t	t	+	Og1IXgoadcCUQSdG0iNMCydjBq0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	06:39:14.874634	0	2.0	1.0	0
25283	2018-01-04 06:57:10.648459	0	14	2	B010-00000137	2018-01-04	8308		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	XZO1y4MLsBR2Q2SnHs2CBd7ntTw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	06:57:10.648459	0	2.0	1.0	0
25368	2018-01-04 16:23:32.082071	0	14	2	B010-00000138	2018-01-04	5027		CONTADO	412.50	0.00	0.00	412.50	0.00	412.50	18.00	NS	0.0000	0.00	1	t	t	+	K6TEVYjEeO//JvN8+bak6ZC7tl4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	16:23:32.082071	0	2.0	1.0	0
25370	2018-01-04 16:25:41.716189	0	14	2	B010-00000139	2018-01-04	8384		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	9uvo/rIK3ReCJa5/rFxGXjzOoeI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	16:25:41.716189	0	2.0	1.0	0
25376	2018-01-04 17:36:00.585358	0	14	1	F010-00000007	2018-01-04	5658		CONTADO	5601.50	0.00	0.00	5601.50	0.00	5601.50	18.00	NS	0.0000	0.00	1	t	t	+	bNScHCzaYP/6mRpHdQYkDTGKo3E=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	17:36:00.585358	0	2.0	1.0	0
25377	2018-01-04 17:48:57.79271	0	14	2	B010-00000140	2018-01-04	8388		CONTADO	677.50	0.00	0.00	677.50	0.00	677.50	18.00	NS	0.0000	0.00	1	t	t	+	kc6KKZS86YAaLtCNDyohD1MFRUQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	17:48:57.79271	0	2.0	1.0	0
25381	2018-01-04 17:59:14.697047	0	14	1	F010-00000008	2018-01-04	8390		CONTADO	1620.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	1	t	t	+	MiS7rwvCBB49kLWT7VmjXo66lS8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3739	0	17:59:14.697047	0	2.0	1.0	0
25306	2018-01-04 08:55:19.060189	0	11	1	F012-00000042	2018-01-04	1385		CONTADO	980.00	0.00	30.05	980.00	166.95	783.00	18.00	NS	0.0000	0.00	1	t	t	+	KxuoAJmr5emaeXfQhP5Ucy94O40=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3740	0	08:55:19.060189	0	2.0	1.0	0
25307	2018-01-04 08:56:28.643601	0	11	2	B012-00000027	2018-01-04	4752		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	uomY1cEri9H++v+z/Suy6BCw2/0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3740	0	08:56:28.643601	0	2.0	1.0	0
25384	2018-01-04 18:06:57.759112	0	11	2	B012-00000028	2018-01-04	8392		CONTADO	860.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	1	t	t	+	nFxp/I7HF4AysLJAbv76FZ6VCrQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3740	0	18:06:57.759112	0	2.0	1.0	0
25385	2018-01-04 18:08:24.828029	0	11	1	F012-00000043	2018-01-04	1385		CONTADO	828.50	0.00	0.00	828.50	0.00	828.50	18.00	NS	0.0000	0.00	1	t	t	+	IUdz0+5x2LIiyqUS4+FPaCAzHAA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3740	0	18:08:24.828029	0	2.0	1.0	0
25332	2018-01-04 12:17:44.650309	0	24	2	0010-00001215	2018-01-04	5875		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3741	0	12:17:44.650309	0	2.0	1.0	0
25333	2018-01-04 12:19:48.619683	0	24	2	0010-00001216	2018-01-04	8228		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3741	0	12:19:48.619683	0	2.0	1.0	0
25334	2018-01-04 12:20:22.010045	0	24	2	0010-00001217	2018-01-04	8377		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3741	0	12:20:22.010045	0	2.0	1.0	0
25339	2018-01-04 12:33:10.249376	0	24	2	0015-00000036	2018-01-04	8259		CONTADO	5845.00	0.00	891.61	5845.00	4953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3741	0	12:33:10.249376	0	2.0	1.0	0
25340	2018-01-04 12:33:38.914846	0	24	2	0015-00000037	2018-01-04	8376		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3741	0	12:33:38.914846	0	2.0	1.0	0
25342	2018-01-04 12:35:49.143115	0	24	2	0015-00000038	2018-01-04	5617		CREDITO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3741	0	12:35:49.143115	0	2.0	1.0	0
25344	2018-01-04 12:37:45.342573	0	24	2	0010-00001218	2018-01-04	5617		CREDITO	9712.80	0.00	1481.61	9712.80	8231.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3741	0	12:37:45.342573	0	2.0	1.0	0
25337	2018-01-04 12:25:52.181398	0	26	1	0002-00000667	2018-01-04	2298		CREDITO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3742	0	12:25:52.181398	0	2.0	1.0	0
25331	2018-01-04 12:17:17.666538	0	24	2	0010-00001214	2018-01-04	5875		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	114.00	3741	0	12:17:17.666538	0	2.0	1.0	0
25374	2018-01-04 17:09:56.919011	0	15	1	0006-00000092	2018-01-04	1404		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3743	0	17:09:56.919011	0	2.0	1.0	0
25380	2018-01-04 17:57:48.122406	0	15	2	B009-00000036	2018-01-04	109		CONTADO	273.50	0.00	7.17	273.50	39.83	226.50	18.00	NS	0.0000	0.00	1	t	t	+	UH9tZVGWDKcpedyUhOvHxfH+2bk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3743	0	17:57:48.122406	0	2.0	1.0	0
25294	2018-01-04 08:02:49.094685	0	7	2	B007-00000047	2018-01-04	873		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	OBl2afPwfXxmXytSo9roqFN0Nbw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3744	0	08:02:49.094685	0	2.0	1.0	0
25301	2018-01-04 08:43:21.841486	0	7	2	B007-00000048	2018-01-04	7684		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	+C4qZ3FTWyWIkuFsBErv8nbernY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3744	0	08:43:21.841486	0	2.0	1.0	0
25343	2018-01-04 12:36:03.796989	0	7	2	B007-00000049	2018-01-04	928		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	J5NGA0DbGP4DqIAh/c6SySyYbXA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3744	0	12:36:03.796989	0	2.0	1.0	0
25315	2018-01-04 10:03:11.476608	0	23	2	0008-00003671	2018-01-04	5584		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3745	0	10:03:11.476608	0	2.0	1.0	0
25324	2018-01-04 11:03:17.122952	0	23	1	0008-00001749	2018-01-04	6878		CONTADO	998.00	0.00	152.24	998.00	845.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3745	0	11:03:17.122952	0	2.0	1.0	0
25327	2018-01-04 11:18:46.112178	0	23	2	0008-00003672	2018-01-04	8374		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3745	0	11:18:46.112178	0	2.0	1.0	0
25336	2018-01-04 12:25:34.235901	0	23	2	0008-00003673	2018-01-04	8337		CONTADO	76.40	0.00	11.65	76.40	64.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3745	0	12:25:34.235901	0	2.0	1.0	0
25351	2018-01-04 15:19:51.773098	0	23	2	0008-00003674	2018-01-04	5489		CONTADO	702.00	0.00	107.08	702.00	594.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3745	0	15:19:51.773098	0	2.0	1.0	0
25371	2018-01-04 16:33:09.347453	0	23	2	0008-00003675	2018-01-04	8385		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3745	0	16:33:09.347453	0	2.0	1.0	0
25388	2018-01-04 21:22:36.473782	0	18	2	0004-00000517	2018-01-04	3720		CONTADO	12750.00	0.00	1944.92	12750.00	10805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3746	0	21:22:36.473782	0	2.0	1.0	0
25428	2018-01-05 10:09:45.289749	0	18	2	0004-00000518	2018-01-04	8387		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3746	0	10:09:45.289749	0	2.0	1.0	0
25429	2018-01-05 10:10:17.029298	0	18	2	0004-00000519	2018-01-04	8391		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3746	0	10:10:17.029298	0	2.0	1.0	0
25418	2018-01-05 09:12:47.163266	0	23	2	0008-00003676	2018-01-05	7594		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3747	0	09:12:47.163266	0	2.0	1.0	0
25382	2018-01-04 18:00:20.593097	0	18	2	0004-00000515	2018-01-04	8387		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4250.00	3746	0	18:00:20.593097	0	2.0	1.0	0
25383	2018-01-04 18:01:09.9017	0	18	2	0004-00000516	2018-01-04	8391		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4250.00	3746	0	18:01:09.9017	0	2.0	1.0	0
25391	2018-01-05 06:46:23.563544	0	14	2	B010-00000141	2018-01-05	6289		CONTADO	692.00	0.00	0.00	692.00	0.00	692.00	18.00	NS	0.0000	0.00	1	t	t	+	w3uajfdIgYxmzfxJBX8+ZBPgnCA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3748	0	06:46:23.563544	0	2.0	1.0	0
25396	2018-01-05 07:05:23.483358	0	14	2	B010-00000142	2018-01-05	6155		CONTADO	697.50	0.00	0.00	697.50	0.00	697.50	18.00	NS	0.0000	0.00	1	t	t	+	vXfLv9BU2MxQX+m6CnjFjSzf8mU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3748	0	07:05:23.483358	0	2.0	1.0	0
25397	2018-01-05 07:19:37.876883	0	14	2	B010-00000143	2018-01-05	7121		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	lPJ0PTkVxDvW62yaVUv7vnrG2xE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3748	0	07:19:37.876883	0	2.0	1.0	0
25423	2018-01-05 09:39:24.293667	0	14	2	B010-00000144	2018-01-05	8397		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	B4rmod3SwtVr+/uzoSCFb6EaMj4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3748	0	09:39:24.293667	0	2.0	1.0	0
25454	2018-01-05 15:13:43.954445	0	14	2	B010-00000145	2018-01-05	7571		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	ZLgW9VJGcUXaYEnqymQVz+YsiOk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3748	0	15:13:43.954445	0	2.0	1.0	0
25469	2018-01-05 17:13:11.546602	0	14	1	F010-00000009	2018-01-05	4743		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	By/DQ1+5dWue3mYwj+icQTAt9YI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3748	0	17:13:11.546602	0	2.0	1.0	0
25431	2018-01-05 10:11:05.167467	0	18	2	0004-00000520	2018-01-05	8398		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3749	0	10:11:05.167467	0	2.0	1.0	0
25458	2018-01-05 15:29:07.909476	0	18	2	0004-00000521	2018-01-05	8405		CONTADO	6800.00	0.00	1037.29	6800.00	5762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3749	0	15:29:07.909476	0	2.0	1.0	0
25459	2018-01-05 15:30:03.013217	0	18	2	0004-00000522	2018-01-05	8406		CONTADO	5950.00	0.00	907.63	5950.00	5042.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3749	0	15:30:03.013217	0	2.0	1.0	0
25460	2018-01-05 15:39:27.387566	0	18	2	0004-00000523	2018-01-05	3738		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3749	0	15:39:27.387566	0	2.0	1.0	0
25395	2018-01-05 07:03:53.553724	0	8	2	B008-00000061	2018-01-05	6130		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	l0cGzbZF5QPfDn6p9TKfQ4+2ZbE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3750	0	07:03:53.553724	0	2.0	1.0	0
25398	2018-01-05 07:21:12.298341	0	8	2	0012-00003392	2018-01-05	8309		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	07:21:12.298341	0	2.0	1.0	0
25399	2018-01-05 07:22:10.828005	0	8	2	0012-00003393	2018-01-05	2503		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	07:22:10.828005	0	2.0	1.0	0
25400	2018-01-05 07:23:24.272943	0	8	2	0012-00003394	2018-01-05	3013		CONTADO	984.30	0.00	150.15	984.30	834.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	07:23:24.272943	0	2.0	1.0	0
25421	2018-01-05 09:33:23.249281	0	8	2	0012-00003399	2018-01-05	5821		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	09:33:23.249281	0	2.0	1.0	0
25402	2018-01-05 07:47:06.266846	0	8	2	B008-00000062	2018-01-05	8317		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	ZfUNPBDjdrDj+DPLYldp8Oo+/ls=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3750	0	07:47:06.266846	0	2.0	1.0	0
25404	2018-01-05 07:59:13.843165	0	8	2	0012-00003395	2018-01-05	3007		CONTADO	766.20	0.00	116.88	766.20	649.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	07:59:13.843165	0	2.0	1.0	0
25413	2018-01-05 08:37:38.830475	0	8	2	0012-00003396	2018-01-05	3289		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	08:37:38.830475	0	2.0	1.0	0
25414	2018-01-05 08:38:58.469681	0	8	2	0012-00003397	2018-01-05	3013		CONTADO	215.30	0.00	32.84	215.30	182.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	08:38:58.469681	0	2.0	1.0	0
25422	2018-01-05 09:34:45.631384	0	8	2	0012-00003400	2018-01-05	5990		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	09:34:45.631384	0	2.0	1.0	0
25420	2018-01-05 09:30:39.542537	0	8	2	0012-00003398	2018-01-05	3275		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	09:30:39.542537	0	2.0	1.0	0
25425	2018-01-05 09:40:09.218674	0	8	2	0012-00003401	2018-01-05	5958		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	09:40:09.218674	0	2.0	1.0	0
25430	2018-01-05 10:10:44.790316	0	8	2	0012-00003402	2018-01-05	5963		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	10:10:44.790316	0	2.0	1.0	0
25437	2018-01-05 10:38:54.354838	0	8	2	B008-00000063	2018-01-05	6090		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	CNaPj41yve58eSzUci93Y+4Tdqw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3750	0	10:38:54.354838	0	2.0	1.0	0
25439	2018-01-05 10:45:31.06024	0	8	2	B008-00000064	2018-01-05	2706		CONTADO	349.50	0.00	0.00	349.50	0.00	349.50	18.00	NS	0.0000	0.00	1	t	t	+	Tu0VP0MYZWjFK5j6BBngMejE4TI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3750	0	10:45:31.06024	0	2.0	1.0	0
25446	2018-01-05 12:33:39.600788	0	8	2	0012-00003403	2018-01-05	5964		CONTADO	131.10	0.00	20.00	131.10	111.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	12:33:39.600788	0	2.0	1.0	0
25441	2018-01-05 10:58:16.953482	0	8	2	B008-00000065	2018-01-05	3309		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	FFLjFuvzQbAW8+ILLbCQA4Hicxw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3750	0	10:58:16.953482	0	2.0	1.0	0
25449	2018-01-05 13:23:11.038724	0	8	2	B008-00000066	2018-01-05	2679		CONTADO	1496.00	0.00	0.00	1496.00	0.00	1496.00	18.00	NS	0.0000	0.00	1	t	t	+	kK106yph98k+hsyfuZ74X4eO/Lc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3750	0	13:23:11.038724	0	2.0	1.0	0
25452	2018-01-05 15:00:18.548312	0	8	2	0012-00003404	2018-01-05	3289		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	15:00:18.548312	0	2.0	1.0	0
25457	2018-01-05 15:22:27.411184	0	8	2	0012-00003405	2018-01-05	2953		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3750	0	15:22:27.411184	0	2.0	1.0	0
25436	2018-01-05 10:37:50.086263	0	5	2	0002-00001367	2018-01-05	8400		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	10:37:50.086263	0	2.0	1.0	0
25405	2018-01-05 08:07:22.932239	0	5	2	B013-00000186	2018-01-05	8125		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	kE7Qf2QSfnS4YFXj5hRxl9S4MqA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3751	0	08:07:22.932239	0	2.0	1.0	0
25407	2018-01-05 08:16:41.150497	0	5	2	0001-00000761	2018-01-05	7660		CONTADO	121.50	0.00	18.53	121.50	102.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	08:16:41.150497	0	2.0	1.0	0
25408	2018-01-05 08:19:36.116283	0	5	2	0001-00000762	2018-01-05	7660		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	08:19:36.116283	0	2.0	1.0	0
25424	2018-01-05 09:39:24.653328	0	5	2	0001-00000763	2018-01-05	4399		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	09:39:24.653328	0	2.0	1.0	0
25427	2018-01-05 09:55:40.20783	0	5	2	B013-00000187	2018-01-05	1300		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	zz+vIbK1PJJzr3IH0Xisxtj5/m4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3751	0	09:55:40.20783	0	2.0	1.0	0
25432	2018-01-05 10:18:23.295849	0	5	2	0002-00001365	2018-01-05	4930		CONTADO	10985.00	0.00	1675.68	10985.00	9309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	10:18:23.295849	0	2.0	1.0	0
25435	2018-01-05 10:37:06.180214	0	5	2	0002-00001366	2018-01-05	4775		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	10:37:06.180214	0	2.0	1.0	0
25445	2018-01-05 11:38:03.337782	0	5	2	0001-00000764	2018-01-05	8402		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	11:38:03.337782	0	2.0	1.0	0
25442	2018-01-05 11:11:21.29449	0	5	2	0002-00001368	2018-01-05	4930		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	11:11:21.29449	0	2.0	1.0	0
25447	2018-01-05 12:39:24.552721	0	5	2	0001-00000765	2018-01-05	8403		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	12:39:24.552721	0	2.0	1.0	0
25443	2018-01-05 11:23:25.126332	0	5	2	B013-00000188	2018-01-05	4972		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	wqvPFzls36ds2Jtz6+GN2imzzkc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3751	0	11:23:25.126332	0	2.0	1.0	0
25448	2018-01-05 12:41:07.271024	0	5	2	0001-00000766	2018-01-05	8403		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	12:41:07.271024	0	2.0	1.0	0
25453	2018-01-05 15:05:17.717033	0	5	2	B013-00000189	2018-01-05	2569		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	suK+P4d3TdftAX5lagYs65+1nGQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3751	0	15:05:17.717033	0	2.0	1.0	0
25468	2018-01-05 17:02:48.659356	0	5	2	0002-00001369	2018-01-05	4930		CONTADO	3340.00	0.00	509.49	3340.00	2830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	17:02:48.659356	0	2.0	1.0	0
25470	2018-01-05 17:33:30.675889	0	5	2	0001-00000767	2018-01-05	8407		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3751	0	17:33:30.675889	0	2.0	1.0	0
25471	2018-01-05 17:51:42.922201	0	5	2	0002-00001370	2018-01-05	4775		CONTADO	2112.50	0.00	322.25	2112.50	1790.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	17:51:42.922201	0	2.0	1.0	0
25473	2018-01-05 18:09:35.247194	0	5	2	0002-00001371	2018-01-05	4930		CONTADO	7515.00	0.00	1146.36	7515.00	6368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3751	0	18:09:35.247194	0	2.0	1.0	0
25474	2018-01-05 18:10:47.889235	0	5	2	0002-00001372	2018-01-05	8407		CONTADO	83.50	0.00	12.74	83.50	70.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	83.50	3751	0	18:10:47.889235	0	2.0	1.0	0
25406	2018-01-05 08:13:21.312232	0	26	1	0002-00000668	2018-01-05	6472		CREDITO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3752	0	08:13:21.312232	0	2.0	1.0	0
25438	2018-01-05 10:45:12.98213	0	26	1	0002-00000669	2018-01-05	6472		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3752	0	10:45:12.98213	0	2.0	1.0	0
25440	2018-01-05 10:53:04.494767	0	26	1	0002-00000670	2018-01-05	6472		CREDITO	307.30	0.00	46.88	307.30	260.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3752	0	10:53:04.494767	0	2.0	1.0	0
25461	2018-01-05 15:40:21.797649	0	9	2	B006-00000163	2018-01-05	5159		CREDITO	15544.00	0.00	0.00	15544.00	0.00	15544.00	18.00	NS	0.0000	0.00	1	t	t	+	uQXEw0SnWLQw5OI2n0Q6Xq7b0bw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	15:40:21.797649	0	2.0	1.0	0
25392	2018-01-05 06:49:36.570029	0	9	2	B006-00000157	2018-01-05	8266		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	yUpKLtDNIOymyECto3NPIOXuaIc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	06:49:36.570029	0	2.0	1.0	0
25403	2018-01-05 07:52:02.483449	0	9	2	B006-00000158	2018-01-05	8393		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	6P8rMyuFee5f3VQCX0Vek/5DaiE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	07:52:02.483449	0	2.0	1.0	0
25417	2018-01-05 09:07:15.632491	0	9	2	B006-00000160	2018-01-05	8396		CONTADO	120.50	0.00	0.00	120.50	0.00	120.50	18.00	NS	0.0000	0.00	1	t	t	+	Tu+c8B2Oy131tkd2obgxQs1qR+o=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	09:07:15.632491	0	2.0	1.0	0
25409	2018-01-05 08:21:36.153683	0	9	2	B006-00000159	2018-01-05	8393		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	C6QJKmqA7YjNEgBnhxs5BarQrXU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	08:21:36.153683	0	2.0	1.0	0
25433	2018-01-05 10:21:22.852949	0	9	2	B006-00000161	2018-01-05	8399		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	+PkvwraBKdZ2EfKmQeR8GlGe3Ls=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	10:21:22.852949	0	2.0	1.0	0
25444	2018-01-05 11:33:06.602326	0	9	2	B006-00000162	2018-01-05	8401		CONTADO	603.00	0.00	0.00	603.00	0.00	603.00	18.00	NS	0.0000	0.00	1	t	t	+	vsnzR0pGEZ5Pg3NmW8A+OdMQKhY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3753	0	11:33:06.602326	0	2.0	1.0	0
25393	2018-01-05 07:00:28.161691	0	13	2	B011-00000107	2018-01-05	5715		CONTADO	1509.00	0.00	0.00	1509.00	0.00	1509.00	18.00	NS	0.0000	0.00	1	t	t	+	RKTn/lCscGvouYDCyKV1rCCIvD0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	07:00:28.161691	0	2.0	1.0	0
25394	2018-01-05 07:01:33.082248	0	13	2	B011-00000108	2018-01-05	191		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	K4mSZYN5z/WXpGifp8hXP4s1gr8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	07:01:33.082248	0	2.0	1.0	0
25401	2018-01-05 07:46:13.069907	0	13	2	B011-00000109	2018-01-05	5715		CONTADO	917.00	0.00	0.00	917.00	0.00	917.00	18.00	NS	0.0000	0.00	1	t	t	+	v16c/S3UpwTjIeXhcdxS+McEMb4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	07:46:13.069907	0	2.0	1.0	0
25412	2018-01-05 08:27:24.079448	0	13	2	B011-00000111	2018-01-05	367		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	X73gviP4tSaFfvy3FhT267AKmyI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	08:27:24.079448	0	2.0	1.0	0
25410	2018-01-05 08:23:26.030255	0	13	2	B011-00000110	2018-01-05	8394		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	Po0DnnWYx7k7rrJFWb8ixlm7jdc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	08:23:26.030255	0	2.0	1.0	0
25415	2018-01-05 08:52:10.246378	0	13	2	B011-00000112	2018-01-05	5715		CONTADO	786.00	0.00	0.00	786.00	0.00	786.00	18.00	NS	0.0000	0.00	1	t	t	+	L7+2n7DmrYneahIMYAFOSLaydNM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	08:52:10.246378	0	2.0	1.0	0
25451	2018-01-05 13:51:54.24911	0	13	2	B011-00000114	2018-01-05	627		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	LIQZKwnFp1PW9zSxYjZy4bI3hw0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	13:51:54.24911	0	2.0	1.0	0
25450	2018-01-05 13:48:55.996489	0	13	2	B011-00000113	2018-01-05	2652		CONTADO	579.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	1	t	t	+	c8m97QXXiP7wJKgrYSftD9l1+J8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3754	0	13:48:55.996489	0	2.0	1.0	0
25419	2018-01-05 09:28:06.579147	0	6	2	B014-00000060	2018-01-05	62		CONTADO	478.50	0.00	0.00	478.50	0.00	478.50	18.00	NS	0.0000	0.00	1	t	t	+	I5Rc40Rh+DnaiGaEGRzvusT+Y7E=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3755	0	09:28:06.579147	0	2.0	1.0	0
25434	2018-01-05 10:28:51.66084	0	15	2	B009-00000037	2018-01-05	90		CONTADO	251.00	0.00	0.00	251.00	0.00	251.00	18.00	NS	0.0000	0.00	1	t	t	+	cnS5+GHHgCgXr4g2x3KEnE0B/6U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3756	0	10:28:51.66084	0	2.0	1.0	0
25462	2018-01-05 15:40:28.390423	0	15	2	0006-00000342	2018-01-05	5459		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3756	0	15:40:28.390423	0	2.0	1.0	0
25467	2018-01-05 16:53:56.465003	0	15	2	B009-00000038	2018-01-05	102		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+	tDjlOECMDHU48PuM7//kpNlfOKI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3756	0	16:53:56.465003	0	2.0	1.0	0
25411	2018-01-05 08:25:48.272891	0	7	2	B007-00000050	2018-01-05	6871		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	DLoLoxOxpIPZuQE6HxZKm7b0aso=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3757	0	08:25:48.272891	0	2.0	1.0	0
25416	2018-01-05 09:03:56.60909	0	7	2	B007-00000051	2018-01-05	8395		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	lqa1VkCzPG8uPAoAicSul/o7FbI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3757	0	09:03:56.60909	0	2.0	1.0	0
25426	2018-01-05 09:44:04.55305	0	7	2	B007-00000052	2018-01-05	944		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	3UeuWocVpWlWviFwwoTNiJd6Ecg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3757	0	09:44:04.55305	0	2.0	1.0	0
25456	2018-01-05 15:18:32.22213	0	7	2	B007-00000053	2018-01-05	643		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	0VFRC3WHpI4R9DOUwQouLcLRQtY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3757	0	15:18:32.22213	0	2.0	1.0	0
25463	2018-01-05 15:40:43.684755	0	7	2	B007-00000054	2018-01-05	1905		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	5iizXL/6NL03DQL49FMwJAOiQd0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3757	0	15:40:43.684755	0	2.0	1.0	0
25465	2018-01-05 15:45:39.315172	0	11	1	F012-00000044	2018-01-05	1385		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rsOmmMuVPswjN8X+nyx8jUpBrnI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3758	0	15:45:39.315172	0	2.0	1.0	0
25466	2018-01-05 15:48:47.384076	0	11	1	F012-00000045	2018-01-05	1385		CONTADO	2996.00	0.00	0.00	2996.00	0.00	2996.00	18.00	NS	0.0000	0.00	1	t	t	+	YH2BLUFyz/5Jkq/OnYy88UNscqo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3758	0	15:48:47.384076	0	2.0	1.0	0
25472	2018-01-05 18:05:32.712807	0	11	2	B012-00000029	2018-01-05	1465		CONTADO	377.50	0.00	0.00	377.50	0.00	377.50	18.00	NS	0.0000	0.00	1	t	t	+	9Nkjxe/sisB59YIvEJX6jhtN/qs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3758	0	18:05:32.712807	0	2.0	1.0	0
25455	2018-01-05 15:15:05.400318	0	24	1	0010-00000595	2018-01-05	6389		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3759	0	15:15:05.400318	0	2.0	1.0	0
25464	2018-01-05 15:41:36.739671	0	24	1	0010-00000596	2018-01-05	6389		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3759	0	15:41:36.739671	0	2.0	1.0	0
25486	2018-01-06 08:43:35.189983	0	26	1	0002-00000671	2018-01-06	6472		CREDITO	2149.00	0.00	327.81	2149.00	1821.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3760	0	08:43:35.189983	0	2.0	1.0	0
25503	2018-01-06 10:13:03.265761	0	26	1	0002-00000672	2018-01-06	2298		CREDITO	4001.41	0.00	610.38	4001.41	3391.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3760	0	10:13:03.265761	0	2.0	1.0	0
25522	2018-01-06 11:53:40.643933	0	26	1	0002-00000673	2018-01-06	6472		CREDITO	887.40	0.00	135.37	887.40	752.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3760	0	11:53:40.643933	0	2.0	1.0	0
25516	2018-01-06 11:32:13.784822	0	13	2	B011-00000115	2018-01-06	8421		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	KZougfXiZ864Lkm+uRBtysqK8pI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3761	0	11:32:13.784822	0	2.0	1.0	0
25530	2018-01-06 12:37:53.536709	0	13	2	B011-00000116	2018-01-06	173		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	8YBrFgN3HMIXjuGC9z+efvF0QYk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3761	0	12:37:53.536709	0	2.0	1.0	0
25478	2018-01-06 07:21:43.581736	0	9	2	B006-00000164	2018-01-06	8408		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	oq42R+xEPODsrGKDZH7Fc1w+DD8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3762	0	07:21:43.581736	0	2.0	1.0	0
25508	2018-01-06 10:42:22.159124	0	9	2	B006-00000166	2018-01-06	8417		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	FXeJbDgWDKXluM01siTHTSc0R0M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3762	0	10:42:22.159124	0	2.0	1.0	0
25501	2018-01-06 09:54:14.223311	0	9	2	B006-00000165	2018-01-06	8300		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	OziksWyLnDoVCxbIuJwvxjghdpw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3762	0	09:54:14.223311	0	2.0	1.0	0
25511	2018-01-06 11:08:33.530912	0	9	2	B006-00000167	2018-01-06	8419		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	Qct/udTn7psgXpLLyTqO38YLLLA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3762	0	11:08:33.530912	0	2.0	1.0	0
25521	2018-01-06 11:50:51.79491	0	9	2	B006-00000168	2018-01-06	8267		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	1kk1rUc4AKKiOARfMN0yDfjAcao=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3762	0	11:50:51.79491	0	2.0	1.0	0
25532	2018-01-06 13:02:26.583781	0	11	2	B012-00000030	2018-01-06	2460		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3763	0	13:02:26.583781	0	2.0	1.0	0
25531	2018-01-06 12:47:51.668233	0	6	2	B014-00000064	2018-01-06	1454		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	tHZluiS1qu0LUcrdseh3uigv3HE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3764	0	12:47:51.668233	0	2.0	1.0	0
25481	2018-01-06 07:48:11.930832	0	6	2	B014-00000061	2018-01-06	1454		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	LgosjHi1tEEVBp2NX3hIWnnGEmM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3764	0	07:48:11.930832	0	2.0	1.0	0
25484	2018-01-06 08:23:11.324213	0	6	2	B014-00000062	2018-01-06	8307		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	1	t	t	+	4cXKrPc+gP101jqqbb40jOhcSkg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3764	0	08:23:11.324213	0	2.0	1.0	0
25497	2018-01-06 09:46:54.774703	0	6	2	0003-00000493	2018-01-06	5905		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3764	0	09:46:54.774703	0	2.0	1.0	0
25510	2018-01-06 10:57:42.116413	0	6	2	0003-00000494	2018-01-06	8418		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3764	0	10:57:42.116413	0	2.0	1.0	0
25518	2018-01-06 11:40:04.273082	0	6	2	B014-00000063	2018-01-06	5114		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	a3Oc6rAfBubvTf8xJiqH50cqrH8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3764	0	11:40:04.273082	0	2.0	1.0	0
25534	2018-01-06 13:04:57.744235	0	6	2	B014-00000065	2018-01-06	1454		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	aLGK5Rds3m8873OydmH/DsUR5G0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3764	0	13:04:57.744235	0	2.0	1.0	0
25482	2018-01-06 08:10:07.032832	0	7	2	B007-00000055	2018-01-06	8410		CONTADO	707.00	0.00	0.00	707.00	0.00	707.00	18.00	NS	0.0000	0.00	1	t	t	+	2YYpDX7GOGnvzCmW7WJeIImKcdE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3765	0	08:10:07.032832	0	2.0	1.0	0
25489	2018-01-06 08:58:22.964478	0	7	2	B007-00000056	2018-01-06	8413		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	ClAonvsQEaNbg2VfSkB6bRxjK0o=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3765	0	08:58:22.964478	0	2.0	1.0	0
25475	2018-01-06 06:31:50.190889	0	14	2	B010-00000146	2018-01-06	1135		CONTADO	3568.00	0.00	0.00	3568.00	0.00	3568.00	18.00	NS	0.0000	0.00	1	t	t	+	4WQzBdiyoNLIMIv9PAB/ghtZt78=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	06:31:50.190889	0	2.0	1.0	0
25476	2018-01-06 06:49:51.020207	0	14	2	B010-00000147	2018-01-06	1760		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	kHwgYMVVFzmLAhF9ukY318Iou0I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	06:49:51.020207	0	2.0	1.0	0
25480	2018-01-06 07:39:42.331797	0	14	1	F010-00000010	2018-01-06	3354		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	cZz5lkoWXtc0Awl+RLDjKuQAdNw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	07:39:42.331797	0	2.0	1.0	0
25477	2018-01-06 06:56:41.744174	0	14	2	B010-00000148	2018-01-06	244		CONTADO	169.00	0.00	16.70	169.00	92.80	59.50	18.00	NS	0.0000	0.00	1	t	t	+	sOdQST+5fQDTZ0E/f9vuihl8uHA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	06:56:41.744174	0	2.0	1.0	0
25479	2018-01-06 07:31:17.812599	0	14	2	B010-00000149	2018-01-06	8409		CONTADO	752.50	0.00	0.00	752.50	0.00	752.50	18.00	NS	0.0000	0.00	1	t	t	+	XRSfWShVZVnbLZJvQSFN/z4dc3Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	07:31:17.812599	0	2.0	1.0	0
25487	2018-01-06 08:48:21.721334	0	14	2	B010-00000150	2018-01-06	8412		CONTADO	678.50	0.00	0.00	678.50	0.00	678.50	18.00	NS	0.0000	0.00	1	t	t	+	Yq/9yWGydL8WQVHC+qFYwik4fPs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	08:48:21.721334	0	2.0	1.0	0
25492	2018-01-06 09:09:23.477168	0	14	2	B010-00000151	2018-01-06	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	FkrcIL7vyYt18Za/J8Zepzp+ilc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	09:09:23.477168	0	2.0	1.0	0
25493	2018-01-06 09:28:25.827392	0	14	2	B010-00000152	2018-01-06	8414		CONTADO	338.50	0.00	0.00	338.50	0.00	338.50	18.00	NS	0.0000	0.00	1	t	t	+	v2QzIB8xqlkt8Lb0RbwYO+SdIzM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	09:28:25.827392	0	2.0	1.0	0
25495	2018-01-06 09:42:20.819854	0	14	1	F010-00000011	2018-01-06	1128		CONTADO	941.50	0.00	0.00	941.50	0.00	941.50	18.00	NS	0.0000	0.00	1	t	t	+	euOzI/l9dQAJ6wY1h1OlIpzUKeA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	09:42:20.819854	0	2.0	1.0	0
25504	2018-01-06 10:13:25.901914	0	14	2	B010-00000153	2018-01-06	215		CONTADO	1184.00	0.00	0.00	1184.00	0.00	1184.00	18.00	NS	0.0000	0.00	1	t	t	+	CLdTWcZxSxFXyddq0qndRzqEPUk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	10:13:25.901914	0	2.0	1.0	0
25523	2018-01-06 12:16:14.522789	0	14	2	B010-00000154	2018-01-06	8424		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	nUFlc4uIangyJy2uWSXkHvRbqr0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3766	0	12:16:14.522789	0	2.0	1.0	0
25483	2018-01-06 08:17:58.419495	0	20	1	F003-00000008	2018-01-06	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uFFMRma9T7XPxZRA6gtfCK1g/Bs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3767	0	08:17:58.419495	0	2.0	1.0	0
25491	2018-01-06 09:05:35.359658	0	23	2	0008-00003677	2018-01-06	7879		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3768	0	09:05:35.359658	0	2.0	1.0	0
25524	2018-01-06 12:21:38.995331	0	23	2	0008-00003678	2018-01-06	8423		CONTADO	3574.10	0.00	545.20	3574.10	3028.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3768	0	12:21:38.995331	0	2.0	1.0	0
25485	2018-01-06 08:23:16.505533	0	5	2	B013-00000190	2018-01-06	8411		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ulgfT5KSMFgs/tdS2tDz4akXCaU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3769	0	08:23:16.505533	0	2.0	1.0	0
25488	2018-01-06 08:54:19.957956	0	5	2	B013-00000191	2018-01-06	2601		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	ceab1N5WQS37nkDzw8LlmujPJVo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3769	0	08:54:19.957956	0	2.0	1.0	0
25490	2018-01-06 09:04:40.026216	0	5	2	0001-00000768	2018-01-06	6744		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3769	0	09:04:40.026216	0	2.0	1.0	0
25514	2018-01-06 11:12:42.523617	0	5	2	0002-00001374	2018-01-06	4775		CONTADO	3340.00	0.00	509.49	3340.00	2830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3769	0	11:12:42.523617	0	2.0	1.0	0
25507	2018-01-06 10:31:26.662715	0	5	2	0002-00001373	2018-01-06	4930		CONTADO	10020.00	0.00	1528.47	10020.00	8491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3769	0	10:31:26.662715	0	2.0	1.0	0
25498	2018-01-06 09:47:04.270817	0	5	2	0001-00000769	2018-01-06	8416		CONTADO	157.80	0.00	24.07	157.80	133.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3769	0	09:47:04.270817	0	2.0	1.0	0
25517	2018-01-06 11:36:27.73791	0	5	2	0002-00001375	2018-01-06	4930		CONTADO	5010.00	0.00	764.24	5010.00	4245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3769	0	11:36:27.73791	0	2.0	1.0	0
25512	2018-01-06 11:10:01.060191	0	5	1	0001-00000529	2018-01-06	5666		CONTADO	364.50	0.00	55.60	364.50	308.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3769	0	11:10:01.060191	0	2.0	1.0	0
25525	2018-01-06 12:24:33.366388	0	5	2	B013-00000192	2018-01-06	7526		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	x3rDK538MyAajWGGK1CAUMvWGBM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3769	0	12:24:33.366388	0	2.0	1.0	0
25526	2018-01-06 12:27:19.999408	0	5	2	0001-00000770	2018-01-06	2563		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3769	0	12:27:19.999408	0	2.0	1.0	0
25527	2018-01-06 12:31:14.651536	0	5	2	B013-00000193	2018-01-06	2563		CONTADO	309.50	0.00	0.00	309.50	0.00	309.50	18.00	NS	0.0000	0.00	1	t	t	+	Eb1oRpkWvE9xLAdl2WS23Tebr6o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3769	0	12:31:14.651536	0	2.0	1.0	0
25529	2018-01-06 12:35:31.351659	0	5	2	0002-00001377	2018-01-06	4775		CONTADO	835.00	0.00	127.37	835.00	707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3769	0	12:35:31.351659	0	2.0	1.0	0
25533	2018-01-06 13:04:19.092177	0	5	2	0002-00001378	2018-01-06	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3769	0	13:04:19.092177	0	2.0	1.0	0
25528	2018-01-06 12:34:17.874348	0	5	2	0002-00001376	2018-01-06	4930		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3769	0	12:34:17.874348	0	2.0	1.0	0
25494	2018-01-06 09:41:37.26934	0	8	2	B008-00000067	2018-01-06	2697		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	E+mCR3I4t+UO8D67oifzyl9SboA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3770	0	09:41:37.26934	0	2.0	1.0	0
25496	2018-01-06 09:46:09.659045	0	8	2	B008-00000068	2018-01-06	8415		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	9yq/RAapQ3btu9rWkYVkuMl2/4U=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3770	0	09:46:09.659045	0	2.0	1.0	0
25499	2018-01-06 09:52:15.7191	0	8	2	0012-00003406	2018-01-06	3013		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3770	0	09:52:15.7191	0	2.0	1.0	0
25500	2018-01-06 09:53:22.574883	0	8	2	0012-00003407	2018-01-06	3289		CONTADO	181.30	0.00	27.66	181.30	153.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3770	0	09:53:22.574883	0	2.0	1.0	0
25502	2018-01-06 09:54:41.940199	0	8	2	0012-00003408	2018-01-06	5509		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3770	0	09:54:41.940199	0	2.0	1.0	0
25519	2018-01-06 11:45:36.256973	0	8	1	0012-00000266	2018-01-06	5493		CONTADO	3199.60	0.00	488.07	3199.60	2711.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3770	0	11:45:36.256973	0	2.0	1.0	0
25520	2018-01-06 11:50:15.341506	0	8	2	0012-00003409	2018-01-06	5968		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3770	0	11:50:15.341506	0	2.0	1.0	0
25515	2018-01-06 11:27:56.599951	0	15	2	B009-00000040	2018-01-06	8420		CONTADO	695.50	0.00	0.00	695.50	0.00	695.50	18.00	NS	0.0000	0.00	1	t	t	+	2GwG6pXZpv/vYLnu1jh/5cZJRc0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3771	0	11:27:56.599951	0	2.0	1.0	0
25513	2018-01-06 11:12:33.532724	0	15	2	B009-00000039	2018-01-06	90		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	utq1kevW0Umn66hG662lQhv3Pv0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3771	0	11:12:33.532724	0	2.0	1.0	0
25509	2018-01-06 10:56:06.824529	0	24	2	0010-00001221	2018-01-06	5875		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3772	0	10:56:06.824529	0	2.0	1.0	0
25505	2018-01-06 10:24:45.035281	0	24	2	0010-00001219	2018-01-06	6848		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3772	0	10:24:45.035281	0	2.0	1.0	0
25506	2018-01-06 10:25:51.15227	0	24	2	0010-00001220	2018-01-06	7065		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3772	0	10:25:51.15227	0	2.0	1.0	0
25535	2018-01-06 18:06:40.331625	0	18	2	0004-00000524	2018-01-06	8425		CONTADO	8550.00	0.00	1304.24	8550.00	7245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3773	0	18:06:40.331625	0	2.0	1.0	0
25536	2018-01-06 18:07:37.914008	0	18	2	0004-00000525	2018-01-06	8426		CONTADO	8550.00	0.00	1304.24	8550.00	7245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3773	0	18:07:37.914008	0	2.0	1.0	0
25537	2018-01-06 18:45:40.988687	0	18	1	0004-00000135	2018-01-06	3637		CONTADO	13252.50	0.00	2021.57	13252.50	11230.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BIOfUY0doim/bAmTEl8whA3Hum8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3773	0	18:45:40.988687	0	2.0	1.0	0
25629	2018-01-08 17:05:52.709043	0	24	2	0010-00001222	2018-01-08	6485		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3774	0	17:05:52.709043	0	2.0	1.0	0
25630	2018-01-08 17:09:30.328429	0	24	1	0010-00000597	2018-01-08	6389		CONTADO	342.00	0.00	52.17	342.00	289.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3774	0	17:09:30.328429	0	2.0	1.0	0
25633	2018-01-08 17:35:32.218205	0	24	2	0010-00001223	2018-01-08	6485		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3774	0	17:35:32.218205	0	2.0	1.0	0
25634	2018-01-08 17:40:16.998736	0	24	2	0015-00000039	2018-01-08	8370		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3774	0	17:40:16.998736	0	2.0	1.0	0
25597	2018-01-08 12:36:19.362517	0	18	2	0004-00000526	2018-01-08	3740		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3775	0	12:36:19.362517	0	2.0	1.0	0
25582	2018-01-08 11:16:15.778119	0	11	1	F012-00000046	2018-01-08	129		CONTADO	745.50	0.00	0.00	745.50	0.00	745.50	18.00	NS	0.0000	0.00	1	t	t	+	kApmqhz7cMbdmualV7w8NnlP6TA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3776	0	11:16:15.778119	0	2.0	1.0	0
25636	2018-01-08 17:43:31.792127	0	11	1	F012-00000047	2018-01-08	129		CONTADO	2901.50	0.00	0.00	2901.50	0.00	2901.50	18.00	NS	0.0000	0.00	1	t	t	+	9aXA6HF4dINakku87OYiHNaEHIk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3776	0	17:43:31.792127	0	2.0	1.0	0
25584	2018-01-08 11:45:18.662888	0	15	2	B009-00000041	2018-01-08	90		CONTADO	942.50	0.00	0.00	942.50	0.00	942.50	18.00	NS	0.0000	0.00	1	t	t	+	PNDzVSCfwfkA2thle3DdG9pOTRk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3777	0	11:45:18.662888	0	2.0	1.0	0
25602	2018-01-08 12:51:09.113976	0	15	2	B009-00000042	2018-01-08	7678		CONTADO	445.00	0.00	0.00	445.00	0.00	445.00	18.00	NS	0.0000	0.00	1	t	t	+	S2rJCzvJzt430U35bjwiBxdvoNE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3777	0	12:51:09.113976	0	2.0	1.0	0
25620	2018-01-08 16:10:29.584535	0	15	2	B009-00000043	2018-01-08	90		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	+TAmtXO1hvMayO3rsH13Pzd3Dbo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3777	0	16:10:29.584535	0	2.0	1.0	0
25561	2018-01-08 08:35:26.374181	0	23	2	0008-00003679	2018-01-08	6549		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3778	0	08:35:26.374181	0	2.0	1.0	0
25570	2018-01-08 09:20:41.511977	0	23	2	0008-00003683	2018-01-08	7879		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3778	0	09:20:41.511977	0	2.0	1.0	0
25565	2018-01-08 08:47:46.864719	0	23	2	0008-00003680	2018-01-08	6549		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3778	0	08:47:46.864719	0	2.0	1.0	0
25567	2018-01-08 09:00:55.252669	0	23	2	0008-00003681	2018-01-08	7730		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3778	0	09:00:55.252669	0	2.0	1.0	0
25568	2018-01-08 09:09:36.358291	0	23	2	0008-00003682	2018-01-08	8434		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3778	0	09:09:36.358291	0	2.0	1.0	0
25579	2018-01-08 11:00:58.131515	0	23	2	0008-00003684	2018-01-08	8438		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3778	0	11:00:58.131515	0	2.0	1.0	0
25560	2018-01-08 08:35:15.268505	0	5	2	0001-00000771	2018-01-08	7660		CONTADO	121.50	0.00	18.53	121.50	102.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	08:35:15.268505	0	2.0	1.0	0
25550	2018-01-08 07:50:46.974621	0	5	2	B013-00000194	2018-01-08	5442		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Jiv+A/ih/uhs4vw+wf3hCu1KrPg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	07:50:46.974621	0	2.0	1.0	0
25559	2018-01-08 08:31:40.261311	0	5	2	B013-00000195	2018-01-08	8433		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	cU63X3oPIiDUuxlW2M9KUFpVjLg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	08:31:40.261311	0	2.0	1.0	0
25563	2018-01-08 08:43:15.997866	0	5	2	B013-00000196	2018-01-08	7916		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	7I13U9UCprdx3nyq6tNLdtL0Izs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	08:43:15.997866	0	2.0	1.0	0
25571	2018-01-08 09:31:00.894768	0	5	2	0001-00000772	2018-01-08	8435		CONTADO	314.00	0.00	47.90	314.00	266.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	09:31:00.894768	0	2.0	1.0	0
25572	2018-01-08 09:49:30.345276	0	5	2	B013-00000197	2018-01-08	6152		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	Qwn6aVbwQQ+WyZLQ3dNVhb2DhNc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	09:49:30.345276	0	2.0	1.0	0
25573	2018-01-08 09:53:20.623623	0	5	2	0001-00000773	2018-01-08	5085		CONTADO	121.50	0.00	18.53	121.50	102.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	09:53:20.623623	0	2.0	1.0	0
25583	2018-01-08 11:18:28.620851	0	5	2	0001-00000774	2018-01-08	8439		CONTADO	147.50	0.00	22.50	147.50	125.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	11:18:28.620851	0	2.0	1.0	0
25589	2018-01-08 12:04:30.009993	0	5	2	B013-00000198	2018-01-08	7916		CONTADO	980.00	0.00	0.00	980.00	0.00	980.00	18.00	NS	0.0000	0.00	1	t	t	+	Ysqc9538qPP0slXjgAt5HEY7Wqs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	12:04:30.009993	0	2.0	1.0	0
25605	2018-01-08 13:39:24.641376	0	5	2	B013-00000201	2018-01-08	2432		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	WuefH/vpprnCOGR4lttZHRDrPjg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	13:39:24.641376	0	2.0	1.0	0
25601	2018-01-08 12:47:52.247851	0	5	2	B013-00000199	2018-01-08	7523		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	8jyxEXRZM0azCPEyvbHtaOiiDlQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	12:47:52.247851	0	2.0	1.0	0
25604	2018-01-08 12:58:46.971235	0	5	2	B013-00000200	2018-01-08	362		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	FdrNuQ33Ed8pCegHid0rFBHdIDY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	12:58:46.971235	0	2.0	1.0	0
25607	2018-01-08 14:03:30.717797	0	5	2	0002-00001379	2018-01-08	4930		CONTADO	20040.00	0.00	3056.95	20040.00	16983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3779	0	14:03:30.717797	0	2.0	1.0	0
25608	2018-01-08 14:32:01.877162	0	5	2	0002-00001380	2018-01-08	4775		CONTADO	27555.00	0.00	4203.31	27555.00	23351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3779	0	14:32:01.877162	0	2.0	1.0	0
25610	2018-01-08 15:09:55.607447	0	5	2	0001-00000775	2018-01-08	6744		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	15:09:55.607447	0	2.0	1.0	0
25617	2018-01-08 15:44:25.762354	0	5	1	F013-00000009	2018-01-08	358		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	Z570KD+UAJVeg/hVCy6EOLkigqg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	15:44:25.762354	0	2.0	1.0	0
25619	2018-01-08 16:10:02.85426	0	5	1	F013-00000010	2018-01-08	2574		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	wv2bLvlaEv4I6SvCY8w/E0Z0LE8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3779	0	16:10:02.85426	0	2.0	1.0	0
25631	2018-01-08 17:11:33.345928	0	5	2	0001-00000777	2018-01-08	7934		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	17:11:33.345928	0	2.0	1.0	0
25632	2018-01-08 17:35:06.26203	0	5	1	0001-00000530	2018-01-08	358		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	17:35:06.26203	0	2.0	1.0	0
25624	2018-01-08 16:34:42.346586	0	5	2	0001-00000776	2018-01-08	7524		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3779	0	16:34:42.346586	0	2.0	1.0	0
25638	2018-01-08 18:06:06.439669	0	5	2	0002-00001381	2018-01-08	4930		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3779	0	18:06:06.439669	0	2.0	1.0	0
25546	2018-01-08 07:21:13.647726	0	14	2	B010-00000155	2018-01-08	8429		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	Dd94zQz0HNpz4u4rsEk2kaD+McQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	07:21:13.647726	0	2.0	1.0	0
25558	2018-01-08 08:25:57.218168	0	14	2	B010-00000156	2018-01-08	6155		CONTADO	1635.50	0.00	0.00	1635.50	0.00	1635.50	18.00	NS	0.0000	0.00	1	t	t	+	WOgFrff0Tt9o66ui24gJ95ge3kE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	08:25:57.218168	0	2.0	1.0	0
25577	2018-01-08 10:54:31.960131	0	14	2	B010-00000157	2018-01-08	126		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	PecW1m8GDP+KURcA6YZmFKEZEtY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	10:54:31.960131	0	2.0	1.0	0
25580	2018-01-08 11:02:43.722636	0	14	2	B010-00000158	2018-01-08	4747		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	3I1EgS2Sx7BUrcTaWDaMTO83C0s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	11:02:43.722636	0	2.0	1.0	0
25581	2018-01-08 11:04:05.241797	0	14	2	B010-00000159	2018-01-08	222		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	aD9ZZVbjO34vKDdjtyucV4t5R+k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	11:04:05.241797	0	2.0	1.0	0
25588	2018-01-08 12:03:02.620519	0	14	2	B010-00000160	2018-01-08	215		CONTADO	535.50	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	1	t	t	+	F4Lk754BF5LkVSgm1U4PPeyQXnw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	12:03:02.620519	0	2.0	1.0	0
25603	2018-01-08 12:55:49.445053	0	14	2	B010-00000161	2018-01-08	8447		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	/jpdMO+lOpdRLshvt1neVoFL6AQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	12:55:49.445053	0	2.0	1.0	0
25625	2018-01-08 16:35:18.098908	0	14	2	B010-00000162	2018-01-08	8454		CONTADO	1542.00	0.00	0.00	1542.00	0.00	1542.00	18.00	NS	0.0000	0.00	1	t	t	+	9t4aXzGrvcD2+kxoFYEFVWpn9gQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	16:35:18.098908	0	2.0	1.0	0
25635	2018-01-08 17:40:58.147289	0	14	2	B010-00000163	2018-01-08	8458		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	Sga15/7A6mtZeB5wBdcVuJ9V5ME=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3780	0	17:40:58.147289	0	2.0	1.0	0
25590	2018-01-08 12:15:31.243108	0	6	2	B014-00000069	2018-01-08	8440		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZIKB9Z4Bgp1W2Igr9e+OmB9tsQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	12:15:31.243108	0	2.0	1.0	0
25626	2018-01-08 16:44:13.572109	0	6	2	B014-00000072	2018-01-08	8456		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	nylroX9J4EuiihejrcodjIBjWng=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	16:44:13.572109	0	2.0	1.0	0
25551	2018-01-08 07:56:33.158453	0	6	2	0003-00000495	2018-01-08	5905		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3781	0	07:56:33.158453	0	2.0	1.0	0
25552	2018-01-08 08:00:36.485854	0	6	2	B014-00000066	2018-01-08	1454		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	aim1NhswTBwWGTDI5fBQFh9MnLQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	08:00:36.485854	0	2.0	1.0	0
25553	2018-01-08 08:04:57.764404	0	6	2	B014-00000067	2018-01-08	8307		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	L1t4N8suqWkTw5BiCYSAyxarWJM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	08:04:57.764404	0	2.0	1.0	0
25575	2018-01-08 10:38:50.611953	0	6	2	B014-00000068	2018-01-08	8437		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	zysNs66l4GKy+ufmHq+9gewxe5Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	10:38:50.611953	0	2.0	1.0	0
25586	2018-01-08 11:50:26.591914	0	6	2	0003-00000496	2018-01-08	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3781	0	11:50:26.591914	0	2.0	1.0	0
25606	2018-01-08 13:44:41.238438	0	6	2	B014-00000070	2018-01-08	8448		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	13mBmu9BiOAiQh7xRf9FCzLiBQU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	13:44:41.238438	0	2.0	1.0	0
25613	2018-01-08 15:25:50.930746	0	6	2	B014-00000071	2018-01-08	8450		CONTADO	319.50	0.00	0.00	319.50	0.00	319.50	18.00	NS	0.0000	0.00	1	t	t	+	LlaxSOV6+a06ZCU+aFn9KdRQL6M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3781	0	15:25:50.930746	0	2.0	1.0	0
25555	2018-01-08 08:14:12.731424	0	10	2	B005-00000045	2018-01-08	2541		CONTADO	632.00	0.00	0.00	632.00	0.00	632.00	18.00	NS	0.0000	0.00	1	t	t	+	ORG7/gTyli2zd+oK4Zjpmj/+pXU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3782	0	08:14:12.731424	0	2.0	1.0	0
25549	2018-01-08 07:27:07.822877	0	9	2	B006-00000169	2018-01-08	8431		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	r6NUCFWPLW2asmitMGZmMdt6SqE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	07:27:07.822877	0	2.0	1.0	0
25556	2018-01-08 08:18:07.08523	0	9	2	B006-00000170	2018-01-08	1929		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	NQ1W0V44yGCfe9Xf6oTrRv0oljU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	08:18:07.08523	0	2.0	1.0	0
25569	2018-01-08 09:15:32.673967	0	9	2	B006-00000173	2018-01-08	338		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	lDkVxBCi3nwhWBJmX9tnRxR/obA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	09:15:32.673967	0	2.0	1.0	0
25564	2018-01-08 08:45:45.338948	0	9	2	B006-00000171	2018-01-08	8320		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	g0ljAPXUG5lwgsFpUc1Av/Cc+Nw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	08:45:45.338948	0	2.0	1.0	0
25566	2018-01-08 08:59:00.201948	0	9	2	B006-00000172	2018-01-08	429		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	kFcwY9A2WtsLt5j72tLLn6BisVc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	08:59:00.201948	0	2.0	1.0	0
25576	2018-01-08 10:39:48.512447	0	9	2	B006-00000174	2018-01-08	8436		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	1	t	t	+	GIp4ZfWLUBuEMt2adqPaIb/kofA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	10:39:48.512447	0	2.0	1.0	0
25591	2018-01-08 12:18:47.855714	0	9	1	F006-00000002	2018-01-08	8442		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	PPCv9awYYXO/aqarDtyAgGbHuSc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	12:18:47.855714	0	2.0	1.0	0
25596	2018-01-08 12:35:33.822361	0	9	2	B006-00000175	2018-01-08	8327		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	uwvej+FPJB/u1XGB+nNKyvu76dU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	12:35:33.822361	0	2.0	1.0	0
25622	2018-01-08 16:24:32.213779	0	9	2	B006-00000176	2018-01-08	8431		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	+9V0IaUhkM/LojZo9J2iw6SobVM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	16:24:32.213779	0	2.0	1.0	0
25628	2018-01-08 16:54:59.824495	0	9	2	B006-00000177	2018-01-08	8457		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	LcV2NcBPdEX3/BitfriH8mB7+9o=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3783	0	16:54:59.824495	0	2.0	1.0	0
25539	2018-01-08 06:17:14.330768	0	13	2	B011-00000118	2018-01-08	575		CONTADO	883.00	0.00	0.00	883.00	0.00	883.00	18.00	NS	0.0000	0.00	1	t	t	+	Ep4pqMT0EVDgYPp+NR0T4JcnXOU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	06:17:14.330768	0	2.0	1.0	0
25540	2018-01-08 06:52:41.022201	0	13	2	B011-00000119	2018-01-08	367		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	ELh8upmtsCZ3VxdvxF9mvPGJzeA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	06:52:41.022201	0	2.0	1.0	0
25538	2018-01-08 06:06:40.620085	0	13	2	B011-00000117	2018-01-08	6323		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	RlRD8DHsn9ypV832Yc1rccpA60A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	06:06:40.620085	0	2.0	1.0	0
25544	2018-01-08 07:13:00.58052	0	13	2	B011-00000122	2018-01-08	7881		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	/9ItRYvMa6FGe/MUpQ9L99doHY8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	07:13:00.58052	0	2.0	1.0	0
25541	2018-01-08 07:08:17.151369	0	13	2	B011-00000120	2018-01-08	8427		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	Hba/M3wEsPRmph0xONiTu7EP0w4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	07:08:17.151369	0	2.0	1.0	0
25543	2018-01-08 07:11:25.484691	0	13	2	B011-00000121	2018-01-08	8427		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	9fSYLfWl6Vgw2Pi+r+qaWHmhxbI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	07:11:25.484691	0	2.0	1.0	0
25545	2018-01-08 07:15:33.802137	0	13	2	B011-00000123	2018-01-08	8428		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	pxDGeKJO+Zsun4ljLWeGoyJMpZQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	07:15:33.802137	0	2.0	1.0	0
25548	2018-01-08 07:25:17.056863	0	13	2	B011-00000124	2018-01-08	8430		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	0bIQm7q7MLPYGzJDgoJL3P6kPkM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	07:25:17.056863	0	2.0	1.0	0
25599	2018-01-08 12:47:01.277892	0	13	2	B011-00000128	2018-01-08	8445		CONTADO	781.50	0.00	0.00	781.50	0.00	781.50	18.00	NS	0.0000	0.00	1	t	t	+	Y1b0V3pr0K9Y1GrRbLsp0zDqdGA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	12:47:01.277892	0	2.0	1.0	0
25611	2018-01-08 15:23:06.042091	0	13	2	B011-00000129	2018-01-08	8449		CONTADO	196.50	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	1	t	t	+	evAxBpI+ZX0O7vkjDfX9zrVAaSU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	15:23:06.042091	0	2.0	1.0	0
25593	2018-01-08 12:32:59.583557	0	13	2	B011-00000125	2018-01-08	8443		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	v+J3SS2TlABk8hue3BvWIfWNXYg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	12:32:59.583557	0	2.0	1.0	0
25595	2018-01-08 12:35:21.819603	0	13	2	B011-00000126	2018-01-08	8444		CONTADO	1411.00	0.00	0.00	1411.00	0.00	1411.00	18.00	NS	0.0000	0.00	1	t	t	+	/LWVGZbeuiwgpuPdjREawGRN0sk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	12:35:21.819603	0	2.0	1.0	0
25598	2018-01-08 12:42:35.197675	0	13	2	B011-00000127	2018-01-08	200		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	BL3m/Dow3BEEu9dK11awu7kq5OM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	12:42:35.197675	0	2.0	1.0	0
25612	2018-01-08 15:25:18.529056	0	13	2	B011-00000130	2018-01-08	8451		CONTADO	535.50	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	1	t	t	+	TAvvHWEsGY5Y0hq/bFmXQ+f8vnU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	15:25:18.529056	0	2.0	1.0	0
25614	2018-01-08 15:26:51.821	0	13	2	B011-00000131	2018-01-08	1616		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	A+C5lNuzf++2dsW/vb86nfodNqY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	15:26:51.821	0	2.0	1.0	0
25615	2018-01-08 15:35:51.731881	0	13	2	B011-00000132	2018-01-08	8452		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	AQWFpkNk8rOkz2W991ByHVuQRNI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	15:35:51.731881	0	2.0	1.0	0
25616	2018-01-08 15:42:46.095516	0	13	2	B011-00000133	2018-01-08	1478		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	5s7ceqqQAilc079RSgupXp6xKiY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	15:42:46.095516	0	2.0	1.0	0
25618	2018-01-08 16:08:50.131684	0	13	2	B011-00000134	2018-01-08	6575		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	LmYpWGNytpu/x5dXUYk9dqRLgsY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	16:08:50.131684	0	2.0	1.0	0
25637	2018-01-08 17:51:45.240903	0	13	2	B011-00000135	2018-01-08	5794		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	5StmA809+hHF/j7R4kUD8S754dI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3784	0	17:51:45.240903	0	2.0	1.0	0
25585	2018-01-08 11:49:34.691547	0	7	2	B007-00000057	2018-01-08	7064		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	PayWHp33WPBU+xQ1dQtKTe7yVPw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3785	0	11:49:34.691547	0	2.0	1.0	0
25587	2018-01-08 11:50:38.514147	0	7	2	B007-00000058	2018-01-08	8056		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	v3NeKaZZC3VKFSN5xQ0MoBxTqqM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3785	0	11:50:38.514147	0	2.0	1.0	0
25623	2018-01-08 16:34:06.539639	0	7	2	B007-00000059	2018-01-08	8455		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	cD7xtZvk0ztjW7MeTCEJGKmYBBY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3785	0	16:34:06.539639	0	2.0	1.0	0
25627	2018-01-08 16:46:55.740247	0	7	2	B007-00000060	2018-01-08	697		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	Gi32RlPx3d0rpaZ2Xq6XfnQ+Kqg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3785	0	16:46:55.740247	0	2.0	1.0	0
25547	2018-01-08 07:24:16.600414	0	8	2	0012-00003410	2018-01-08	3013		CONTADO	166.60	0.00	25.41	166.60	141.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	07:24:16.600414	0	2.0	1.0	0
25542	2018-01-08 07:11:19.633402	0	8	2	B008-00000069	2018-01-08	2935		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	bpM9NwtsvrxzVwVlyt3uH1WqYYE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3786	0	07:11:19.633402	0	2.0	1.0	0
25554	2018-01-08 08:11:32.667025	0	8	2	0012-00003411	2018-01-08	3155		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	08:11:32.667025	0	2.0	1.0	0
25557	2018-01-08 08:25:19.938157	0	8	2	0012-00003412	2018-01-08	8432		CONTADO	246.80	0.00	37.65	246.80	209.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	08:25:19.938157	0	2.0	1.0	0
25562	2018-01-08 08:37:40.402201	0	8	2	0012-00003413	2018-01-08	3154		CONTADO	371.00	0.00	56.59	371.00	314.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	08:37:40.402201	0	2.0	1.0	0
25574	2018-01-08 10:06:03.685415	0	8	2	0012-00003414	2018-01-08	3161		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	10:06:03.685415	0	2.0	1.0	0
25578	2018-01-08 10:54:58.970038	0	8	2	0012-00003415	2018-01-08	3036		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	10:54:58.970038	0	2.0	1.0	0
25592	2018-01-08 12:23:06.64087	0	8	2	B008-00000070	2018-01-08	8441		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	pt/b/lHX8//DiDMIM2w5fID1Zm4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3786	0	12:23:06.64087	0	2.0	1.0	0
25600	2018-01-08 12:47:20.270655	0	8	2	B008-00000071	2018-01-08	8446		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	v9o+1B6A3RAc51qI8JD3rjMfmRE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3786	0	12:47:20.270655	0	2.0	1.0	0
25594	2018-01-08 12:34:03.525303	0	8	1	0012-00000267	2018-01-08	5493		CONTADO	2234.00	0.00	340.78	2234.00	1893.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	12:34:03.525303	0	2.0	1.0	0
25609	2018-01-08 14:39:07.420976	0	8	2	0012-00003416	2018-01-08	3013		CONTADO	1952.00	0.00	297.76	1952.00	1654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3786	0	14:39:07.420976	0	2.0	1.0	0
25621	2018-01-08 16:22:57.54238	0	8	2	B008-00000072	2018-01-08	8453		CONTADO	2300.00	0.00	0.00	2300.00	0.00	2300.00	18.00	NS	0.0000	0.00	1	t	t	+	twrqG5ewkJ5RHJjZGjl+y4+u4dE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3786	0	16:22:57.54238	0	2.0	1.0	0
25671	2018-01-09 09:40:47.45082	0	23	2	0008-00003685	2018-01-09	7879		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	09:40:47.45082	0	2.0	1.0	0
25672	2018-01-09 09:44:35.796049	0	23	2	0008-00003686	2018-01-09	5584		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	09:44:35.796049	0	2.0	1.0	0
25673	2018-01-09 10:01:00.68508	0	23	2	0008-00003687	2018-01-09	8464		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	10:01:00.68508	0	2.0	1.0	0
25688	2018-01-09 12:10:37.664606	0	23	2	0008-00003688	2018-01-09	8470		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	12:10:37.664606	0	2.0	1.0	0
25711	2018-01-09 15:31:09.559423	0	23	2	0008-00003689	2018-01-09	8477		CONTADO	1107.20	0.00	168.89	1107.20	938.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	15:31:09.559423	0	2.0	1.0	0
25716	2018-01-09 16:07:31.417223	0	23	2	0008-00003690	2018-01-09	8480		CONTADO	322.40	0.00	49.18	322.40	273.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	16:07:31.417223	0	2.0	1.0	0
25740	2018-01-09 17:15:30.04146	0	23	2	0008-00003691	2018-01-09	6835		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3787	0	17:15:30.04146	0	2.0	1.0	0
25664	2018-01-09 09:12:01.61438	0	5	2	B013-00000202	2018-01-09	1435		CONTADO	1006.00	0.00	0.00	1006.00	0.00	1006.00	18.00	NS	0.0000	0.00	1	t	t	+	eBxCYg2iOO+x+H4y251MaDHAD+M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	09:12:01.61438	0	2.0	1.0	0
25665	2018-01-09 09:16:20.801754	0	5	2	B013-00000203	2018-01-09	558		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BkU+Q+p1vqZCFdmzyxwVTH9kIKg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	09:16:20.801754	0	2.0	1.0	0
25668	2018-01-09 09:34:46.136781	0	5	2	0002-00001382	2018-01-09	4930		CONTADO	6760.00	0.00	1031.19	6760.00	5728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	09:34:46.136781	0	2.0	1.0	0
25669	2018-01-09 09:36:32.601626	0	5	2	0002-00001383	2018-01-09	4775		CONTADO	5154.50	0.00	786.28	5154.50	4368.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	09:36:32.601626	0	2.0	1.0	0
25674	2018-01-09 10:02:07.120883	0	5	2	B013-00000204	2018-01-09	8465		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	Um2owKUBgquf1N1iwI5KVSnHSU4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	10:02:07.120883	0	2.0	1.0	0
25693	2018-01-09 12:51:49.61407	0	5	2	B013-00000206	2018-01-09	8473		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	MQLKr3GgqRcs4zF02Ed2TkNvtKE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	12:51:49.61407	0	2.0	1.0	0
25699	2018-01-09 14:36:35.69341	0	5	1	0002-00000169	2018-01-09	4049		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	14:36:35.69341	0	2.0	1.0	0
25687	2018-01-09 12:01:43.655598	0	5	2	B013-00000205	2018-01-09	8306		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	0VuV4O2BsXKTnX6cRR1aHRFBqyg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	12:01:43.655598	0	2.0	1.0	0
25702	2018-01-09 14:51:13.60627	0	5	2	0002-00001384	2018-01-09	4930		CONTADO	15447.50	0.00	2356.40	15447.50	13091.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	14:51:13.60627	0	2.0	1.0	0
25703	2018-01-09 14:52:30.054645	0	5	2	0002-00001385	2018-01-09	4775		CONTADO	16700.00	0.00	2547.46	16700.00	14152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	14:52:30.054645	0	2.0	1.0	0
25704	2018-01-09 14:57:31.665963	0	5	2	B013-00000207	2018-01-09	1374		CONTADO	1356.00	0.00	0.00	1356.00	0.00	1356.00	18.00	NS	0.0000	0.00	1	t	t	+	InF7XrW/2Wpsnjk7th3A85xMbNY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	14:57:31.665963	0	2.0	1.0	0
25709	2018-01-09 15:24:02.645043	0	5	2	B013-00000208	2018-01-09	610		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	00aF2+SvzUlUCEjVFxfnB0h8PpY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	15:24:02.645043	0	2.0	1.0	0
25710	2018-01-09 15:30:36.749064	0	5	2	B013-00000209	2018-01-09	8478		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	1	t	t	+	+4C+/enpv6vQEBRhpIcKoB4ki60=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	15:30:36.749064	0	2.0	1.0	0
25714	2018-01-09 15:53:54.727284	0	5	2	0002-00001386	2018-01-09	4930		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	15:53:54.727284	0	2.0	1.0	0
25730	2018-01-09 16:49:21.330894	0	5	2	B013-00000210	2018-01-09	1374		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ja3q3wsCAPbTKCnb2aQZjQABDiM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	16:49:21.330894	0	2.0	1.0	0
25736	2018-01-09 17:07:54.540392	0	5	2	0002-00001387	2018-01-09	4775		CONTADO	8767.50	0.00	1337.42	8767.50	7430.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3788	0	17:07:54.540392	0	2.0	1.0	0
25746	2018-01-09 17:39:42.994354	0	5	2	B013-00000211	2018-01-09	1187		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	kCBmW08OG8mchttDioSTWaCtKkg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3788	0	17:39:42.994354	0	2.0	1.0	0
25722	2018-01-09 16:31:41.58038	0	24	2	0010-00001224	2018-01-09	5875		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3789	0	16:31:41.58038	0	2.0	1.0	0
25723	2018-01-09 16:34:05.546539	0	24	2	0010-00001225	2018-01-09	8483		CONTADO	91.20	0.00	13.91	91.20	77.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3789	0	16:34:05.546539	0	2.0	1.0	0
25724	2018-01-09 16:36:36.644105	0	24	2	0010-00001226	2018-01-09	5875		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3789	0	16:36:36.644105	0	2.0	1.0	0
25725	2018-01-09 16:38:48.855425	0	24	2	0010-00001227	2018-01-09	8484		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3789	0	16:38:48.855425	0	2.0	1.0	0
25726	2018-01-09 16:40:59.299609	0	24	2	0010-00001228	2018-01-09	8485		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3789	0	16:40:59.299609	0	2.0	1.0	0
25729	2018-01-09 16:46:33.618359	0	24	1	0010-00000598	2018-01-09	6392		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3789	0	16:46:33.618359	0	2.0	1.0	0
25731	2018-01-09 16:50:31.325413	0	24	2	0015-00000040	2018-01-09	7740		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3789	0	16:50:31.325413	0	2.0	1.0	0
25649	2018-01-09 07:42:24.126948	0	8	2	B008-00000073	2018-01-09	3091		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	tFdzg1o+Y8HL2VVjg3gUCvh7LKw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	07:42:24.126948	0	2.0	1.0	0
25650	2018-01-09 07:47:16.853795	0	8	2	B008-00000074	2018-01-09	3013		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	lsnjkUCVseleBg2q1WlkjHmG2/8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	07:47:16.853795	0	2.0	1.0	0
25655	2018-01-09 08:37:36.103886	0	8	2	B008-00000075	2018-01-09	8415		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	ZOm2We/y2IqZB6jyjmJ3zpRSvwg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	08:37:36.103886	0	2.0	1.0	0
25656	2018-01-09 08:40:49.603997	0	8	2	0012-00003417	2018-01-09	6076		CONTADO	421.20	0.00	64.25	421.20	356.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	08:40:49.603997	0	2.0	1.0	0
25657	2018-01-09 08:41:39.98034	0	8	2	0012-00003418	2018-01-09	8356		CONTADO	1755.00	0.00	267.71	1755.00	1487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	08:41:39.98034	0	2.0	1.0	0
25658	2018-01-09 08:42:29.248411	0	8	2	0012-00003419	2018-01-09	8432		CONTADO	1036.00	0.00	158.03	1036.00	877.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	08:42:29.248411	0	2.0	1.0	0
25660	2018-01-09 08:43:56.045397	0	8	2	0012-00003420	2018-01-09	8309		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	08:43:56.045397	0	2.0	1.0	0
25667	2018-01-09 09:31:42.171357	0	8	1	0012-00000268	2018-01-09	8463		CONTADO	894.00	0.00	136.37	894.00	757.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	09:31:42.171357	0	2.0	1.0	0
25677	2018-01-09 10:28:52.580479	0	8	2	B008-00000076	2018-01-09	3187		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	K/85Ig893Q0txqIevb2GjpnywkE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	10:28:52.580479	0	2.0	1.0	0
25678	2018-01-09 10:36:10.481244	0	8	2	B008-00000077	2018-01-09	3007		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	cMnyfC6uN6m7wpluj+t7v47vvDQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	10:36:10.481244	0	2.0	1.0	0
25682	2018-01-09 11:19:51.127482	0	8	2	0012-00003421	2018-01-09	3013		CONTADO	1197.40	0.00	182.65	1197.40	1014.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	11:19:51.127482	0	2.0	1.0	0
25683	2018-01-09 11:43:43.524547	0	8	2	B008-00000078	2018-01-09	8468		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	SYox54vOiDNLdKVTrDMJ0AuL3Zk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	11:43:43.524547	0	2.0	1.0	0
25684	2018-01-09 11:44:34.328857	0	8	2	B008-00000079	2018-01-09	3187		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	3m+RPGXnLmo0k2l8Z5rwkbsr5zU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	11:44:34.328857	0	2.0	1.0	0
25685	2018-01-09 11:52:20.239034	0	8	2	0012-00003422	2018-01-09	5878		CONTADO	841.60	0.00	128.38	841.60	713.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	11:52:20.239034	0	2.0	1.0	0
25690	2018-01-09 12:11:39.693648	0	8	2	0012-00003423	2018-01-09	3230		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	12:11:39.693648	0	2.0	1.0	0
25691	2018-01-09 12:33:52.035622	0	8	2	B008-00000080	2018-01-09	3179		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	St6ojgYIxjC0b/U5iXt5FvhB8xM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3790	0	12:33:52.035622	0	2.0	1.0	0
25701	2018-01-09 14:44:44.435719	0	8	1	0012-00000269	2018-01-09	5493		CONTADO	1942.50	0.00	296.31	1942.50	1646.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3790	0	14:44:44.435719	0	2.0	1.0	0
25651	2018-01-09 07:57:54.934692	0	7	2	B007-00000061	2018-01-09	679		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	PH1ADKaW0/nJi/kk/UKIF9id0og=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3791	0	07:57:54.934692	0	2.0	1.0	0
25670	2018-01-09 09:36:49.100593	0	7	2	B007-00000062	2018-01-09	1905		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	LREmM4R3kUt0CcdW1UIn4pQZpeE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3791	0	09:36:49.100593	0	2.0	1.0	0
25675	2018-01-09 10:08:35.333106	0	7	2	B007-00000063	2018-01-09	766		CONTADO	810.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	1	t	t	+	n/3FzfOqwJo/3guNhPeWclui/hM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3791	0	10:08:35.333106	0	2.0	1.0	0
25686	2018-01-09 11:56:08.666416	0	7	2	B007-00000064	2018-01-09	8469		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	ZcleUzUfYtj6K0tz6iHZaetvQPY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3791	0	11:56:08.666416	0	2.0	1.0	0
25689	2018-01-09 12:11:33.612984	0	7	2	B007-00000065	2018-01-09	8471		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	+ksQ5piLrg2sJoFuDh/XWU2mAEs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3791	0	12:11:33.612984	0	2.0	1.0	0
25720	2018-01-09 16:19:23.950143	0	7	2	B007-00000066	2018-01-09	8481		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	AlBIWqopn5NFVnWrX+qJ9plzeIo=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3791	0	16:19:23.950143	0	2.0	1.0	0
25642	2018-01-09 07:03:30.964769	0	9	2	B006-00000178	2018-01-09	8459		CONTADO	1416.00	0.00	0.00	1416.00	0.00	1416.00	18.00	NS	0.0000	0.00	1	t	t	+	uxzHzJnzdEuYmUMp21DMwmV9BAs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	07:03:30.964769	0	2.0	1.0	0
25643	2018-01-09 07:12:33.582249	0	9	2	B006-00000179	2018-01-09	633		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	d/UBIBPiPbxq/1YNoXYQdfhEH4E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	07:12:33.582249	0	2.0	1.0	0
25666	2018-01-09 09:26:42.856456	0	9	2	B006-00000180	2018-01-09	2150		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	OpW3wSMSDJCSM+jZrx3e+vPa2+s=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	09:26:42.856456	0	2.0	1.0	0
25676	2018-01-09 10:10:30.31739	0	9	2	B006-00000181	2018-01-09	8466		CONTADO	1534.00	0.00	0.00	1534.00	0.00	1534.00	18.00	NS	0.0000	0.00	1	t	t	+	bY0EvSonPc1ttKyrvRB3jOqzQVI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	10:10:30.31739	0	2.0	1.0	0
25698	2018-01-09 13:41:29.454707	0	9	2	B006-00000183	2018-01-09	1509		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	+ATUOw7SO18mXDUwADc8d2gnIhs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	13:41:29.454707	0	2.0	1.0	0
25697	2018-01-09 13:06:13.311042	0	9	2	B006-00000182	2018-01-09	8476		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	vi3EMTnPaf0qnbAKEQC++T+9Y+E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	13:06:13.311042	0	2.0	1.0	0
25715	2018-01-09 16:03:38.229804	0	9	2	B006-00000184	2018-01-09	8479		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	F/NzOjzEi3t2jxBnGdiqPzOP43w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3792	0	16:03:38.229804	0	2.0	1.0	0
25641	2018-01-09 06:34:34.217251	0	14	2	B010-00000164	2018-01-09	223		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xNzz3xGU5bSeyUTzKKUhXJmi2XE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3793	0	06:34:34.217251	0	2.0	1.0	0
25796	2018-01-10 10:20:48.91031	0	5	2	0001-00000780	2018-01-10	8500		CONTADO	319.90	0.00	48.80	319.90	271.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	10:20:48.91031	0	2.0	1.0	0
25680	2018-01-09 11:12:59.223919	0	14	2	B010-00000165	2018-01-09	123		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	b/23JgKN6b20IZcUu9XKSCLjoFA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3793	0	11:12:59.223919	0	2.0	1.0	0
25694	2018-01-09 12:52:55.976372	0	14	2	B010-00000166	2018-01-09	8474		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	fEueCsLt1h2xGyWX7uczF8DMgoY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3793	0	12:52:55.976372	0	2.0	1.0	0
25745	2018-01-09 17:37:47.906302	0	14	2	B010-00000167	2018-01-09	223		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	IY5Zv4RQh/EwnBXsBIFdWXQMKU8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3793	0	17:37:47.906302	0	2.0	1.0	0
25739	2018-01-09 17:14:35.16701	0	18	2	0004-00000530	2018-01-09	8488		CONTADO	4647.50	0.00	708.94	4647.50	3938.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:14:35.16701	0	2.0	1.0	0
25733	2018-01-09 17:05:35.614087	0	18	2	0004-00000527	2018-01-09	8237		CONTADO	7605.00	0.00	1160.08	7605.00	6444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:05:35.614087	0	2.0	1.0	0
25737	2018-01-09 17:08:41.773742	0	18	2	0004-00000528	2018-01-09	8486		CONTADO	8872.50	0.00	1353.43	8872.50	7519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:08:41.773742	0	2.0	1.0	0
25738	2018-01-09 17:11:54.894111	0	18	2	0004-00000529	2018-01-09	8487		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:11:54.894111	0	2.0	1.0	0
25741	2018-01-09 17:16:43.764467	0	18	2	0004-00000531	2018-01-09	8489		CONTADO	6760.00	0.00	1031.19	6760.00	5728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:16:43.764467	0	2.0	1.0	0
25742	2018-01-09 17:19:17.479089	0	18	2	0004-00000532	2018-01-09	8490		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:19:17.479089	0	2.0	1.0	0
25743	2018-01-09 17:21:30.249325	0	18	2	0004-00000533	2018-01-09	8491		CONTADO	7605.00	0.00	1160.08	7605.00	6444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:21:30.249325	0	2.0	1.0	0
25744	2018-01-09 17:24:42.592342	0	18	2	0004-00000534	2018-01-09	8492		CONTADO	8450.00	0.00	1288.98	8450.00	7161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3794	0	17:24:42.592342	0	2.0	1.0	0
25700	2018-01-09 14:39:30.890127	0	6	2	B014-00000074	2018-01-09	8307		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	y2cYoe0yWkf5ZPC2oi054e/a2I4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3795	0	14:39:30.890127	0	2.0	1.0	0
25713	2018-01-09 15:37:33.762487	0	6	2	B014-00000075	2018-01-09	7889		CONTADO	314.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	1	t	t	+	UMtueJHxCUZoILTCgL3YSUKKiVU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3795	0	15:37:33.762487	0	2.0	1.0	0
25647	2018-01-09 07:27:54.149506	0	6	2	B014-00000073	2018-01-09	1454		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	qm4ybrSHPU3e2B/Tn27xk6ep9qo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3795	0	07:27:54.149506	0	2.0	1.0	0
25646	2018-01-09 07:27:35.995903	0	15	2	0006-00000343	2018-01-09	5324		CONTADO	2800.00	0.00	427.12	2800.00	2372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3796	0	07:27:35.995903	0	2.0	1.0	0
25644	2018-01-09 07:18:53.393706	0	15	1	0006-00000093	2018-01-09	1404		CONTADO	1958.00	0.00	298.68	1958.00	1659.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3796	0	07:18:53.393706	0	2.0	1.0	0
25679	2018-01-09 11:11:24.473875	0	15	2	B009-00000044	2018-01-09	6288		CONTADO	1725.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	1	t	t	+	FbabfC7ZDG//ecsapa8/bgCjkW4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3796	0	11:11:24.473875	0	2.0	1.0	0
25681	2018-01-09 11:16:47.05035	0	15	2	B009-00000045	2018-01-09	8467		CONTADO	926.00	0.00	0.00	926.00	0.00	926.00	18.00	NS	0.0000	0.00	1	t	t	+	mJOagrmgEMOgucWvWL/smvsLdnM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3796	0	11:16:47.05035	0	2.0	1.0	0
25659	2018-01-09 08:43:48.812728	0	26	1	0002-00000675	2018-01-09	2298		CREDITO	4809.88	0.00	733.71	4809.88	4076.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	08:43:48.812728	0	2.0	1.0	0
25661	2018-01-09 08:44:48.914832	0	26	1	0002-00000676	2018-01-09	2298		CREDITO	603.75	0.00	92.10	603.75	511.65	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	08:44:48.914832	0	2.0	1.0	0
25653	2018-01-09 08:23:02.587542	0	26	1	0002-00000674	2018-01-09	7673		CREDITO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	08:23:02.587542	0	2.0	1.0	0
25707	2018-01-09 15:16:52.511604	0	26	1	0002-00000677	2018-01-09	2298		CREDITO	1328.25	0.00	202.61	1328.25	1125.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	15:16:52.511604	0	2.0	1.0	0
25708	2018-01-09 15:19:02.932651	0	26	1	0002-00000678	2018-01-09	2298		CREDITO	1552.50	0.00	236.82	1552.50	1315.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	15:19:02.932651	0	2.0	1.0	0
25717	2018-01-09 16:10:40.33369	0	26	1	0002-00000679	2018-01-09	2298		CREDITO	4140.20	0.00	631.56	4140.20	3508.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	16:10:40.33369	0	2.0	1.0	0
25718	2018-01-09 16:12:39.236096	0	26	1	0002-00000680	2018-01-09	2298		CREDITO	9660.46	0.00	1473.63	9660.46	8186.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	16:12:39.236096	0	2.0	1.0	0
25719	2018-01-09 16:14:20.748267	0	26	1	0002-00000681	2018-01-09	6472		CREDITO	2208.11	0.00	336.83	2208.11	1871.28	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3797	0	16:14:20.748267	0	2.0	1.0	0
25640	2018-01-09 06:22:50.467461	0	13	2	B011-00000137	2018-01-09	5715		CONTADO	2072.00	0.00	0.00	2072.00	0.00	2072.00	18.00	NS	0.0000	0.00	1	t	t	+	m8LvjRGHGIzlWrtu5LbQyWAgBD0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	06:22:50.467461	0	2.0	1.0	0
25639	2018-01-09 06:09:13.487465	0	13	2	B011-00000136	2018-01-09	6218		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	zX0GqFeSVvs5k3FR0bDfyHhr8PE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	06:09:13.487465	0	2.0	1.0	0
25645	2018-01-09 07:26:19.65014	0	13	2	B011-00000138	2018-01-09	179		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	CWoFNu7NSyyVQwOzkQOSIXeuAIk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	07:26:19.65014	0	2.0	1.0	0
25648	2018-01-09 07:34:34.043288	0	13	2	B011-00000139	2018-01-09	8460		CONTADO	1674.00	0.00	0.00	1674.00	0.00	1674.00	18.00	NS	0.0000	0.00	1	t	t	+	ez9+EM7ALJmL59gq8Vsrl7EUdbc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	07:34:34.043288	0	2.0	1.0	0
25652	2018-01-09 08:03:59.614389	0	13	2	B011-00000140	2018-01-09	5715		CONTADO	1552.00	0.00	0.00	1552.00	0.00	1552.00	18.00	NS	0.0000	0.00	1	t	t	+	TF5Xr8IJTyPExGqa+yHuaocCZck=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	08:03:59.614389	0	2.0	1.0	0
25654	2018-01-09 08:36:05.499267	0	13	2	B011-00000141	2018-01-09	8461		CONTADO	592.00	0.00	0.00	592.00	0.00	592.00	18.00	NS	0.0000	0.00	1	t	t	+	96rf1Jht2U1DfBSbOsJdLs1H3d4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	08:36:05.499267	0	2.0	1.0	0
25662	2018-01-09 08:49:53.67286	0	13	2	B011-00000142	2018-01-09	5715		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	yJRyBM6b0sIeu1wuqA0T2EO5s30=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	08:49:53.67286	0	2.0	1.0	0
25663	2018-01-09 08:52:15.8225	0	13	2	B011-00000143	2018-01-09	8462		CONTADO	483.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	1	t	t	+	lvSZBSwNR0li/in761TUeiGWvBc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	08:52:15.8225	0	2.0	1.0	0
25695	2018-01-09 12:54:11.51584	0	13	2	B011-00000145	2018-01-09	191		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	J6MHcXpZn8F2f1znwXtU8rqHZ7Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	12:54:11.51584	0	2.0	1.0	0
25692	2018-01-09 12:36:38.232265	0	13	2	B011-00000144	2018-01-09	8472		CONTADO	478.00	0.00	0.00	478.00	0.00	478.00	18.00	NS	0.0000	0.00	1	t	t	+	OW7CC4fr7iJao+A9pv3u4fhYWnI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	12:36:38.232265	0	2.0	1.0	0
25696	2018-01-09 13:01:53.209777	0	13	2	B011-00000146	2018-01-09	8475		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	6SiYojv8zYHzFuVvTttwrTZiyRs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	13:01:53.209777	0	2.0	1.0	0
25706	2018-01-09 15:15:54.115834	0	13	2	B011-00000148	2018-01-09	5613		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	2025Ay6nmwHmNelwKVQ8OXkBtIA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	15:15:54.115834	0	2.0	1.0	0
25705	2018-01-09 15:10:51.813825	0	13	2	B011-00000147	2018-01-09	1827		CONTADO	651.00	0.00	0.00	651.00	0.00	651.00	18.00	NS	0.0000	0.00	1	t	t	+	To4cubzL6FBSbe2qfMe0Wsx9yFo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	15:10:51.813825	0	2.0	1.0	0
25721	2018-01-09 16:30:11.99947	0	13	2	B011-00000149	2018-01-09	8482		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	38uEdHrRfFMy1QvYkI+gbK5XEIw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3798	0	16:30:11.99947	0	2.0	1.0	0
25712	2018-01-09 15:34:55.06677	0	11	1	F012-00000048	2018-01-09	1385		CONTADO	1630.00	0.00	0.00	1630.00	0.00	1630.00	18.00	NS	0.0000	0.00	1	t	t	+	9Lo857sOupv9kqFaNzr7OEcs/HY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3799	0	15:34:55.06677	0	2.0	1.0	0
25727	2018-01-09 16:43:11.110917	0	11	1	F012-00000049	2018-01-09	1385		CONTADO	3350.00	0.00	0.00	3350.00	0.00	3350.00	18.00	NS	0.0000	0.00	1	t	t	+	aKl0xlA7GtBu7YK/zpnXgctz3DM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3799	0	16:43:11.110917	0	2.0	1.0	0
25728	2018-01-09 16:44:11.681514	0	11	1	F012-00000050	2018-01-09	1385		CONTADO	2067.00	0.00	0.00	2067.00	0.00	2067.00	18.00	NS	0.0000	0.00	1	t	t	+	X3AFrHKgTb4DpomaXVxSm+H9+5I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3799	0	16:44:11.681514	0	2.0	1.0	0
25734	2018-01-09 17:06:25.796044	0	11	1	F012-00000052	2018-01-09	1385		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jV9w5DZg5/eVHf8o1d4sPKz3Baw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3799	0	17:06:25.796044	0	2.0	1.0	0
25732	2018-01-09 17:03:19.491013	0	11	1	F012-00000051	2018-01-09	129		CONTADO	1790.50	0.00	0.00	1790.50	0.00	1790.50	18.00	NS	0.0000	0.00	1	t	t	+	FWchkWX0sxyDG15UquWZV0t6I+U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3799	0	17:03:19.491013	0	2.0	1.0	0
25735	2018-01-09 17:07:21.751306	0	11	2	B012-00000031	2018-01-09	5998		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	2zK8Gtzb3Sw0j2dkCgZraCP12kM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3799	0	17:07:21.751306	0	2.0	1.0	0
25786	2018-01-10 09:37:19.690784	0	23	2	0008-00003692	2018-01-10	8470		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3800	0	09:37:19.690784	0	2.0	1.0	0
25792	2018-01-10 09:59:38.296113	0	23	2	0008-00003693	2018-01-10	7730		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3800	0	09:59:38.296113	0	2.0	1.0	0
25837	2018-01-10 17:01:02.805617	0	23	2	0008-00003694	2018-01-10	6835		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3800	0	17:01:02.805617	0	2.0	1.0	0
25840	2018-01-10 17:28:34.050615	0	14	1	F010-00000012	2018-01-10	1817		CONTADO	526.00	0.00	0.00	526.00	0.00	526.00	18.00	NS	0.0000	0.00	1	t	t	+	XeA74CnHv9YuCDdEiXo9gW5wakk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3801	0	17:28:34.050615	0	2.0	1.0	0
25751	2018-01-10 06:37:24.010729	0	14	2	B010-00000168	2018-01-10	6289		CONTADO	1307.50	0.00	0.00	1307.50	0.00	1307.50	18.00	NS	0.0000	0.00	1	t	t	+	YSdjm6xiVDamBMrqBC7nIct42f4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3801	0	06:37:24.010729	0	2.0	1.0	0
25790	2018-01-10 09:47:15.266728	0	14	2	B010-00000170	2018-01-10	7290		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	vQ7XbrSevZPONe/Z0MHonncVi0Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3801	0	09:47:15.266728	0	2.0	1.0	0
25787	2018-01-10 09:40:55.823878	0	14	2	B010-00000169	2018-01-10	7883		CONTADO	728.50	0.00	14.87	728.50	82.63	631.00	18.00	NS	0.0000	0.00	1	t	t	+	a+HYzjw6G174a+UIT0sVUz/CfHg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3801	0	09:40:55.823878	0	2.0	1.0	0
25802	2018-01-10 10:45:50.685605	0	14	2	B010-00000171	2018-01-10	8501		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	JZbs0NfeOIebP8pbmP3B7NDJG2o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3801	0	10:45:50.685605	0	2.0	1.0	0
25808	2018-01-10 11:35:31.263098	0	14	2	B010-00000172	2018-01-10	1802		CONTADO	1203.50	0.00	0.00	1203.50	0.00	1203.50	18.00	NS	0.0000	0.00	1	t	t	+	lPiAmyPRzHfVrFrmc/Th+FUOp1A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3801	0	11:35:31.263098	0	2.0	1.0	0
25789	2018-01-10 09:44:20.439102	0	11	1	F012-00000053	2018-01-10	129		CONTADO	723.00	0.00	0.00	723.00	0.00	723.00	18.00	NS	0.0000	0.00	1	t	t	+	3+n8A26Z4eRgf+bN/3If8tRxC5A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3802	0	09:44:20.439102	0	2.0	1.0	0
25775	2018-01-10 08:57:22.330218	0	15	2	0006-00000345	2018-01-10	5325		CONTADO	6943.00	0.00	1059.10	6943.00	5883.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3803	0	08:57:22.330218	0	2.0	1.0	0
25774	2018-01-10 08:55:02.27551	0	15	2	0006-00000344	2018-01-10	5324		CONTADO	130.50	0.00	19.91	130.50	110.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3803	0	08:55:02.27551	0	2.0	1.0	0
25776	2018-01-10 08:58:51.149939	0	15	1	0006-00000094	2018-01-10	1404		CONTADO	309.60	0.00	47.23	309.60	262.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3803	0	08:58:51.149939	0	2.0	1.0	0
25827	2018-01-10 15:52:36.009859	0	15	2	B009-00000046	2018-01-10	90		CONTADO	696.50	0.00	0.00	696.50	0.00	696.50	18.00	NS	0.0000	0.00	1	t	t	+	73A8vj8PbtlnutMNibQZenLgVqs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3803	0	15:52:36.009859	0	2.0	1.0	0
25836	2018-01-10 16:42:28.65733	0	15	2	B009-00000047	2018-01-10	102		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	qOuIaU3GiOX6qXEg/vx+kippFcc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3803	0	16:42:28.65733	0	2.0	1.0	0
25846	2018-01-10 18:32:49.642494	0	18	1	0004-00000136	2018-01-10	8510		CONTADO	9288.00	0.00	1416.81	9288.00	7871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3804	0	18:32:49.642494	0	2.0	1.0	0
25757	2018-01-10 07:15:33.124739	0	8	2	B008-00000081	2018-01-10	3154		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	THlGYpPlkDHH5tOAyhAbsSZDe6g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3805	0	07:15:33.124739	0	2.0	1.0	0
25759	2018-01-10 07:20:02.694336	0	8	2	0012-00003424	2018-01-10	3179		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	07:20:02.694336	0	2.0	1.0	0
25760	2018-01-10 07:21:10.16638	0	8	2	0012-00003425	2018-01-10	3256		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	07:21:10.16638	0	2.0	1.0	0
25765	2018-01-10 08:05:26.723002	0	8	2	0012-00003426	2018-01-10	3289		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	08:05:26.723002	0	2.0	1.0	0
25766	2018-01-10 08:06:08.113782	0	8	2	0012-00003427	2018-01-10	3294		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	08:06:08.113782	0	2.0	1.0	0
25767	2018-01-10 08:13:21.858917	0	8	2	0012-00003428	2018-01-10	3249		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	08:13:21.858917	0	2.0	1.0	0
25771	2018-01-10 08:30:37.895314	0	8	2	0012-00003429	2018-01-10	8205		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	08:30:37.895314	0	2.0	1.0	0
25779	2018-01-10 09:04:29.234973	0	8	2	B008-00000082	2018-01-10	8309		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	j+rnSXD1LJjvpJK7PNgKx0UiYhw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3805	0	09:04:29.234973	0	2.0	1.0	0
25800	2018-01-10 10:35:57.282379	0	8	2	0012-00003433	2018-01-10	3512		CONTADO	714.00	0.00	108.92	714.00	605.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	10:35:57.282379	0	2.0	1.0	0
25782	2018-01-10 09:11:26.539087	0	8	2	B008-00000083	2018-01-10	3341		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	3EDTnIe9+v2aHVdPamBMROc78AE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3805	0	09:11:26.539087	0	2.0	1.0	0
25783	2018-01-10 09:19:26.497263	0	8	2	0012-00003430	2018-01-10	8496		CONTADO	777.00	0.00	118.53	777.00	658.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	09:19:26.497263	0	2.0	1.0	0
25793	2018-01-10 10:06:30.107026	0	8	2	0012-00003431	2018-01-10	8499		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	10:06:30.107026	0	2.0	1.0	0
25799	2018-01-10 10:35:12.398179	0	8	2	0012-00003432	2018-01-10	2735		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	10:35:12.398179	0	2.0	1.0	0
25804	2018-01-10 10:55:31.732267	0	8	2	0012-00003434	2018-01-10	8317		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	10:55:31.732267	0	2.0	1.0	0
25805	2018-01-10 11:16:38.05788	0	8	2	0012-00003435	2018-01-10	4052		CONTADO	362.60	0.00	55.31	362.60	307.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	11:16:38.05788	0	2.0	1.0	0
25806	2018-01-10 11:18:17.654563	0	8	2	0012-00003436	2018-01-10	2503		CONTADO	789.00	0.00	120.36	789.00	668.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	11:18:17.654563	0	2.0	1.0	0
25823	2018-01-10 15:15:48.4362	0	8	2	0012-00003440	2018-01-10	3309		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	15:15:48.4362	0	2.0	1.0	0
25809	2018-01-10 11:42:09.950295	0	8	2	0012-00003437	2018-01-10	3013		CONTADO	443.80	0.00	67.70	443.80	376.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	11:42:09.950295	0	2.0	1.0	0
25820	2018-01-10 14:34:57.707756	0	8	2	0012-00003438	2018-01-10	3256		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	14:34:57.707756	0	2.0	1.0	0
25821	2018-01-10 15:03:09.424951	0	8	2	0012-00003439	2018-01-10	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3805	0	15:03:09.424951	0	2.0	1.0	0
25785	2018-01-10 09:31:41.818655	0	5	1	0001-00000531	2018-01-10	8497		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	09:31:41.818655	0	2.0	1.0	0
25791	2018-01-10 09:57:59.079251	0	5	2	0002-00001388	2018-01-10	4775		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	09:57:59.079251	0	2.0	1.0	0
25768	2018-01-10 08:17:10.052245	0	5	2	0001-00000778	2018-01-10	6744		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	08:17:10.052245	0	2.0	1.0	0
25769	2018-01-10 08:20:25.385621	0	5	2	0001-00000779	2018-01-10	8435		CONTADO	208.00	0.00	31.73	208.00	176.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	08:20:25.385621	0	2.0	1.0	0
25784	2018-01-10 09:22:48.865527	0	5	2	B013-00000212	2018-01-10	1300		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	U3j3sycG3RFDomr779UlOPUY+M4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3806	0	09:22:48.865527	0	2.0	1.0	0
25801	2018-01-10 10:40:21.602181	0	5	2	0001-00000781	2018-01-10	5085		CONTADO	203.50	0.00	31.04	203.50	172.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	10:40:21.602181	0	2.0	1.0	0
25794	2018-01-10 10:08:43.821883	0	5	2	0002-00001389	2018-01-10	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	10:08:43.821883	0	2.0	1.0	0
25795	2018-01-10 10:16:57.148054	0	5	2	0002-00001390	2018-01-10	4775		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	10:16:57.148054	0	2.0	1.0	0
25797	2018-01-10 10:24:32.252561	0	5	2	0002-00001391	2018-01-10	4930		CONTADO	2505.00	0.00	382.12	2505.00	2122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	10:24:32.252561	0	2.0	1.0	0
25798	2018-01-10 10:27:27.063658	0	5	2	B013-00000213	2018-01-10	2581		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	yVhDV48XDMJPql0F48Bq1DrAbc0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3806	0	10:27:27.063658	0	2.0	1.0	0
25803	2018-01-10 10:51:42.268938	0	5	2	0002-00001392	2018-01-10	4930		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	10:51:42.268938	0	2.0	1.0	0
25813	2018-01-10 12:21:23.548968	0	5	2	0002-00001393	2018-01-10	8504		CONTADO	5040.00	0.00	768.81	5040.00	4271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	12:21:23.548968	0	2.0	1.0	0
25814	2018-01-10 12:30:27.749496	0	5	1	F013-00000011	2018-01-10	1273		CONTADO	1137.50	0.00	0.00	1137.50	0.00	1137.50	18.00	NS	0.0000	0.00	1	t	t	+	YR3EoMFIvPYpvEbzBfO0qG11BAI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3806	0	12:30:27.749496	0	2.0	1.0	0
25815	2018-01-10 12:39:05.304821	0	5	2	0002-00001394	2018-01-10	8505		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	12:39:05.304821	0	2.0	1.0	0
25830	2018-01-10 15:59:52.996705	0	5	2	0002-00001397	2018-01-10	4775		CONTADO	3440.00	0.00	524.75	3440.00	2915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	15:59:52.996705	0	2.0	1.0	0
25816	2018-01-10 12:45:45.685313	0	5	2	B013-00000214	2018-01-10	8506		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	RwMvB/SN1yoVtX9vb72DZsLOY14=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3806	0	12:45:45.685313	0	2.0	1.0	0
25817	2018-01-10 12:47:52.358224	0	5	2	0002-00001395	2018-01-10	4775		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	12:47:52.358224	0	2.0	1.0	0
25831	2018-01-10 16:03:23.970593	0	5	2	B013-00000215	2018-01-10	4775		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	0kVXtdIQGRk0UalXGGVTarbGMiQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3806	0	16:03:23.970593	0	2.0	1.0	0
25828	2018-01-10 15:56:10.638774	0	5	2	0002-00001396	2018-01-10	8507		CONTADO	10320.00	0.00	1574.24	10320.00	8745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	15:56:10.638774	0	2.0	1.0	0
25829	2018-01-10 15:58:28.989186	0	5	2	0001-00000782	2018-01-10	8435		CONTADO	208.00	0.00	31.73	208.00	176.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	15:58:28.989186	0	2.0	1.0	0
25832	2018-01-10 16:10:55.850124	0	5	2	0002-00001398	2018-01-10	4930		CONTADO	1710.00	0.00	260.85	1710.00	1449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	16:10:55.850124	0	2.0	1.0	0
25833	2018-01-10 16:12:25.812738	0	5	2	0002-00001399	2018-01-10	4775		CONTADO	34200.00	0.00	5216.95	34200.00	28983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	16:12:25.812738	0	2.0	1.0	0
25834	2018-01-10 16:13:17.485056	0	5	2	0002-00001400	2018-01-10	4775		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	16:13:17.485056	0	2.0	1.0	0
25838	2018-01-10 17:18:36.698531	0	5	2	0001-00000783	2018-01-10	3392		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3806	0	17:18:36.698531	0	2.0	1.0	0
25845	2018-01-10 18:03:51.541288	0	5	2	0002-00001401	2018-01-10	4930		CONTADO	21375.00	0.00	3260.59	21375.00	18114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3806	0	18:03:51.541288	0	2.0	1.0	0
25761	2018-01-10 07:25:07.55783	0	6	2	0003-00000497	2018-01-10	5099		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3807	0	07:25:07.55783	0	2.0	1.0	0
25781	2018-01-10 09:10:40.916675	0	6	2	0003-00000498	2018-01-10	6219		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3807	0	09:10:40.916675	0	2.0	1.0	0
25812	2018-01-10 12:01:28.378638	0	6	2	0003-00000499	2018-01-10	6217		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3807	0	12:01:28.378638	0	2.0	1.0	0
25819	2018-01-10 13:14:34.98199	0	6	2	B014-00000076	2018-01-10	62		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	WvmNC9rxmJJe8BXl3F2zPfmatBo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3807	0	13:14:34.98199	0	2.0	1.0	0
25842	2018-01-10 17:35:04.501957	0	6	2	B014-00000077	2018-01-10	5673		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	0	t	t	+	CB9cwbuh0pFMPm29Neb5l2ZlJFM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3807	0	17:35:04.501957	0	2.0	1.0	0
25762	2018-01-10 07:29:03.31411	0	7	2	B007-00000067	2018-01-10	823		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	1gMxfZTgvWdIBfDvbSm8ES0idXU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3808	0	07:29:03.31411	0	2.0	1.0	0
25788	2018-01-10 09:43:21.781049	0	7	2	B007-00000068	2018-01-10	8498		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	aJPb3/B20O9tQAMbTdVnX3nFbGQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3808	0	09:43:21.781049	0	2.0	1.0	0
25747	2018-01-10 06:01:45.977757	0	9	2	B006-00000185	2018-01-10	8324		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	VlInwfBYfP+xPPPFUlt8eMobhP4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	06:01:45.977757	0	2.0	1.0	0
25755	2018-01-10 07:07:35.152751	0	9	2	B006-00000188	2018-01-10	8466		CONTADO	2366.00	0.00	0.00	2366.00	0.00	2366.00	18.00	NS	0.0000	0.00	1	t	t	+	jPiEYzraASKjCEDt2at9BnjxmvA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	07:07:35.152751	0	2.0	1.0	0
25748	2018-01-10 06:18:44.362558	0	9	2	B006-00000186	2018-01-10	8296		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	3t93JYw+/AXoyhDDBtWCJ4hSDNc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	06:18:44.362558	0	2.0	1.0	0
25753	2018-01-10 06:54:13.12502	0	9	2	B006-00000187	2018-01-10	2260		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	vE2x5/KJC8cvceOo8rZ9ozSVjpQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	06:54:13.12502	0	2.0	1.0	0
25763	2018-01-10 07:45:43.639668	0	9	2	B006-00000190	2018-01-10	8494		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	L53HQrwOGppgUgBIZ9BHkKxau1Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	07:45:43.639668	0	2.0	1.0	0
25758	2018-01-10 07:18:50.86812	0	9	2	B006-00000189	2018-01-10	2260		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	OULkvhmUCiMnfTIU83++91gukcM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	07:18:50.86812	0	2.0	1.0	0
25764	2018-01-10 07:46:53.333598	0	9	2	B006-00000191	2018-01-10	408		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	nZ7i9ypOBXbMS8yiHDV38A1h+1c=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	07:46:53.333598	0	2.0	1.0	0
25770	2018-01-10 08:25:46.719248	0	9	2	B006-00000192	2018-01-10	8386		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	tP/Z63qT4zuscsd+nrHJgn41V+Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	08:25:46.719248	0	2.0	1.0	0
25772	2018-01-10 08:36:05.891647	0	9	2	B006-00000193	2018-01-10	8459		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	RRD4oHwN2f3FeyCYGPjWvkrvSQ8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	08:36:05.891647	0	2.0	1.0	0
25773	2018-01-10 08:51:40.739878	0	9	2	B006-00000194	2018-01-10	525		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	+INKSQkIhO1SJjn7ivvd7jHfY+U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	08:51:40.739878	0	2.0	1.0	0
25807	2018-01-10 11:21:01.606323	0	9	2	B006-00000195	2018-01-10	8503		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Nbcw8AGxasGa8poB1Rzb/JZaauI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	11:21:01.606323	0	2.0	1.0	0
25818	2018-01-10 12:55:06.395254	0	9	2	B006-00000196	2018-01-10	8508		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	qLqTX4L8nqQFYvRzZYgVfWCOAN8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	12:55:06.395254	0	2.0	1.0	0
25824	2018-01-10 15:20:36.164985	0	9	2	B006-00000197	2018-01-10	1473		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	6I+B+c6PBPzD1Kt1O5hr1W+ztls=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	15:20:36.164985	0	2.0	1.0	0
25826	2018-01-10 15:29:02.943772	0	9	2	B006-00000198	2018-01-10	8459		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	IbXrLanLf/Kp5cWbd3yQeIr6PN0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3809	0	15:29:02.943772	0	2.0	1.0	0
25754	2018-01-10 06:54:48.873637	0	13	2	B011-00000153	2018-01-10	173		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	1	t	t	+	A/JEO0pXLr4DRHl6uom0+UoaPFg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	06:54:48.873637	0	2.0	1.0	0
25749	2018-01-10 06:28:56.243565	0	13	2	B011-00000150	2018-01-10	322		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	qvsddWNvm++2POgFM7sCDQyeosY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	06:28:56.243565	0	2.0	1.0	0
25750	2018-01-10 06:36:39.641386	0	13	2	B011-00000151	2018-01-10	1616		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	K+4b+PSsF4DMsRfFZI+Ar8lqnDQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	06:36:39.641386	0	2.0	1.0	0
25756	2018-01-10 07:14:48.085347	0	13	2	B011-00000154	2018-01-10	627		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	+H8gI1gTqhktnI26tmxylcXmw5k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	07:14:48.085347	0	2.0	1.0	0
25752	2018-01-10 06:40:09.23721	0	13	2	B011-00000152	2018-01-10	8493		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	QcCVyAwy8CHhO7Pb++06lLQReG4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	06:40:09.23721	0	2.0	1.0	0
25777	2018-01-10 08:59:52.352884	0	13	2	B011-00000155	2018-01-10	5715		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	l/Vf7UNDHjcVYx+WApmXrK7DfDY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	08:59:52.352884	0	2.0	1.0	0
25811	2018-01-10 11:57:07.260951	0	13	2	B011-00000156	2018-01-10	7891		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	1VbJH5SyKzzVpfEFlUMII9XC5Gk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	11:57:07.260951	0	2.0	1.0	0
25825	2018-01-10 15:20:37.354997	0	13	2	B011-00000158	2018-01-10	8509		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	mT7swP/IMZ8SthLl0gmEPiLDE4o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	15:20:37.354997	0	2.0	1.0	0
25822	2018-01-10 15:09:27.629004	0	13	2	B011-00000157	2018-01-10	1495		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	ZPJouaC4xMB+/d85zix9byDHc30=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	15:09:27.629004	0	2.0	1.0	0
25835	2018-01-10 16:13:55.378236	0	13	2	B011-00000159	2018-01-10	1616		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	Tu7m0Yb1FYX0urrPEb0AgQDH6vs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	16:13:55.378236	0	2.0	1.0	0
25839	2018-01-10 17:22:47.063709	0	13	2	B011-00000160	2018-01-10	8359		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	7sqXpa5a6TExIZXEPMkaIfG+d7U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3810	0	17:22:47.063709	0	2.0	1.0	0
25841	2018-01-10 17:29:15.00357	0	24	2	0010-00001229	2018-01-10	6485		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3811	0	17:29:15.00357	0	2.0	1.0	0
25843	2018-01-10 17:43:22.986637	0	24	2	0010-00001230	2018-01-10	8097		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3811	0	17:43:22.986637	0	2.0	1.0	0
25844	2018-01-10 17:45:49.767301	0	24	2	0010-00001231	2018-01-10	8097		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3811	0	17:45:49.767301	0	2.0	1.0	0
25810	2018-01-10 11:56:27.82611	0	26	1	0002-00000684	2018-01-10	7673		CREDITO	908.00	0.00	138.51	908.00	769.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3812	0	11:56:27.82611	0	2.0	1.0	0
25778	2018-01-10 09:03:04.241233	0	26	1	0002-00000682	2018-01-10	6472		CREDITO	6075.00	0.00	926.69	6075.00	5148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3812	0	09:03:04.241233	0	2.0	1.0	0
25780	2018-01-10 09:08:42.545794	0	26	1	0002-00000683	2018-01-10	6472		CREDITO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3812	0	09:08:42.545794	0	2.0	1.0	0
25954	2018-01-11 18:45:36.430082	0	18	2	0004-00000541	2018-01-11	8552		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:45:36.430082	0	2.0	1.0	0
25955	2018-01-11 18:46:41.874285	0	18	2	0004-00000542	2018-01-11	8553		CONTADO	7920.00	0.00	1208.14	7920.00	6711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:46:41.874285	0	2.0	1.0	0
25956	2018-01-11 18:53:07.040479	0	18	1	0004-00000138	2018-01-11	3637		CONTADO	8900.00	0.00	1357.63	8900.00	7542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:53:07.040479	0	2.0	1.0	0
25947	2018-01-11 18:27:59.304051	0	18	1	0004-00000137	2018-01-11	8545		CONTADO	6020.00	0.00	918.31	6020.00	5101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:27:59.304051	0	2.0	1.0	0
25948	2018-01-11 18:39:27.881204	0	18	2	0004-00000535	2018-01-11	8546		CONTADO	8360.00	0.00	1275.25	8360.00	7084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:39:27.881204	0	2.0	1.0	0
25949	2018-01-11 18:40:12.235604	0	18	2	0004-00000536	2018-01-11	8547		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:40:12.235604	0	2.0	1.0	0
25950	2018-01-11 18:41:49.150073	0	18	2	0004-00000537	2018-01-11	8548		CONTADO	6160.00	0.00	939.66	6160.00	5220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:41:49.150073	0	2.0	1.0	0
25951	2018-01-11 18:42:29.520246	0	18	2	0004-00000538	2018-01-11	8549		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:42:29.520246	0	2.0	1.0	0
25952	2018-01-11 18:43:32.204682	0	18	2	0004-00000539	2018-01-11	8550		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:43:32.204682	0	2.0	1.0	0
25953	2018-01-11 18:44:25.45148	0	18	2	0004-00000540	2018-01-11	8551		CONTADO	10120.00	0.00	1543.73	10120.00	8576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3813	0	18:44:25.45148	0	2.0	1.0	0
25923	2018-01-11 14:30:03.938017	0	7	2	B007-00000070	2018-01-11	740		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	ySde+Fw/xnItr553z1II7+yoyE8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3814	0	14:30:03.938017	0	2.0	1.0	0
25877	2018-01-11 09:52:12.175515	0	7	2	B007-00000069	2018-01-11	822		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	53CwuXHcMabjlvg07aTHmioUQvs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3814	0	09:52:12.175515	0	2.0	1.0	0
25873	2018-01-11 09:17:14.251764	0	15	2	B009-00000048	2018-01-11	109		CONTADO	3549.00	0.00	0.00	3549.00	0.00	3549.00	18.00	NS	0.0000	0.00	1	t	t	+	itkkl7FN28+O1UnUXz2hJgMM9P4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3815	0	09:17:14.251764	0	2.0	1.0	0
25876	2018-01-11 09:37:59.270825	0	15	2	B009-00000049	2018-01-11	6399		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	TEW/Kh2q/8UDJ6Hg/72oSR3Iq0I=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3815	0	09:37:59.270825	0	2.0	1.0	0
25931	2018-01-11 16:02:48.685778	0	15	2	B009-00000050	2018-01-11	8540		CONTADO	657.50	0.00	0.00	657.50	0.00	657.50	18.00	NS	0.0000	0.00	1	t	t	+	39CBZr1ZFrCdObdwLkG2GGxdVQQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3815	0	16:02:48.685778	0	2.0	1.0	0
25857	2018-01-11 07:51:37.185794	0	8	2	0012-00003444	2018-01-11	8415		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	07:51:37.185794	0	2.0	1.0	0
25849	2018-01-11 07:17:32.038038	0	8	2	0012-00003441	2018-01-11	8441		CONTADO	983.40	0.00	150.01	983.40	833.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	07:17:32.038038	0	2.0	1.0	0
25850	2018-01-11 07:19:04.845831	0	8	2	0012-00003442	2018-01-11	3036		CONTADO	983.40	0.00	150.01	983.40	833.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	07:19:04.845831	0	2.0	1.0	0
25851	2018-01-11 07:25:20.246065	0	8	1	0012-00000270	2018-01-11	5493		CONTADO	7086.50	0.00	1080.99	7086.50	6005.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	07:25:20.246065	0	2.0	1.0	0
25858	2018-01-11 08:07:18.012968	0	8	2	0012-00003445	2018-01-11	3007		CONTADO	404.60	0.00	61.72	404.60	342.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	08:07:18.012968	0	2.0	1.0	0
25852	2018-01-11 07:31:53.860566	0	8	2	B008-00000084	2018-01-11	8511		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	9GWeNxbB6t4FAz/INYywWq7/Eic=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3816	0	07:31:53.860566	0	2.0	1.0	0
25854	2018-01-11 07:40:45.795865	0	8	2	B008-00000085	2018-01-11	8512		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Ue2lcmRCXjDIq/aZaglC0rTsU2Q=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3816	0	07:40:45.795865	0	2.0	1.0	0
25855	2018-01-11 07:46:26.531588	0	8	2	0012-00003443	2018-01-11	3091		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	07:46:26.531588	0	2.0	1.0	0
25864	2018-01-11 08:28:42.627377	0	8	2	0012-00003446	2018-01-11	8309		CONTADO	331.80	0.00	50.61	331.80	281.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	08:28:42.627377	0	2.0	1.0	0
25866	2018-01-11 08:29:59.682284	0	8	2	0012-00003447	2018-01-11	8432		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	08:29:59.682284	0	2.0	1.0	0
25869	2018-01-11 08:53:44.519408	0	8	1	F008-00000001	2018-01-11	8516		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	sgmmT8NSAtYevqbHUFnUuM9OR9M=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3816	0	08:53:44.519408	0	2.0	1.0	0
25905	2018-01-11 11:57:00.322388	0	8	2	0012-00003448	2018-01-11	6076		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	11:57:00.322388	0	2.0	1.0	0
25925	2018-01-11 14:53:18.438457	0	8	2	0012-00003449	2018-01-11	8309		CONTADO	29.60	0.00	4.52	29.60	25.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	14:53:18.438457	0	2.0	1.0	0
25928	2018-01-11 15:18:16.931614	0	8	2	B008-00000086	2018-01-11	8538		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Jv+vwPSX7cAonyyMWz0yHnGQq3Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3816	0	15:18:16.931614	0	2.0	1.0	0
25927	2018-01-11 15:07:55.196731	0	8	2	0012-00003450	2018-01-11	5720		CONTADO	14.80	0.00	2.26	14.80	12.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3816	0	15:07:55.196731	0	2.0	1.0	0
25865	2018-01-11 08:29:04.648262	0	26	1	0002-00000685	2018-01-11	6472		CREDITO	1652.40	0.00	252.06	1652.40	1400.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3817	0	08:29:04.648262	0	2.0	1.0	0
25847	2018-01-11 06:41:36.35729	0	14	2	B010-00000173	2018-01-11	1345		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	XiM1b93eJBU4hcUz/hBNlSir7g0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	06:41:36.35729	0	2.0	1.0	0
25861	2018-01-11 08:16:59.948947	0	14	2	B010-00000174	2018-01-11	6316		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	zSxIr1aJv68BAD+7AWbRow5Xppc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	08:16:59.948947	0	2.0	1.0	0
25875	2018-01-11 09:33:12.183429	0	14	2	B010-00000175	2018-01-11	7472		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	j76rwS2JvyolyIEBmmxjE4wYDII=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	09:33:12.183429	0	2.0	1.0	0
25897	2018-01-11 11:33:37.996648	0	14	2	B010-00000176	2018-01-11	223		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	1pzxYWvT0DW4F2lIbjlmu+LdVs0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	11:33:37.996648	0	2.0	1.0	0
25898	2018-01-11 11:36:15.159521	0	14	2	B010-00000177	2018-01-11	8526		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	iXxjeOcthlMWoYg8L6vINDQaDN8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	11:36:15.159521	0	2.0	1.0	0
25908	2018-01-11 12:09:51.086115	0	14	2	B010-00000178	2018-01-11	6352		CONTADO	2435.00	0.00	0.00	2435.00	0.00	2435.00	18.00	NS	0.0000	0.00	1	t	t	+	SwmESC7eARJDytQUIiPshLBhr38=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	12:09:51.086115	0	2.0	1.0	0
25909	2018-01-11 12:20:02.154169	0	14	2	B010-00000179	2018-01-11	1467		CONTADO	604.00	0.00	0.00	604.00	0.00	604.00	18.00	NS	0.0000	0.00	1	t	t	+	OWuJorKs/J4UOtyvnH+g6pzOMUM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	12:20:02.154169	0	2.0	1.0	0
25944	2018-01-11 17:05:09.649643	0	14	2	B010-00000180	2018-01-11	973		CONTADO	3158.00	0.00	0.00	3158.00	0.00	3158.00	18.00	NS	0.0000	0.00	1	t	t	+	JfVuTwaV8xLH8VGF922GpPr7rNs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	17:05:09.649643	0	2.0	1.0	0
25945	2018-01-11 17:14:59.709233	0	14	2	B010-00000181	2018-01-11	132		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	RNdyVZrPuLo2bQ2TL3tpI8YVRCk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3818	0	17:14:59.709233	0	2.0	1.0	0
25859	2018-01-11 08:07:45.285885	0	6	2	B014-00000078	2018-01-11	64		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	dGOegV05rdkzT2s5A7RMT4OQdz8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3819	0	08:07:45.285885	0	2.0	1.0	0
25880	2018-01-11 10:09:11.044125	0	6	2	0003-00000500	2018-01-11	5099		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3819	0	10:09:11.044125	0	2.0	1.0	0
25881	2018-01-11 10:15:13.573475	0	6	2	B014-00000079	2018-01-11	8523		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	pBw3XK5ZhV4V3he/lKl60NXnGg0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3819	0	10:15:13.573475	0	2.0	1.0	0
25890	2018-01-11 11:05:46.308999	0	6	2	0003-00000501	2018-01-11	5099		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3819	0	11:05:46.308999	0	2.0	1.0	0
25924	2018-01-11 14:49:50.956142	0	6	2	0003-00000502	2018-01-11	8537		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3819	0	14:49:50.956142	0	2.0	1.0	0
25922	2018-01-11 14:08:34.12985	0	6	2	B014-00000080	2018-01-11	1454		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	eZy/eUnHhaDG5899HqJqEpjA6MU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3819	0	14:08:34.12985	0	2.0	1.0	0
25920	2018-01-11 12:34:35.018136	0	24	2	0010-00001232	2018-01-11	6485		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3820	0	12:34:35.018136	0	2.0	1.0	0
25921	2018-01-11 12:37:46.785907	0	24	1	0010-00000599	2018-01-11	6392		CONTADO	798.00	0.00	121.73	798.00	676.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3820	0	12:37:46.785907	0	2.0	1.0	0
25937	2018-01-11 16:33:31.777716	0	24	1	0010-00000600	2018-01-11	8364		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3820	0	16:33:31.777716	0	2.0	1.0	0
25938	2018-01-11 16:37:46.776493	0	24	1	0010-00000601	2018-01-11	8364		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3820	0	16:37:46.776493	0	2.0	1.0	0
25939	2018-01-11 16:41:57.483526	0	24	2	0015-00000041	2018-01-11	7740		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3820	0	16:41:57.483526	0	2.0	1.0	0
25941	2018-01-11 16:43:58.499592	0	24	2	0015-00000042	2018-01-11	8370		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3820	0	16:43:58.499592	0	2.0	1.0	0
25942	2018-01-11 16:45:57.618772	0	24	2	0015-00000043	2018-01-11	6245		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3820	0	16:45:57.618772	0	2.0	1.0	0
25943	2018-01-11 16:48:08.316719	0	24	2	0015-00000044	2018-01-11	6245		CONTADO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3820	0	16:48:08.316719	0	2.0	1.0	0
25940	2018-01-11 16:42:55.191643	0	23	2	0008-00003700	2018-01-11	8543		CONTADO	5406.90	0.00	824.78	5406.90	4582.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3821	0	16:42:55.191643	0	2.0	1.0	0
25883	2018-01-11 10:33:49.799258	0	23	2	0008-00003696	2018-01-11	8470		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3821	0	10:33:49.799258	0	2.0	1.0	0
25884	2018-01-11 10:41:41.382617	0	23	2	0008-00003697	2018-01-11	8524		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3821	0	10:41:41.382617	0	2.0	1.0	0
25879	2018-01-11 10:08:26.036218	0	23	2	0008-00003695	2018-01-11	8521		CONTADO	11.30	0.00	1.72	11.30	9.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3821	0	10:08:26.036218	0	2.0	1.0	0
25887	2018-01-11 10:57:46.144906	0	23	2	0008-00003698	2018-01-11	7152		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3821	0	10:57:46.144906	0	2.0	1.0	0
25892	2018-01-11 11:08:31.884696	0	23	2	0008-00003699	2018-01-11	8524		CONTADO	4772.00	0.00	727.93	4772.00	4044.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3821	0	11:08:31.884696	0	2.0	1.0	0
25900	2018-01-11 11:38:26.98878	0	23	2	0001-00001028	2018-01-11	8527		CONTADO	3841.00	0.00	585.92	3841.00	3255.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	11:38:26.98878	0	2.0	1.0	0
25901	2018-01-11 11:44:22.29225	0	23	2	0001-00001029	2018-01-11	8341		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	11:44:22.29225	0	2.0	1.0	0
25902	2018-01-11 11:46:43.687687	0	23	2	0001-00001030	2018-01-11	8342		CONTADO	5093.50	0.00	776.97	5093.50	4316.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	11:46:43.687687	0	2.0	1.0	0
25903	2018-01-11 11:51:12.271968	0	23	2	0001-00001031	2018-01-11	8528		CONTADO	4008.00	0.00	611.39	4008.00	3396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	11:51:12.271968	0	2.0	1.0	0
25904	2018-01-11 11:54:27.26427	0	23	2	0001-00001032	2018-01-11	8529		CONTADO	3340.00	0.00	509.49	3340.00	2830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	11:54:27.26427	0	2.0	1.0	0
25906	2018-01-11 12:01:07.572081	0	23	2	0001-00001033	2018-01-11	8254		CONTADO	3924.50	0.00	598.65	3924.50	3325.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:01:07.572081	0	2.0	1.0	0
25907	2018-01-11 12:09:37.119201	0	23	2	0001-00001034	2018-01-11	8348		CONTADO	4509.00	0.00	687.81	4509.00	3821.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:09:37.119201	0	2.0	1.0	0
25910	2018-01-11 12:20:09.972699	0	23	2	0001-00001035	2018-01-11	8530		CONTADO	3674.00	0.00	560.44	3674.00	3113.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:20:09.972699	0	2.0	1.0	0
25911	2018-01-11 12:20:54.105173	0	23	2	0001-00001036	2018-01-11	8531		CONTADO	3757.50	0.00	573.18	3757.50	3184.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:20:54.105173	0	2.0	1.0	0
25913	2018-01-11 12:21:44.297746	0	23	2	0001-00001037	2018-01-11	8533		CONTADO	2922.50	0.00	445.81	2922.50	2476.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:21:44.297746	0	2.0	1.0	0
25914	2018-01-11 12:22:31.653963	0	23	2	0001-00001038	2018-01-11	8534		CONTADO	3757.50	0.00	573.18	3757.50	3184.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:22:31.653963	0	2.0	1.0	0
25916	2018-01-11 12:23:30.210799	0	23	2	0001-00001039	2018-01-11	8340		CONTADO	3757.50	0.00	573.18	3757.50	3184.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:23:30.210799	0	2.0	1.0	0
25917	2018-01-11 12:24:16.052688	0	23	2	0001-00001040	2018-01-11	8535		CONTADO	4759.50	0.00	726.03	4759.50	4033.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:24:16.052688	0	2.0	1.0	0
25918	2018-01-11 12:25:13.70593	0	23	2	0001-00001041	2018-01-11	8344		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:25:13.70593	0	2.0	1.0	0
25919	2018-01-11 12:26:24.229482	0	23	2	0001-00001042	2018-01-11	8536		CONTADO	4425.50	0.00	675.08	4425.50	3750.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3821	0	12:26:24.229482	0	2.0	1.0	0
25870	2018-01-11 09:02:02.476398	0	20	1	F003-00000009	2018-01-11	2306		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JjY4NJj3LEfX9CwzlmfqQOi6BWM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3822	0	09:02:02.476398	0	2.0	1.0	0
25860	2018-01-11 08:11:11.251	0	5	2	0001-00000784	2018-01-11	8514		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3823	0	08:11:11.251	0	2.0	1.0	0
25862	2018-01-11 08:22:13.102587	0	5	2	0001-00000785	2018-01-11	7660		CONTADO	121.50	0.00	18.53	121.50	102.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3823	0	08:22:13.102587	0	2.0	1.0	0
25867	2018-01-11 08:35:39.789637	0	5	2	0001-00000786	2018-01-11	3392		CONTADO	194.40	0.00	29.65	194.40	164.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3823	0	08:35:39.789637	0	2.0	1.0	0
25868	2018-01-11 08:46:44.775655	0	5	2	B013-00000216	2018-01-11	8515		CONTADO	2352.50	0.00	0.00	2352.50	0.00	2352.50	18.00	NS	0.0000	0.00	1	t	t	+	oW812s/Kqjd8dk30UqZ0oq52b1o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	08:46:44.775655	0	2.0	1.0	0
25878	2018-01-11 10:05:11.819708	0	5	2	B013-00000217	2018-01-11	8522		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	7Nb2VYgIHXKKRv9ujO3dvU6Oqpg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	10:05:11.819708	0	2.0	1.0	0
25894	2018-01-11 11:19:16.91963	0	5	2	0002-00001404	2018-01-11	8505		CONTADO	8550.00	0.00	1304.24	8550.00	7245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3823	0	11:19:16.91963	0	2.0	1.0	0
25885	2018-01-11 10:44:04.613451	0	5	2	B013-00000218	2018-01-11	621		CONTADO	2070.00	0.00	0.00	2070.00	0.00	2070.00	18.00	NS	0.0000	0.00	1	t	t	+	tG/Vtj2wnvTQa3Myd2rtRCfRp3I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	10:44:04.613451	0	2.0	1.0	0
25886	2018-01-11 10:57:09.699933	0	5	2	0002-00001402	2018-01-11	4930		CONTADO	26505.00	0.00	4043.14	26505.00	22461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3823	0	10:57:09.699933	0	2.0	1.0	0
25891	2018-01-11 11:06:14.145317	0	5	2	B013-00000219	2018-01-11	366		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	sL+xlDWXfpvAaqF7HTGLxQaE5PU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	11:06:14.145317	0	2.0	1.0	0
25889	2018-01-11 11:02:16.903631	0	5	2	0002-00001403	2018-01-11	4775		CONTADO	21375.00	0.00	3260.59	21375.00	18114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3823	0	11:02:16.903631	0	2.0	1.0	0
25895	2018-01-11 11:22:46.681072	0	5	2	0002-00001405	2018-01-11	4930		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3823	0	11:22:46.681072	0	2.0	1.0	0
25926	2018-01-11 14:54:04.959606	0	5	1	F013-00000012	2018-01-11	1180		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	dkLSiBnj8Rq0mB+fi3/2CEcExLU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	14:54:04.959606	0	2.0	1.0	0
25932	2018-01-11 16:18:29.462285	0	5	2	B013-00000220	2018-01-11	8541		CONTADO	3750.00	0.00	0.00	3750.00	0.00	3750.00	18.00	NS	0.0000	0.00	1	t	t	+	W+jNJnwHxIr6q7GO+no3zJAgdC8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	16:18:29.462285	0	2.0	1.0	0
25933	2018-01-11 16:19:56.243433	0	5	2	B013-00000221	2018-01-11	4775		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	FOPatXTLSq6P8rsH9j/pshSbgcM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3823	0	16:19:56.243433	0	2.0	1.0	0
25856	2018-01-11 07:46:55.106664	0	10	2	B005-00000046	2018-01-11	8513		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	mGpojmhlOiP9nIJqaNEUblOEgsM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3824	0	07:46:55.106664	0	2.0	1.0	0
25915	2018-01-11 12:23:14.324058	0	10	2	B005-00000047	2018-01-11	2548		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	hwomwFI2j6y+qLeDEmxDpxAQoOA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3824	0	12:23:14.324058	0	2.0	1.0	0
25936	2018-01-11 16:27:43.350137	0	10	2	B005-00000048	2018-01-11	8542		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	OjDWrZVaZ7CcHXl9l9Wfvdp0Q9o=	0	0	0	0.00		68	68	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3824	0	16:27:43.350137	0	2.0	1.0	0
25848	2018-01-11 07:07:58.963041	0	13	2	B011-00000161	2018-01-11	5715		CONTADO	465.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	1	t	t	+	k0Gkw19I/z1+QyOr6Ry9aBRizrc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	07:07:58.963041	0	2.0	1.0	0
25853	2018-01-11 07:37:05.773819	0	13	2	B011-00000162	2018-01-11	172		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	EpBc93r3tZxHliUqHA1HYW1DlLI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	07:37:05.773819	0	2.0	1.0	0
25863	2018-01-11 08:26:50.444112	0	13	2	B011-00000163	2018-01-11	173		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	1	t	t	+	n1izzNY6Q5jjuuLu/O/Etbm4YP8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	08:26:50.444112	0	2.0	1.0	0
25899	2018-01-11 11:36:44.523546	0	13	2	B011-00000164	2018-01-11	1495		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	xhPfneDFoRswZBVd1i9ft1YB2Bc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	11:36:44.523546	0	2.0	1.0	0
25929	2018-01-11 15:56:28.646874	0	13	2	B011-00000165	2018-01-11	8380		CONTADO	5106.00	0.00	0.00	5106.00	0.00	5106.00	18.00	NS	0.0000	0.00	1	t	t	+	BRNFkV8lEJ6X4rKHIl2KT5gKokM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	15:56:28.646874	0	2.0	1.0	0
25930	2018-01-11 15:59:17.248239	0	13	2	B011-00000166	2018-01-11	8539		CONTADO	279.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	1	t	t	+	bISEIXZsl2QGwNztDnM8wp7fC9M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	15:59:17.248239	0	2.0	1.0	0
25934	2018-01-11 16:21:45.443895	0	13	2	B011-00000167	2018-01-11	8005		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	DDImJEj5OeQtsLXEi1jV5tctkLQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	16:21:45.443895	0	2.0	1.0	0
25946	2018-01-11 17:38:37.862563	0	13	2	B011-00000168	2018-01-11	8544		CONTADO	1268.00	0.00	0.00	1268.00	0.00	1268.00	18.00	NS	0.0000	0.00	1	t	t	+	jCqkRhKH6Ca0l1uwlUQOAHe9tIw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3825	0	17:38:37.862563	0	2.0	1.0	0
25882	2018-01-11 10:22:18.892172	0	11	1	F012-00000054	2018-01-11	1385		CONTADO	3413.00	0.00	0.00	3413.00	0.00	3413.00	18.00	NS	0.0000	0.00	1	t	t	+	kK/kKfSp2WRk50aFKmsN1V+guWA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3826	0	10:22:18.892172	0	2.0	1.0	0
25871	2018-01-11 09:03:20.473821	0	9	2	B006-00000199	2018-01-11	1356		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	la93JkaYRTFMNdmXhFsr2qrb9S0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	09:03:20.473821	0	2.0	1.0	0
25872	2018-01-11 09:16:13.751206	0	9	2	B006-00000200	2018-01-11	8517		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	KV8+xjM8XYHl1VCGO2BFl82BMuc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	09:16:13.751206	0	2.0	1.0	0
25874	2018-01-11 09:20:48.26171	0	9	2	B006-00000201	2018-01-11	633		CONTADO	390.50	0.00	0.00	390.50	0.00	390.50	18.00	NS	0.0000	0.00	1	t	t	+	PP9bZffHPkmnHr9OsK1rEr5dBNA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	09:20:48.26171	0	2.0	1.0	0
25888	2018-01-11 11:02:01.649687	0	9	2	B006-00000202	2018-01-11	8525		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	jQEDIuq1ti/JKkujFF7XCnfOBno=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	11:02:01.649687	0	2.0	1.0	0
25893	2018-01-11 11:12:39.446513	0	9	2	B006-00000203	2018-01-11	1356		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	pLascAU7y5Lc+gY6mdfCdoCurcI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	11:12:39.446513	0	2.0	1.0	0
25896	2018-01-11 11:23:20.74688	0	9	2	B006-00000204	2018-01-11	8058		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	SQeTKFFBDPUBr1dB+RFtpxsEMH4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	11:23:20.74688	0	2.0	1.0	0
25912	2018-01-11 12:21:40.376265	0	9	2	B006-00000205	2018-01-11	8532		CONTADO	1237.50	0.00	0.00	1237.50	0.00	1237.50	18.00	NS	0.0000	0.00	1	t	t	+	S4z+cF43CvjjDuuUbw0rcsh8Nvg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	12:21:40.376265	0	2.0	1.0	0
25935	2018-01-11 16:23:09.727822	0	9	2	B006-00000206	2018-01-11	1547		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	OakSCa8Qrngn2CuF4IAIw88PbRM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3827	0	16:23:09.727822	0	2.0	1.0	0
26004	2018-01-12 11:34:37.540164	0	8	1	0012-00000273	2018-01-12	5493		CONTADO	819.00	0.00	124.93	819.00	694.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	11:34:37.540164	0	2.0	1.0	0
25957	2018-01-12 06:22:41.75017	0	14	2	B010-00000182	2018-01-12	8554		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	QII0+41jHWFbm8mY1yu97qZqFDQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	06:22:41.75017	0	2.0	1.0	0
25958	2018-01-12 06:51:40.656067	0	14	2	B010-00000183	2018-01-12	6155		CONTADO	1692.00	0.00	0.00	1692.00	0.00	1692.00	18.00	NS	0.0000	0.00	1	t	t	+	r2iqCOiTr0SJ2fAImM9j11zkJIo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	06:51:40.656067	0	2.0	1.0	0
25961	2018-01-12 07:22:53.4773	0	14	2	B010-00000184	2018-01-12	8308		CONTADO	902.00	0.00	0.00	902.00	0.00	902.00	18.00	NS	0.0000	0.00	1	t	t	+	Z/+O37T2XhECH6jzPxp4YWNltH0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	07:22:53.4773	0	2.0	1.0	0
25975	2018-01-12 08:49:07.731599	0	14	2	B010-00000185	2018-01-12	8556		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	hg6QS2SeQQ0R9PPBX9eNZf5XvRg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	08:49:07.731599	0	2.0	1.0	0
25978	2018-01-12 09:32:54.390069	0	14	2	B010-00000186	2018-01-12	340		CONTADO	8398.50	0.00	0.00	8398.50	0.00	8398.50	18.00	NS	0.0000	0.00	1	t	t	+	/qwwF8YQtAsx2MJ6cXh0Ibo7zsM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	09:32:54.390069	0	2.0	1.0	0
25988	2018-01-12 10:15:10.603926	0	14	2	B010-00000187	2018-01-12	971		CONTADO	1243.00	0.00	0.00	1243.00	0.00	1243.00	18.00	NS	0.0000	0.00	1	t	t	+	hGvfgh10AM0gnURfx6RXH457ewA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	10:15:10.603926	0	2.0	1.0	0
26023	2018-01-12 15:32:17.851303	0	14	2	B010-00000188	2018-01-12	257		CONTADO	816.50	0.00	32.80	816.50	182.20	601.50	18.00	NS	0.0000	0.00	1	t	t	+	8Cl7V+urq/EhtX510iTBo0Cr4OM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	15:32:17.851303	0	2.0	1.0	0
26026	2018-01-12 15:55:01.968715	0	14	2	B010-00000189	2018-01-12	906		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	iP9m2LH0ZF6gmDyKJs3sxijZChw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	15:55:01.968715	0	2.0	1.0	0
26042	2018-01-12 17:58:49.139388	0	14	2	B010-00000190	2018-01-12	3911		CONTADO	131.50	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	1	t	t	+	ZLHqON5qsy8oeZBsJoWuAQq8H1U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3828	0	17:58:49.139388	0	2.0	1.0	0
25983	2018-01-12 09:55:25.696879	0	10	2	B005-00000049	2018-01-12	8561		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	dX2gioIe7cT4Ak5AgAh3dsvGbco=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3829	0	09:55:25.696879	0	2.0	1.0	0
25979	2018-01-12 09:42:43.166295	0	11	1	F012-00000055	2018-01-12	129		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	1zpg2BA6MyyWRvLcMEQIhuS6x3A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3830	0	09:42:43.166295	0	2.0	1.0	0
26041	2018-01-12 17:53:48.411037	0	11	1	F012-00000056	2018-01-12	129		CONTADO	810.50	0.00	0.00	810.50	0.00	810.50	18.00	NS	0.0000	0.00	1	t	t	+	Havi6vn8lyiWuWTM0oeSFnbUGxI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3830	0	17:53:48.411037	0	2.0	1.0	0
25973	2018-01-12 08:32:22.111331	0	13	2	B011-00000169	2018-01-12	8539		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	r5F5oBxvC6tj3W1/LWqD5gBkoQw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3831	0	08:32:22.111331	0	2.0	1.0	0
26000	2018-01-12 11:25:38.011534	0	13	2	B011-00000170	2018-01-12	1732		CONTADO	3136.00	0.00	0.00	3136.00	0.00	3136.00	18.00	NS	0.0000	0.00	1	t	t	+	2tEjMxDV1K7RErRpJZ23QEeEvmk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3831	0	11:25:38.011534	0	2.0	1.0	0
26032	2018-01-12 17:29:05.517045	0	13	2	B011-00000171	2018-01-12	8581		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	yOI0+nFydyovXZIrrSslhKVp9Oo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3831	0	17:29:05.517045	0	2.0	1.0	0
25999	2018-01-12 11:22:27.151424	0	8	2	0012-00003459	2018-01-12	8567		CONTADO	1813.00	0.00	276.56	1813.00	1536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	11:22:27.151424	0	2.0	1.0	0
25964	2018-01-12 07:39:06.044216	0	8	2	0012-00003451	2018-01-12	2735		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	07:39:06.044216	0	2.0	1.0	0
25965	2018-01-12 07:42:38.971442	0	8	2	0012-00003452	2018-01-12	3013		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	07:42:38.971442	0	2.0	1.0	0
25967	2018-01-12 07:57:29.145637	0	8	2	0012-00003453	2018-01-12	2935		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	07:57:29.145637	0	2.0	1.0	0
25969	2018-01-12 08:20:32.346676	0	8	2	0012-00003454	2018-01-12	3007		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	08:20:32.346676	0	2.0	1.0	0
25972	2018-01-12 08:29:30.490632	0	8	2	0012-00003455	2018-01-12	8441		CONTADO	59.20	0.00	9.03	59.20	50.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	08:29:30.490632	0	2.0	1.0	0
25982	2018-01-12 09:47:49.783606	0	8	2	0012-00003456	2018-01-12	5846		CONTADO	682.00	0.00	104.03	682.00	577.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	09:47:49.783606	0	2.0	1.0	0
25986	2018-01-12 10:11:43.047117	0	8	2	0012-00003457	2018-01-12	8564		CONTADO	980.10	0.00	149.51	980.10	830.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	10:11:43.047117	0	2.0	1.0	0
25987	2018-01-12 10:12:59.16979	0	8	2	0012-00003458	2018-01-12	954		CONTADO	980.10	0.00	149.51	980.10	830.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	10:12:59.16979	0	2.0	1.0	0
25992	2018-01-12 10:47:32.722575	0	8	1	0012-00000272	2018-01-12	8463		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	10:47:32.722575	0	2.0	1.0	0
25995	2018-01-12 11:11:20.884198	0	8	2	B008-00000087	2018-01-12	3513		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	QUZbazPyVJW82CbAe5jmdTzQOHA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3832	0	11:11:20.884198	0	2.0	1.0	0
25996	2018-01-12 11:12:45.870177	0	8	2	B008-00000088	2018-01-12	3513		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	s8yMGHGqBE5svLs2gMU//0wEnXo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3832	0	11:12:45.870177	0	2.0	1.0	0
26001	2018-01-12 11:27:21.183405	0	8	2	0012-00003460	2018-01-12	4052		CONTADO	257.40	0.00	39.26	257.40	218.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	11:27:21.183405	0	2.0	1.0	0
26002	2018-01-12 11:28:18.628972	0	8	2	0012-00003461	2018-01-12	6143		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	11:28:18.628972	0	2.0	1.0	0
26003	2018-01-12 11:29:32.510243	0	8	2	0012-00003462	2018-01-12	5821		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	11:29:32.510243	0	2.0	1.0	0
26015	2018-01-12 13:51:38.029064	0	8	2	0012-00003463	2018-01-12	8571		CONTADO	980.10	0.00	149.51	980.10	830.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	13:51:38.029064	0	2.0	1.0	0
26016	2018-01-12 13:53:08.670798	0	8	2	0012-00003464	2018-01-12	8572		CONTADO	980.10	0.00	149.51	980.10	830.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	13:53:08.670798	0	2.0	1.0	0
26017	2018-01-12 13:54:27.451524	0	8	2	0012-00003465	2018-01-12	8573		CONTADO	980.10	0.00	149.51	980.10	830.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3832	0	13:54:27.451524	0	2.0	1.0	0
26013	2018-01-12 13:30:51.078956	0	8	2	B008-00000089	2018-01-12	8570		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	DAta2Ygn/4wZIsxV8dYP1JEOXTA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3832	0	13:30:51.078956	0	2.0	1.0	0
26033	2018-01-12 17:37:44.995852	0	24	1	0010-00000602	2018-01-12	6392		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3833	0	17:37:44.995852	0	2.0	1.0	0
26037	2018-01-12 17:42:00.44321	0	24	1	0010-00000604	2018-01-12	6371		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3833	0	17:42:00.44321	0	2.0	1.0	0
25990	2018-01-12 10:35:48.455424	0	8	1	0012-00000271	2018-01-12	8463		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	148.00	3832	0	10:35:48.455424	0	2.0	1.0	0
26036	2018-01-12 17:39:29.116883	0	24	1	0010-00000603	2018-01-12	6371		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.80	3833	0	17:39:29.116883	0	2.0	1.0	0
25984	2018-01-12 10:09:01.34956	0	23	2	0008-00003701	2018-01-12	8562		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	10:09:01.34956	0	2.0	1.0	0
25985	2018-01-12 10:11:35.417889	0	23	2	0008-00003702	2018-01-12	8563		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	10:11:35.417889	0	2.0	1.0	0
26005	2018-01-12 11:42:09.390901	0	23	2	0008-00003703	2018-01-12	6801		CONTADO	6.20	0.00	0.95	6.20	5.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	11:42:09.390901	0	2.0	1.0	0
26007	2018-01-12 12:08:07.553628	0	23	2	0008-00003704	2018-01-12	8568		CONTADO	128.00	0.00	19.53	128.00	108.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	12:08:07.553628	0	2.0	1.0	0
26019	2018-01-12 14:59:02.619344	0	23	2	0008-00003705	2018-01-12	8470		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	14:59:02.619344	0	2.0	1.0	0
26020	2018-01-12 15:02:39.952915	0	23	2	0008-00003706	2018-01-12	8575		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	15:02:39.952915	0	2.0	1.0	0
26028	2018-01-12 16:16:54.897381	0	23	2	0008-00003707	2018-01-12	7073		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	16:16:54.897381	0	2.0	1.0	0
26029	2018-01-12 16:38:25.042955	0	23	1	0008-00001750	2018-01-12	8578		CONTADO	2206.40	0.00	336.57	2206.40	1869.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3834	0	16:38:25.042955	0	2.0	1.0	0
25963	2018-01-12 07:34:22.210706	0	15	2	B009-00000051	2018-01-12	1112		CONTADO	553.50	0.00	0.00	553.50	0.00	553.50	18.00	NS	0.0000	0.00	1	t	t	+	qex2PiGVAzSRwvSuTVsXIdOZH3w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3835	0	07:34:22.210706	0	2.0	1.0	0
25993	2018-01-12 10:50:11.765197	0	15	2	B009-00000052	2018-01-12	8566		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	vIa987n0nTqw3yen2NFFGTavmwE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3835	0	10:50:11.765197	0	2.0	1.0	0
25998	2018-01-12 11:18:56.328895	0	15	1	0006-00000095	2018-01-12	1404		CONTADO	2041.30	0.00	311.38	2041.30	1729.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3835	0	11:18:56.328895	0	2.0	1.0	0
26025	2018-01-12 15:51:06.383194	0	15	2	B009-00000053	2018-01-12	8105		CONTADO	2348.00	0.00	0.00	2348.00	0.00	2348.00	18.00	NS	0.0000	0.00	1	t	t	+	ss1WxIlQn+8HWdX2C0v2MqUkh6c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3835	0	15:51:06.383194	0	2.0	1.0	0
25974	2018-01-12 08:47:34.633259	0	6	2	B014-00000081	2018-01-12	6183		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	UnEwYpMVNQgBN2Qr3WmC/n0NqJA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3836	0	08:47:34.633259	0	2.0	1.0	0
26014	2018-01-12 13:39:24.454898	0	6	2	B014-00000082	2018-01-12	1454		CONTADO	1552.50	0.00	0.00	1552.50	0.00	1552.50	18.00	NS	0.0000	0.00	1	t	t	+	+wa9oqKxOBC04SXNeyzbP0GfEew=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3836	0	13:39:24.454898	0	2.0	1.0	0
25960	2018-01-12 07:18:26.744892	0	7	2	B007-00000071	2018-01-12	2031		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	AdC7OAx5QSOMrn3tTVn32C8AjYc=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3837	0	07:18:26.744892	0	2.0	1.0	0
25976	2018-01-12 08:49:42.229104	0	7	2	B007-00000072	2018-01-12	8557		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	tbkF5vCG8Vi9KfbQ3hBoIuIMaeE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3837	0	08:49:42.229104	0	2.0	1.0	0
26011	2018-01-12 12:27:03.459282	0	7	2	B007-00000073	2018-01-12	742		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	0ILriW2IudJZ2pO8OiBdjRXH8Ps=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3837	0	12:27:03.459282	0	2.0	1.0	0
26012	2018-01-12 13:26:42.813757	0	7	2	B007-00000074	2018-01-12	948		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	afjCDY/Fi/YrX9jSy82uGY9Te6g=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3837	0	13:26:42.813757	0	2.0	1.0	0
26018	2018-01-12 14:30:56.213564	0	7	2	B007-00000075	2018-01-12	8574		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	o0lkEt7yCgGwGWhy4O79LhBQeaU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3837	0	14:30:56.213564	0	2.0	1.0	0
26024	2018-01-12 15:42:44.106218	0	7	2	B007-00000076	2018-01-12	8576		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	DV+75i/NsfNXS6IfnCjY0p86t6E=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3837	0	15:42:44.106218	0	2.0	1.0	0
25968	2018-01-12 08:18:27.618571	0	5	2	0002-00001406	2018-01-12	4930		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3838	0	08:18:27.618571	0	2.0	1.0	0
25970	2018-01-12 08:21:10.328714	0	5	2	0002-00001407	2018-01-12	4775		CONTADO	39600.00	0.00	6040.68	39600.00	33559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3838	0	08:21:10.328714	0	2.0	1.0	0
25971	2018-01-12 08:24:54.309278	0	5	2	B013-00000222	2018-01-12	37		CONTADO	185.50	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	1	t	t	+	M78bHmT2tiHXuiUIFscoefkVPEY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	08:24:54.309278	0	2.0	1.0	0
25977	2018-01-12 09:11:29.987305	0	5	2	B013-00000223	2018-01-12	8558		CONTADO	1425.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	1	t	t	+	OFsJya5duxn0pzembbLRT0FlOQ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	09:11:29.987305	0	2.0	1.0	0
25991	2018-01-12 10:47:13.171993	0	5	2	0001-00000787	2018-01-12	8565		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3838	0	10:47:13.171993	0	2.0	1.0	0
25994	2018-01-12 10:55:01.264872	0	5	2	B013-00000224	2018-01-12	5885		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	HEkd7MGB1UH8h2xgDy8WDXn56Gg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	10:55:01.264872	0	2.0	1.0	0
26006	2018-01-12 11:56:59.429701	0	5	2	B013-00000225	2018-01-12	5063		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	c4KemBN35sDyRN0Z3tJ9J749BQw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	11:56:59.429701	0	2.0	1.0	0
26008	2018-01-12 12:11:38.687098	0	5	2	B013-00000226	2018-01-12	5063		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	1	t	t	+	/bsuKZNFSapMf7aeZmO92ibMFfs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	12:11:38.687098	0	2.0	1.0	0
26010	2018-01-12 12:22:59.287453	0	5	2	B013-00000227	2018-01-12	5063		CONTADO	2345.00	0.00	0.00	2345.00	0.00	2345.00	18.00	NS	0.0000	0.00	1	t	t	+	Dnn6IzTRuLUYATvnEg8sWGMLtig=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	12:22:59.287453	0	2.0	1.0	0
26027	2018-01-12 16:06:24.611416	0	5	2	B013-00000228	2018-01-12	4972		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	YP5kOn3d+EkHjPn4oe1VnsZcQEg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	16:06:24.611416	0	2.0	1.0	0
26030	2018-01-12 17:10:31.616462	0	5	1	F013-00000013	2018-01-12	8579		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	u+8wm7cG0TOTbaHNVCQ2uw5STV8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3838	0	17:10:31.616462	0	2.0	1.0	0
26031	2018-01-12 17:12:59.113503	0	5	2	0001-00000788	2018-01-12	8580		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3838	0	17:12:59.113503	0	2.0	1.0	0
26034	2018-01-12 17:38:03.792001	0	5	2	0001-00000789	2018-01-12	5085		CONTADO	121.50	0.00	18.53	121.50	102.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3838	0	17:38:03.792001	0	2.0	1.0	0
26043	2018-01-12 18:10:39.394377	0	5	1	0002-00000170	2018-01-12	4049		CONTADO	7360.00	0.00	1122.71	7360.00	6237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3838	0	18:10:39.394377	0	2.0	1.0	0
25966	2018-01-12 07:54:42.889604	0	9	2	B006-00000209	2018-01-12	424		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	HCK0qSLiiBJ7kFo258yS77aNUTU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	07:54:42.889604	0	2.0	1.0	0
26009	2018-01-12 12:22:45.850504	0	9	1	F006-00000003	2018-01-12	8569		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	UeXwnSlU0PHvD6vYrxmUzjBIoVs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	12:22:45.850504	0	2.0	1.0	0
25959	2018-01-12 06:57:31.08282	0	9	2	B006-00000207	2018-01-12	633		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	y/XnK22XrCn0KGZoGgNpXW5Qr3Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	06:57:31.08282	0	2.0	1.0	0
25962	2018-01-12 07:29:30.429472	0	9	2	B006-00000208	2018-01-12	1899		CONTADO	437.00	0.00	0.00	437.00	0.00	437.00	18.00	NS	0.0000	0.00	1	t	t	+	0xY9DOG316diAROoKlg71r7+qxk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	07:29:30.429472	0	2.0	1.0	0
25989	2018-01-12 10:25:50.628639	0	9	2	B006-00000210	2018-01-12	1070		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	cpOj6Fy/GAN5K9MId+xR3IhNpbs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	10:25:50.628639	0	2.0	1.0	0
25997	2018-01-12 11:17:26.906776	0	9	2	B006-00000211	2018-01-12	8154		CONTADO	1230.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	1	t	t	+	UExi4phykiQxCfGlEY30d6cu9uY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	11:17:26.906776	0	2.0	1.0	0
26022	2018-01-12 15:24:25.85964	0	9	2	B006-00000213	2018-01-12	1234		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	xehUPQWfxJbE1mjhERGfeRmX7V0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	15:24:25.85964	0	2.0	1.0	0
26021	2018-01-12 15:15:42.700461	0	9	2	B006-00000212	2018-01-12	1234		CONTADO	707.00	0.00	0.00	707.00	0.00	707.00	18.00	NS	0.0000	0.00	1	t	t	+	S98Euyufr5fh8EvT/Rnfplqp+yI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3839	0	15:15:42.700461	0	2.0	1.0	0
26035	2018-01-12 17:39:08.494346	0	26	1	0002-00000688	2018-01-12	6472		CREDITO	10140.00	0.00	1546.78	10140.00	8593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3840	0	17:39:08.494346	0	2.0	1.0	0
25980	2018-01-12 09:42:51.284923	0	26	1	0002-00000686	2018-01-12	6472		CREDITO	4916.25	0.00	749.94	4916.25	4166.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3840	0	09:42:51.284923	0	2.0	1.0	0
25981	2018-01-12 09:44:40.014953	0	26	1	0002-00000687	2018-01-12	6472		CREDITO	455.40	0.00	69.47	455.40	385.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3840	0	09:44:40.014953	0	2.0	1.0	0
26038	2018-01-12 17:43:06.680248	0	26	1	0002-00000689	2018-01-12	6472		CREDITO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3840	0	17:43:06.680248	0	2.0	1.0	0
26039	2018-01-12 17:45:29.033303	0	26	1	0002-00000690	2018-01-12	6472		CREDITO	2560.00	0.00	390.51	2560.00	2169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3840	0	17:45:29.033303	0	2.0	1.0	0
26040	2018-01-12 17:47:38.540313	0	26	1	0002-00000691	2018-01-12	7673		CREDITO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3840	0	17:47:38.540313	0	2.0	1.0	0
26071	2018-01-13 08:47:31.234121	0	11	2	B012-00000032	2018-01-13	8316		CONTADO	704.50	0.00	0.00	704.50	0.00	704.50	18.00	NS	0.0000	0.00	1	t	t	+	hWxUpR84hQyjMdUeMrF+VdftVPw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3841	0	08:47:31.234121	0	2.0	1.0	0
26044	2018-01-13 06:19:15.002675	0	14	2	B010-00000191	2018-01-13	1094		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	PV//Z4mhjE/MnYjuTmd0kHIxpXE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	06:19:15.002675	0	2.0	1.0	0
26045	2018-01-13 06:29:01.540835	0	14	2	B010-00000192	2018-01-13	8582		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	dpUSBXZwhyVDibsT6l2VjL0p6XU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	06:29:01.540835	0	2.0	1.0	0
26054	2018-01-13 07:59:38.041754	0	14	2	B010-00000194	2018-01-13	1746		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	LiwZ2T4qreJIwyzmXmqUhblW/W8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	07:59:38.041754	0	2.0	1.0	0
26053	2018-01-13 07:57:43.122492	0	14	2	B010-00000193	2018-01-13	919		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	Wh+z3esb8NZ2h2uLmPGB2/mmn8Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	07:57:43.122492	0	2.0	1.0	0
26075	2018-01-13 09:11:20.138528	0	14	2	B010-00000195	2018-01-13	2506		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	JWiOxOUlDvm46bfbZVwtZUdMYwQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	09:11:20.138528	0	2.0	1.0	0
26089	2018-01-13 10:24:25.44315	0	14	2	B010-00000196	2018-01-13	123		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	RuBYIcsSz/ET16+O60a3KzYPvzk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	10:24:25.44315	0	2.0	1.0	0
26092	2018-01-13 10:52:10.669524	0	14	2	B010-00000197	2018-01-13	8591		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	iboZb6CdK2oofxE5rBNZUutdkwM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	10:52:10.669524	0	2.0	1.0	0
26112	2018-01-13 12:42:45.36071	0	14	2	B010-00000199	2018-01-13	6155		CONTADO	225.50	0.00	0.00	225.50	0.00	225.50	18.00	NS	0.0000	0.00	1	t	t	+	ht4n4dEHoHydcKiciKu16TjHnKo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	12:42:45.36071	0	2.0	1.0	0
26107	2018-01-13 12:12:49.293096	0	14	2	B010-00000198	2018-01-13	6155		CONTADO	1316.00	0.00	0.00	1316.00	0.00	1316.00	18.00	NS	0.0000	0.00	1	t	t	+	z6YeOgNRGcAgGr3po9SYs9hl0wg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3842	0	12:12:49.293096	0	2.0	1.0	0
26056	2018-01-13 08:04:15.224051	0	8	2	B008-00000090	2018-01-13	3032		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	+OxSmf+69euwiGQXGv57ecWV8cE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3843	0	08:04:15.224051	0	2.0	1.0	0
26059	2018-01-13 08:14:00.057137	0	8	2	0012-00003467	2018-01-13	3289		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:14:00.057137	0	2.0	1.0	0
26062	2018-01-13 08:15:23.873251	0	8	2	0012-00003468	2018-01-13	3256		CONTADO	241.50	0.00	36.84	241.50	204.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:15:23.873251	0	2.0	1.0	0
26063	2018-01-13 08:17:30.381352	0	8	2	0012-00003469	2018-01-13	3252		CONTADO	60.40	0.00	9.21	60.40	51.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:17:30.381352	0	2.0	1.0	0
26064	2018-01-13 08:19:17.398183	0	8	2	0012-00003470	2018-01-13	3179		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:19:17.398183	0	2.0	1.0	0
26065	2018-01-13 08:26:02.595535	0	8	1	0012-00000274	2018-01-13	5493		CONTADO	1905.00	0.00	290.59	1905.00	1614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:26:02.595535	0	2.0	1.0	0
26086	2018-01-13 10:03:18.792146	0	8	1	0012-00000275	2018-01-13	5493		CONTADO	1905.00	0.00	290.59	1905.00	1614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	10:03:18.792146	0	2.0	1.0	0
26078	2018-01-13 09:28:54.092404	0	8	2	0012-00003473	2018-01-13	5720		CONTADO	731.90	0.00	111.65	731.90	620.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	09:28:54.092404	0	2.0	1.0	0
26070	2018-01-13 08:42:47.510767	0	8	2	0012-00003471	2018-01-13	3230		CONTADO	1122.70	0.00	171.26	1122.70	951.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:42:47.510767	0	2.0	1.0	0
26073	2018-01-13 08:59:04.456547	0	8	2	0012-00003472	2018-01-13	3256		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3843	0	08:59:04.456547	0	2.0	1.0	0
26082	2018-01-13 09:43:06.005238	0	8	2	B008-00000091	2018-01-13	2503		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	/UhEXVNNtDo7EXP0+/EMHS7KA9U=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3843	0	09:43:06.005238	0	2.0	1.0	0
26088	2018-01-13 10:07:47.533441	0	8	2	B008-00000092	2018-01-13	8589		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	hSzUSbjyu6jSmoB1quau8YTdccg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3843	0	10:07:47.533441	0	2.0	1.0	0
26055	2018-01-13 08:03:24.043699	0	5	2	0001-00000790	2018-01-13	8585		CONTADO	201.20	0.00	30.69	201.20	170.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3844	0	08:03:24.043699	0	2.0	1.0	0
26058	2018-01-13 08:13:59.510331	0	5	2	B013-00000229	2018-01-13	8586		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	BE2JLvR/37tndJeeRaA/MZRvrWU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	08:13:59.510331	0	2.0	1.0	0
26077	2018-01-13 09:22:18.329864	0	5	2	B013-00000232	2018-01-13	2553		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	K0rNRLk1FdThgFMRTdyxJhMdX5w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	09:22:18.329864	0	2.0	1.0	0
26069	2018-01-13 08:38:24.892641	0	5	2	0001-00000791	2018-01-13	6744		CONTADO	112.90	0.00	17.22	112.90	95.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3844	0	08:38:24.892641	0	2.0	1.0	0
26072	2018-01-13 08:54:13.142798	0	5	2	B013-00000230	2018-01-13	4775		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Bz1i7y/mDsUKR23iZQku2NwT8OU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	08:54:13.142798	0	2.0	1.0	0
26076	2018-01-13 09:18:21.828801	0	5	2	B013-00000231	2018-01-13	2553		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	yeBUWGAwXMr9W476xOxbrDS/vjA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	09:18:21.828801	0	2.0	1.0	0
26081	2018-01-13 09:40:24.751605	0	5	2	B013-00000233	2018-01-13	5009		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	bkUKIyuAxkXmTPW6DW60Ey2y7oI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	09:40:24.751605	0	2.0	1.0	0
26091	2018-01-13 10:42:00.333582	0	5	2	B013-00000234	2018-01-13	2247		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	61yeP6Wx7Oc15Uu1YK/gusi3FYQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	10:42:00.333582	0	2.0	1.0	0
26093	2018-01-13 10:52:41.099022	0	5	2	B013-00000235	2018-01-13	6128		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	903EBRbpW4SFEOWXUpc+yGvUYYc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	10:52:41.099022	0	2.0	1.0	0
26106	2018-01-13 12:08:01.219421	0	5	2	B013-00000236	2018-01-13	366		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	NVK+CsUUFtrzafPCEyGln6ZC80M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	12:08:01.219421	0	2.0	1.0	0
26099	2018-01-13 11:39:26.850858	0	5	1	0001-00000532	2018-01-13	5666		CONTADO	364.50	0.00	55.60	364.50	308.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3844	0	11:39:26.850858	0	2.0	1.0	0
26102	2018-01-13 11:48:19.35622	0	5	1	F013-00000014	2018-01-13	2554		CONTADO	577.00	0.00	0.00	577.00	0.00	577.00	18.00	NS	0.0000	0.00	1	t	t	+	xOLN4QCr24INTC+X7acpaK8ee4A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3844	0	11:48:19.35622	0	2.0	1.0	0
26111	2018-01-13 12:39:54.730985	0	5	2	0001-00000792	2018-01-13	1488		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3844	0	12:39:54.730985	0	2.0	1.0	0
26057	2018-01-13 08:13:02.872466	0	8	2	0012-00003466	2018-01-13	3161		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.00	3843	0	08:13:02.872466	0	2.0	1.0	0
26046	2018-01-13 06:37:27.100842	0	13	2	B011-00000172	2018-01-13	200		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	gPOQ1KHxOCvt/VY0hacg4grViTE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	06:37:27.100842	0	2.0	1.0	0
26047	2018-01-13 06:38:58.042373	0	13	2	B011-00000173	2018-01-13	8583		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	PmhHbYK4S8k83YyHkE0FHy6USsI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	06:38:58.042373	0	2.0	1.0	0
26051	2018-01-13 07:24:09.055369	0	13	2	B011-00000175	2018-01-13	1580		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	A6gMCveTfb8NQGk69TWdzCzp+iY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	07:24:09.055369	0	2.0	1.0	0
26050	2018-01-13 07:13:38.424096	0	13	2	B011-00000174	2018-01-13	179		CONTADO	1391.00	0.00	0.00	1391.00	0.00	1391.00	18.00	NS	0.0000	0.00	1	t	t	+	pMThUTRir+S9q08MS4VwkkSWJKI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	07:13:38.424096	0	2.0	1.0	0
26087	2018-01-13 10:06:55.194541	0	13	2	B011-00000176	2018-01-13	8482		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	ad6Xd9/LPAKqI9zGLzPob440Rnw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	10:06:55.194541	0	2.0	1.0	0
26097	2018-01-13 11:24:27.261475	0	13	2	B011-00000177	2018-01-13	8595		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	IczsSoLBr58EKeXVBM380gKGc4A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	11:24:27.261475	0	2.0	1.0	0
26105	2018-01-13 12:01:44.760285	0	13	2	B011-00000178	2018-01-13	8598		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	47eNzHT2QkeHamq1VV7UEax8Wto=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	12:01:44.760285	0	2.0	1.0	0
26113	2018-01-13 12:52:56.31142	0	13	2	B011-00000180	2018-01-13	6218		CONTADO	1340.00	0.00	0.00	1340.00	0.00	1340.00	18.00	NS	0.0000	0.00	1	t	t	+	/Z28pNBNBlrnssMSwjALDhrVoCA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	12:52:56.31142	0	2.0	1.0	0
26109	2018-01-13 12:32:49.393786	0	13	2	B011-00000179	2018-01-13	8443		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	1	t	t	+	Lk4424wMr11Y0TSs++mvLxzVxKM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3845	0	12:32:49.393786	0	2.0	1.0	0
26061	2018-01-13 08:14:49.661123	0	10	2	B005-00000050	2018-01-13	8305		CONTADO	5750.00	0.00	0.00	5750.00	0.00	5750.00	18.00	NS	0.0000	0.00	1	t	t	+	ijA9l3D9B/TPI7PItA4uXP1p2i8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3846	0	08:14:49.661123	0	2.0	1.0	0
26079	2018-01-13 09:36:04.342065	0	23	2	0008-00003708	2018-01-13	7892		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3847	0	09:36:04.342065	0	2.0	1.0	0
26094	2018-01-13 11:02:15.065027	0	23	2	0008-00003709	2018-01-13	8592		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3847	0	11:02:15.065027	0	2.0	1.0	0
26096	2018-01-13 11:14:25.879244	0	23	2	0008-00003710	2018-01-13	8594		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3847	0	11:14:25.879244	0	2.0	1.0	0
26098	2018-01-13 11:35:43.813355	0	24	2	0015-00000045	2018-01-13	6245		CONTADO	4375.00	0.00	667.37	4375.00	3707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3848	0	11:35:43.813355	0	2.0	1.0	0
26101	2018-01-13 11:40:06.23294	0	24	2	0015-00000046	2018-01-13	8596		CONTADO	6125.00	0.00	934.32	6125.00	5190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3848	0	11:40:06.23294	0	2.0	1.0	0
26066	2018-01-13 08:27:09.801742	0	6	1	F014-00000006	2018-01-13	1060		CONTADO	1770.00	0.00	0.00	1770.00	0.00	1770.00	18.00	NS	0.0000	0.00	1	t	t	+	f9nwGfL7ve5w3C8T5Xqh5ESfChc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	08:27:09.801742	0	2.0	1.0	0
26100	2018-01-13 11:40:00.617373	0	6	2	B014-00000087	2018-01-13	7712		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	0sIaAhxBUcrvMcSTGGM9jEXSUQo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	11:40:00.617373	0	2.0	1.0	0
26067	2018-01-13 08:29:11.315831	0	6	2	B014-00000083	2018-01-13	8307		CONTADO	1312.50	0.00	0.00	1312.50	0.00	1312.50	18.00	NS	0.0000	0.00	1	t	t	+	pYv86iF1shrMpoDMqsuhfRlOqkE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	08:29:11.315831	0	2.0	1.0	0
26068	2018-01-13 08:35:23.243176	0	6	2	B014-00000084	2018-01-13	8587		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	kIl2B+Sige+AEqY2HPOS+ZBpreY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	08:35:23.243176	0	2.0	1.0	0
26074	2018-01-13 09:00:54.032965	0	6	2	B014-00000085	2018-01-13	6086		CONTADO	657.50	0.00	0.00	657.50	0.00	657.50	18.00	NS	0.0000	0.00	1	t	t	+	TpowFkaPm2xYURfwNB0YSpwbmuY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	09:00:54.032965	0	2.0	1.0	0
26083	2018-01-13 09:46:41.187585	0	6	2	B014-00000086	2018-01-13	7712		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	kj+6tV5l0TVuIvapweSXbewJmL4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	09:46:41.187585	0	2.0	1.0	0
26080	2018-01-13 09:40:24.685024	0	6	1	F014-00000007	2018-01-13	2497		CONTADO	1421.00	0.00	0.00	1421.00	0.00	1421.00	18.00	NS	0.0000	0.00	1	t	t	+	ssZmpX0fZXl+Zsqds1f9Qc73OdA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	09:40:24.685024	0	2.0	1.0	0
26114	2018-01-13 13:11:44.472315	0	6	1	F014-00000008	2018-01-13	2497		CONTADO	460.50	0.00	0.00	460.50	0.00	460.50	18.00	NS	0.0000	0.00	1	t	t	+	HwuxiqXfpcZtRZau4Aak3qMAcVE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3849	0	13:11:44.472315	0	2.0	1.0	0
26103	2018-01-13 11:57:29.45757	0	7	2	B007-00000077	2018-01-13	8597		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	4BjDFYO7ZEMZeQFztM4I2CL6PQo=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3850	0	11:57:29.45757	0	2.0	1.0	0
26060	2018-01-13 08:14:19.287998	0	15	2	B009-00000054	2018-01-13	102		CONTADO	3634.00	0.00	0.00	3634.00	0.00	3634.00	18.00	NS	0.0000	0.00	1	t	t	+	P/scGZ2zFcBsI++DZvKwY8ySDlE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3851	0	08:14:19.287998	0	2.0	1.0	0
26085	2018-01-13 10:02:37.897641	0	15	1	F009-00000004	2018-01-13	1674		CONTADO	1688.00	0.00	0.00	1688.00	0.00	1688.00	18.00	NS	0.0000	0.00	1	t	t	+	chq5qdw2kIvaKsgLayXOpbVxIgY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3851	0	10:02:37.897641	0	2.0	1.0	0
26090	2018-01-13 10:25:38.961376	0	15	2	B009-00000055	2018-01-13	8590		CONTADO	677.00	0.00	0.00	677.00	0.00	677.00	18.00	NS	0.0000	0.00	1	t	t	+	/Ms10/l/4zSPX9xwdgKYRFZ9Kt8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3851	0	10:25:38.961376	0	2.0	1.0	0
26048	2018-01-13 06:52:07.870148	0	9	2	B006-00000214	2018-01-13	8393		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	1	t	t	+	KhBl0DluqZAfNf1CYXoqj5RBca4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	06:52:07.870148	0	2.0	1.0	0
26049	2018-01-13 07:00:02.269476	0	9	2	B006-00000215	2018-01-13	8584		CONTADO	987.00	0.00	0.00	987.00	0.00	987.00	18.00	NS	0.0000	0.00	1	t	t	+	fRiXa/AI5YnV8fUt8pT3axUMeuo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	07:00:02.269476	0	2.0	1.0	0
26052	2018-01-13 07:49:09.588168	0	9	2	B006-00000216	2018-01-13	435		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	rHOpe1G3eero4UEy4ph4WK4vXPM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	07:49:09.588168	0	2.0	1.0	0
26084	2018-01-13 09:54:33.789422	0	9	2	B006-00000217	2018-01-13	8588		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	rhghEKbW+Svl1WQXK31+e5QE52g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	09:54:33.789422	0	2.0	1.0	0
26095	2018-01-13 11:10:40.200885	0	9	2	B006-00000218	2018-01-13	8593		CONTADO	241.00	0.00	0.00	241.00	0.00	241.00	18.00	NS	0.0000	0.00	1	t	t	+	S+VCySZXL6A96F0frlnYJjCI/gk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	11:10:40.200885	0	2.0	1.0	0
26104	2018-01-13 11:59:50.483504	0	9	2	B006-00000219	2018-01-13	8393		CONTADO	3988.00	0.00	0.00	3988.00	0.00	3988.00	18.00	NS	0.0000	0.00	1	t	t	+	mFB/Vf8DpIU5gCoKkF+KqYPgrpY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	11:59:50.483504	0	2.0	1.0	0
26108	2018-01-13 12:26:28.241336	0	9	2	B006-00000220	2018-01-13	2113		CONTADO	1425.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	1	t	t	+	kC2S02BwI25qaCB43OpiEsmrOkA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	12:26:28.241336	0	2.0	1.0	0
26110	2018-01-13 12:32:52.129445	0	9	2	B006-00000221	2018-01-13	569		CONTADO	978.00	0.00	0.00	978.00	0.00	978.00	18.00	NS	0.0000	0.00	1	t	t	+	nKlUETtL0wvXNuC4kjuAxUoIdfQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3852	0	12:32:52.129445	0	2.0	1.0	0
26172	2018-01-15 11:55:26.167444	0	11	1	F012-00000057	2018-01-15	129		CONTADO	1821.50	0.00	0.00	1821.50	0.00	1821.50	18.00	NS	0.0000	0.00	1	t	t	+	2PTrwBJRBDmNKgkHqfVRbBSrwPk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3853	0	11:55:26.167444	0	2.0	1.0	0
26222	2018-01-15 17:40:31.243787	0	11	1	F012-00000058	2018-01-15	129		CONTADO	2580.00	0.00	0.00	2580.00	0.00	2580.00	18.00	NS	0.0000	0.00	1	t	t	+	n37ticg22C0BuDBsdEpryk5Y00Q=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3853	0	17:40:31.243787	0	2.0	1.0	0
26223	2018-01-15 17:45:07.725085	0	11	1	F012-00000059	2018-01-15	1385		CONTADO	394.00	0.00	60.10	394.00	333.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4na0BFSycIZdVqkvMpyYXBHBjuk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3853	0	17:45:07.725085	0	2.0	1.0	0
26119	2018-01-15 07:13:04.925243	0	9	2	B006-00000224	2018-01-15	8525		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	m6XBFDrZBmE7ki4WricqjfJlAKY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	07:13:04.925243	0	2.0	1.0	0
26118	2018-01-15 07:11:29.759108	0	9	2	B006-00000223	2018-01-15	8393		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	rRW2x2aMJykOqArAxiyrF+ItQAA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	07:11:29.759108	0	2.0	1.0	0
26117	2018-01-15 07:08:51.212259	0	9	2	B006-00000222	2018-01-15	8593		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	FNBTCF41SwzXmy8Yc7QNHw+czX0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	07:08:51.212259	0	2.0	1.0	0
26134	2018-01-15 09:20:00.327258	0	9	2	B006-00000225	2018-01-15	8601		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6AsSUZRSjKI3Eb4O5zmuPrjovs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	09:20:00.327258	0	2.0	1.0	0
26135	2018-01-15 09:24:58.31814	0	9	2	B006-00000226	2018-01-15	2224		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	CMPl5dYwBzNxHqAade3acssvRm4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	09:24:58.31814	0	2.0	1.0	0
26142	2018-01-15 10:00:47.499003	0	9	2	B006-00000227	2018-01-15	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	rZba3e/dHAL+eYGlsnPAPHORYHE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	10:00:47.499003	0	2.0	1.0	0
26173	2018-01-15 11:57:13.084722	0	9	2	B006-00000229	2018-01-15	3621		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	IzoPcbbGwZ7kl10Rr6ArDy5DBaM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	11:57:13.084722	0	2.0	1.0	0
26170	2018-01-15 11:55:17.857479	0	9	2	B006-00000228	2018-01-15	2285		CONTADO	729.00	0.00	0.00	729.00	0.00	729.00	18.00	NS	0.0000	0.00	1	t	t	+	ynFL1JwNRyw7tTBsm/nL2kgVcHA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	11:55:17.857479	0	2.0	1.0	0
26202	2018-01-15 16:04:35.081567	0	9	2	B006-00000231	2018-01-15	8623		CONTADO	291.00	0.00	0.00	291.00	0.00	291.00	18.00	NS	0.0000	0.00	1	t	t	+	wdz8IjDISMxKGgG4Dp0g6cDt5XQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	16:04:35.081567	0	2.0	1.0	0
26191	2018-01-15 15:18:32.132046	0	9	2	B006-00000230	2018-01-15	337		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	CLGmdm2UjDIkDQ37eUvrwyJf2fE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	15:18:32.132046	0	2.0	1.0	0
26203	2018-01-15 16:06:03.864388	0	9	2	B006-00000232	2018-01-15	2237		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	roUi7kf7TGuBSMYnPT6MEciO95U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3854	0	16:06:03.864388	0	2.0	1.0	0
26116	2018-01-15 06:53:24.945555	0	13	2	B011-00000181	2018-01-15	6218		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	bop7plgD/wLg0RSE5Ipz0lKIALc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3855	0	06:53:24.945555	0	2.0	1.0	0
26120	2018-01-15 07:22:55.539039	0	13	2	B011-00000182	2018-01-15	1495		CONTADO	1184.00	0.00	0.00	1184.00	0.00	1184.00	18.00	NS	0.0000	0.00	1	t	t	+	eod3ltuwEEV5OGvorgNFpq0vMoo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3855	0	07:22:55.539039	0	2.0	1.0	0
26204	2018-01-15 16:15:39.602616	0	13	2	B011-00000183	2018-01-15	8482		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	qrFGZos7VAAu/1qrQWawxLlXEHM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3855	0	16:15:39.602616	0	2.0	1.0	0
26217	2018-01-15 17:10:15.156808	0	13	2	B011-00000184	2018-01-15	8449		CONTADO	222.50	0.00	0.00	222.50	0.00	222.50	18.00	NS	0.0000	0.00	1	t	t	+	7cHBEZR/XUfEy56zeJ1qZtOVsgI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3855	0	17:10:15.156808	0	2.0	1.0	0
26145	2018-01-15 10:09:39.339481	0	20	1	F003-00000010	2018-01-15	2306		CREDITO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tmM7wXS5iS4BFkogO0KBaN5kejI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3856	0	10:09:39.339481	0	2.0	1.0	0
26121	2018-01-15 08:05:58.956311	0	6	1	F014-00000009	2018-01-15	1058		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	QNE2ZW3Lw9QgZGoDzSfTbzUF+iA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	08:05:58.956311	0	2.0	1.0	0
26130	2018-01-15 09:06:19.409472	0	6	1	F014-00000010	2018-01-15	1060		CONTADO	1785.00	0.00	0.00	1785.00	0.00	1785.00	18.00	NS	0.0000	0.00	1	t	t	+	JWPI2sP4BtpIhcBIdYIvy4rm2xk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	09:06:19.409472	0	2.0	1.0	0
26139	2018-01-15 09:43:27.152641	0	6	2	0003-00000503	2018-01-15	7584		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	09:43:27.152641	0	2.0	1.0	0
26131	2018-01-15 09:08:02.868337	0	6	2	B014-00000088	2018-01-15	1454		CONTADO	1875.00	0.00	0.00	1875.00	0.00	1875.00	18.00	NS	0.0000	0.00	1	t	t	+	5qn/VD6/u4zO5ce+bsCvrzFBXeM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	09:08:02.868337	0	2.0	1.0	0
26144	2018-01-15 10:08:33.06701	0	6	2	0003-00000504	2018-01-15	8604		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	10:08:33.06701	0	2.0	1.0	0
26147	2018-01-15 10:16:02.241397	0	6	2	0003-00000505	2018-01-15	8605		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	10:16:02.241397	0	2.0	1.0	0
26156	2018-01-15 11:32:31.046265	0	6	2	0003-00000506	2018-01-15	5099		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	11:32:31.046265	0	2.0	1.0	0
26157	2018-01-15 11:34:24.992354	0	6	2	B014-00000089	2018-01-15	1258		CONTADO	203.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	1	t	t	+	Sw5Ao2vtR6nSuDspwnK8n1CDgJ0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	11:34:24.992354	0	2.0	1.0	0
26160	2018-01-15 11:38:31.057215	0	6	2	B014-00000090	2018-01-15	8611		CONTADO	527.00	0.00	0.00	527.00	0.00	527.00	18.00	NS	0.0000	0.00	1	t	t	+	7A2ymXxixeL0kwMqFcKPFBpabrk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	11:38:31.057215	0	2.0	1.0	0
26168	2018-01-15 11:53:11.25123	0	6	2	B014-00000091	2018-01-15	6182		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	Sq36No3eFqwIic3W+0DNuPlNETk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	11:53:11.25123	0	2.0	1.0	0
26182	2018-01-15 12:26:50.67538	0	6	2	0003-00000508	2018-01-15	5281		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	12:26:50.67538	0	2.0	1.0	0
26183	2018-01-15 12:28:32.557567	0	6	2	0003-00000509	2018-01-15	5905		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	12:28:32.557567	0	2.0	1.0	0
26184	2018-01-15 12:46:38.301949	0	6	2	0003-00000510	2018-01-15	5673		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	12:46:38.301949	0	2.0	1.0	0
26181	2018-01-15 12:24:26.783278	0	6	2	0003-00000507	2018-01-15	8031		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	12:24:26.783278	0	2.0	1.0	0
26185	2018-01-15 12:48:44.610709	0	6	2	0003-00000511	2018-01-15	6217		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	12:48:44.610709	0	2.0	1.0	0
26186	2018-01-15 12:50:21.131274	0	6	2	0003-00000512	2018-01-15	5388		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	12:50:21.131274	0	2.0	1.0	0
26188	2018-01-15 13:07:00.094104	0	6	2	0003-00000513	2018-01-15	8616		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	13:07:00.094104	0	2.0	1.0	0
26187	2018-01-15 13:00:00.644383	0	6	2	B014-00000092	2018-01-15	8307		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	krdHEPDBFh68XSRGx0+0cN9wzGs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	13:00:00.644383	0	2.0	1.0	0
26189	2018-01-15 13:27:31.443736	0	6	2	0003-00000514	2018-01-15	8617		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3857	0	13:27:31.443736	0	2.0	1.0	0
26190	2018-01-15 13:29:05.631338	0	6	2	B014-00000093	2018-01-15	7712		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	G/CpEljDo1iLnAr8YGnuBEIFk48=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	13:29:05.631338	0	2.0	1.0	0
26199	2018-01-15 15:54:15.248107	0	6	2	B014-00000094	2018-01-15	8621		CONTADO	754.00	0.00	0.00	754.00	0.00	754.00	18.00	NS	0.0000	0.00	1	t	t	+	SPTAb+OHcXeLFrpjIqCGEXUwxMg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	15:54:15.248107	0	2.0	1.0	0
26201	2018-01-15 15:57:10.881334	0	6	2	B014-00000095	2018-01-15	8621		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	jrtlJL5lVVgc/XSAz2x8a3jmbrQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3857	0	15:57:10.881334	0	2.0	1.0	0
26141	2018-01-15 09:46:33.003647	0	23	2	0008-00003711	2018-01-15	6950		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3858	0	09:46:33.003647	0	2.0	1.0	0
26152	2018-01-15 10:50:31.031273	0	23	2	0008-00003712	2018-01-15	8607		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3858	0	10:50:31.031273	0	2.0	1.0	0
26159	2018-01-15 11:36:53.841005	0	23	1	0008-00001751	2018-01-15	6583		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3858	0	11:36:53.841005	0	2.0	1.0	0
26162	2018-01-15 11:43:18.620309	0	23	2	0008-00003713	2018-01-15	8607		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3858	0	11:43:18.620309	0	2.0	1.0	0
26165	2018-01-15 11:46:44.47919	0	23	2	0008-00003714	2018-01-15	8614		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3858	0	11:46:44.47919	0	2.0	1.0	0
26177	2018-01-15 12:06:50.530208	0	15	2	B009-00000057	2018-01-15	5123		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uNPxBIYcSYw7pvcL6yzKzsvCKG4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3859	0	12:06:50.530208	0	2.0	1.0	0
26178	2018-01-15 12:08:41.130454	0	15	2	B009-00000058	2018-01-15	5123		CONTADO	353.50	0.00	0.00	353.50	0.00	353.50	18.00	NS	0.0000	0.00	1	t	t	+	JV/wPm6zB27BD99rOv01pUwvRgc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3859	0	12:08:41.130454	0	2.0	1.0	0
26176	2018-01-15 12:00:49.33518	0	15	2	B009-00000056	2018-01-15	90		CONTADO	1505.50	0.00	21.20	1505.50	117.80	1366.50	18.00	NS	0.0000	0.00	1	t	t	+	ugAPL0uBCnr04KfDPeT9DKzbSsE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3859	0	12:00:49.33518	0	2.0	1.0	0
26192	2018-01-15 15:23:25.318145	0	15	2	0006-00000346	2018-01-15	5324		CONTADO	1768.00	0.00	269.69	1768.00	1498.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3859	0	15:23:25.318145	0	2.0	1.0	0
26200	2018-01-15 15:55:27.026283	0	15	2	B009-00000059	2018-01-15	8622		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	bHHZh63J292DyibHSu7qkN7tqQI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3859	0	15:55:27.026283	0	2.0	1.0	0
26124	2018-01-15 08:42:17.518583	0	5	2	0001-00000793	2018-01-15	8599		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3860	0	08:42:17.518583	0	2.0	1.0	0
26125	2018-01-15 08:42:52.706313	0	5	2	0001-00000794	2018-01-15	6744		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3860	0	08:42:52.706313	0	2.0	1.0	0
26137	2018-01-15 09:31:25.465206	0	5	2	B013-00000238	2018-01-15	3388		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	s3Y3af2kD16kYSDElA+mwBaPyCI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	09:31:25.465206	0	2.0	1.0	0
26128	2018-01-15 09:01:24.439906	0	5	2	B013-00000237	2018-01-15	8600		CONTADO	654.50	0.00	0.00	654.50	0.00	654.50	18.00	NS	0.0000	0.00	1	t	t	+	lkSd8f5EzA39oVEqP1nfApgytKw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	09:01:24.439906	0	2.0	1.0	0
26138	2018-01-15 09:35:01.641679	0	5	2	B013-00000239	2018-01-15	8603		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	6WDIlEt77Jo0AKxMSLMA9gZZDsc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	09:35:01.641679	0	2.0	1.0	0
26151	2018-01-15 10:43:33.845669	0	5	2	0001-00000796	2018-01-15	8285		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3860	0	10:43:33.845669	0	2.0	1.0	0
26153	2018-01-15 11:03:48.06298	0	5	2	B013-00000240	2018-01-15	2381		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	3BolSOj8Ue5QdZObWJCmBhELOIY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	11:03:48.06298	0	2.0	1.0	0
26154	2018-01-15 11:19:31.543649	0	5	2	B013-00000241	2018-01-15	8609		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	zXe6dT2DhMhO2yxB85rkFm6NZh0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	11:19:31.543649	0	2.0	1.0	0
26158	2018-01-15 11:35:38.754602	0	5	2	0002-00001408	2018-01-15	8		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3860	0	11:35:38.754602	0	2.0	1.0	0
26163	2018-01-15 11:44:07.935908	0	5	2	0001-00000797	2018-01-15	8613		CONTADO	48.60	0.00	7.41	48.60	41.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3860	0	11:44:07.935908	0	2.0	1.0	0
26175	2018-01-15 11:58:42.580135	0	5	2	B013-00000242	2018-01-15	3442		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	M/cfzES9Dan3j/M6DpcaJCLA/mw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	11:58:42.580135	0	2.0	1.0	0
26205	2018-01-15 16:17:23.687768	0	5	1	F013-00000015	2018-01-15	1529		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	dAUVkgK/VSJRYHG+P1ugUjyjNbA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	16:17:23.687768	0	2.0	1.0	0
26216	2018-01-15 16:59:25.40675	0	5	1	F013-00000016	2018-01-15	358		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	lwqS3Ss6RjvtFr9wziYC3+PETrg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	16:59:25.40675	0	2.0	1.0	0
26221	2018-01-15 17:35:10.911019	0	5	2	B013-00000243	2018-01-15	37		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	Intqv3x6YUf08IXukgmlR4aISQ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3860	0	17:35:10.911019	0	2.0	1.0	0
26122	2018-01-15 08:25:30.506408	0	10	2	B005-00000051	2018-01-15	3149		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	dvb7oriE44XqN+YYXSz3fCpVoCk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3861	0	08:25:30.506408	0	2.0	1.0	0
26215	2018-01-15 16:54:27.25719	0	10	2	B005-00000052	2018-01-15	2796		CONTADO	573.00	0.00	0.00	573.00	0.00	573.00	18.00	NS	0.0000	0.00	1	t	t	+	kPclaJZcVn2l0tJst6AdvlSQVxA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3861	0	16:54:27.25719	0	2.0	1.0	0
26123	2018-01-15 08:41:42.631861	0	8	2	B008-00000093	2018-01-15	8512		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	a1NjmXwC3N0UgIUyBLqvB0Z0exo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3862	0	08:41:42.631861	0	2.0	1.0	0
26126	2018-01-15 08:43:36.604319	0	8	2	B008-00000094	2018-01-15	3091		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	dlk2O3egEWCykSEfWzXyf0wNFLo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3862	0	08:43:36.604319	0	2.0	1.0	0
26127	2018-01-15 08:52:38.500612	0	8	2	B008-00000095	2018-01-15	2503		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	tYI3gmMyrhbPUP57sN9osGJ3Dq8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3862	0	08:52:38.500612	0	2.0	1.0	0
26132	2018-01-15 09:11:46.155868	0	8	2	0012-00003474	2018-01-15	3007		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	09:11:46.155868	0	2.0	1.0	0
26133	2018-01-15 09:15:44.973748	0	8	2	0012-00003475	2018-01-15	3289		CONTADO	657.50	0.00	100.30	657.50	557.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	09:15:44.973748	0	2.0	1.0	0
26140	2018-01-15 09:44:44.370103	0	8	2	0012-00003476	2018-01-15	8317		CONTADO	3415.10	0.00	520.95	3415.10	2894.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	09:44:44.370103	0	2.0	1.0	0
26143	2018-01-15 10:01:46.905246	0	8	2	0012-00003477	2018-01-15	2935		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	10:01:46.905246	0	2.0	1.0	0
26146	2018-01-15 10:09:55.98483	0	8	2	0012-00003478	2018-01-15	8415		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	10:09:55.98483	0	2.0	1.0	0
26166	2018-01-15 11:47:00.726503	0	8	2	0012-00003479	2018-01-15	8441		CONTADO	49.70	0.00	7.58	49.70	42.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	11:47:00.726503	0	2.0	1.0	0
26167	2018-01-15 11:50:39.624756	0	8	2	0012-00003480	2018-01-15	8205		CONTADO	2134.50	0.00	325.60	2134.50	1808.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	11:50:39.624756	0	2.0	1.0	0
26169	2018-01-15 11:53:42.740419	0	8	2	0012-00003481	2018-01-15	3036		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	11:53:42.740419	0	2.0	1.0	0
26174	2018-01-15 11:58:02.123274	0	8	2	0012-00003482	2018-01-15	8309		CONTADO	257.40	0.00	39.26	257.40	218.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	11:58:02.123274	0	2.0	1.0	0
26179	2018-01-15 12:12:28.24397	0	8	2	B008-00000096	2018-01-15	3087		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	scFhAZqn/nwvFueYNPpSV/0ph3c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3862	0	12:12:28.24397	0	2.0	1.0	0
26180	2018-01-15 12:20:40.15243	0	8	1	0012-00000276	2018-01-15	5493		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	12:20:40.15243	0	2.0	1.0	0
26206	2018-01-15 16:19:28.622727	0	8	2	0012-00003483	2018-01-15	3013		CONTADO	1814.40	0.00	276.77	1814.40	1537.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3862	0	16:19:28.622727	0	2.0	1.0	0
26115	2018-01-15 06:25:12.168386	0	14	2	B010-00000200	2018-01-15	978		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	1	t	t	+	l97qNBB5ZgoabFtTzpUtMGc4CTs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	06:25:12.168386	0	2.0	1.0	0
26148	2018-01-15 10:18:00.132573	0	14	2	B010-00000201	2018-01-15	8247		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	gDJMFA4umBBMNm5nPhCqsfRcFNE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	10:18:00.132573	0	2.0	1.0	0
26149	2018-01-15 10:19:24.608463	0	14	2	B010-00000202	2018-01-15	8606		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	squ3+iEIkk4Q4o2eJslTlauS1Z8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	10:19:24.608463	0	2.0	1.0	0
26150	2018-01-15 10:22:56.104756	0	14	2	B010-00000203	2018-01-15	7894		CONTADO	902.00	0.00	0.00	902.00	0.00	902.00	18.00	NS	0.0000	0.00	1	t	t	+	YB9kbyRgU5IR1xXeWzBm0GlHgqE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	10:22:56.104756	0	2.0	1.0	0
26155	2018-01-15 11:21:51.768685	0	14	2	B010-00000204	2018-01-15	8608		CONTADO	3385.00	0.00	0.00	3385.00	0.00	3385.00	18.00	NS	0.0000	0.00	1	t	t	+	7ZTSmWqP8MPEOCnREHEVFBygiz0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	11:21:51.768685	0	2.0	1.0	0
26171	2018-01-15 11:55:24.844274	0	14	2	B010-00000207	2018-01-15	8615		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	5sFlMEosBDR+SmaUo2FuMz2O4To=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	11:55:24.844274	0	2.0	1.0	0
26161	2018-01-15 11:43:14.757037	0	14	2	B010-00000205	2018-01-15	7590		CONTADO	4315.00	0.00	0.00	4315.00	0.00	4315.00	18.00	NS	0.0000	0.00	1	t	t	+	Za1mPt6MaDw/up5zHiykvWDk83I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	11:43:14.757037	0	2.0	1.0	0
26164	2018-01-15 11:44:11.774417	0	14	2	B010-00000206	2018-01-15	8612		CONTADO	3925.00	0.00	0.00	3925.00	0.00	3925.00	18.00	NS	0.0000	0.00	1	t	t	+	VlSza5/JDsDDzttd8w+nVWjC3Sg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	11:44:11.774417	0	2.0	1.0	0
26195	2018-01-15 15:29:08.735003	0	14	2	B010-00000208	2018-01-15	127		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	DBAtmOtLRm8x3189T5BDEF1Uwuc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	15:29:08.735003	0	2.0	1.0	0
26196	2018-01-15 15:37:21.425075	0	14	2	B010-00000209	2018-01-15	8619		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	rGlSkdJ7AKQLFXTXWcLxV99es74=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	15:37:21.425075	0	2.0	1.0	0
26198	2018-01-15 15:38:18.228461	0	14	2	B010-00000210	2018-01-15	127		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	lRAM30PJDvjGuK1rice/8vgYp0s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	15:38:18.228461	0	2.0	1.0	0
26218	2018-01-15 17:13:55.51638	0	14	2	B010-00000211	2018-01-15	978		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	hSVZbi3TBw7efUpo1EzdyG29XSg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	17:13:55.51638	0	2.0	1.0	0
26219	2018-01-15 17:17:13.002315	0	14	2	B010-00000212	2018-01-15	968		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	I4bU7MHXX9l95D/FVlTa/WR9Y8w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3863	0	17:17:13.002315	0	2.0	1.0	0
26212	2018-01-15 16:49:02.629987	0	24	2	0010-00001237	2018-01-15	8624		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:49:02.629987	0	2.0	1.0	0
26193	2018-01-15 15:24:52.460004	0	24	2	0015-00000047	2018-01-15	6245		CONTADO	1320.00	0.00	201.36	1320.00	1118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3864	0	15:24:52.460004	0	2.0	1.0	0
26194	2018-01-15 15:26:13.836704	0	24	2	0015-00000048	2018-01-15	8618		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3864	0	15:26:13.836704	0	2.0	1.0	0
26213	2018-01-15 16:50:43.247517	0	24	2	0010-00001238	2018-01-15	8625		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:50:43.247517	0	2.0	1.0	0
26214	2018-01-15 16:52:42.551224	0	24	2	0010-00001239	2018-01-15	5875		CONTADO	136.20	0.00	20.78	136.20	115.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:52:42.551224	0	2.0	1.0	0
26207	2018-01-15 16:28:33.602775	0	24	1	0010-00000605	2018-01-15	8364		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:28:33.602775	0	2.0	1.0	0
26208	2018-01-15 16:42:02.084382	0	24	2	0010-00001233	2018-01-15	8484		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:42:02.084382	0	2.0	1.0	0
26209	2018-01-15 16:43:19.803219	0	24	2	0010-00001234	2018-01-15	5875		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:43:19.803219	0	2.0	1.0	0
26210	2018-01-15 16:45:02.123335	0	24	2	0010-00001235	2018-01-15	6485		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:45:02.123335	0	2.0	1.0	0
26211	2018-01-15 16:47:34.339555	0	24	2	0010-00001236	2018-01-15	8483		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3864	0	16:47:34.339555	0	2.0	1.0	0
26136	2018-01-15 09:25:48.650433	0	7	2	B007-00000078	2018-01-15	8602		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	XgIZ5hnn219EQKFGOcq8nGB+JkU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3865	0	09:25:48.650433	0	2.0	1.0	0
26197	2018-01-15 15:38:17.615622	0	7	2	B007-00000079	2018-01-15	8620		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	I0rl9Ai240u3yrTjc20DOgnBfkg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3865	0	15:38:17.615622	0	2.0	1.0	0
26220	2018-01-15 17:26:50.640321	0	18	2	0004-00000543	2018-01-15	3655		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3866	0	17:26:50.640321	0	2.0	1.0	0
26315	2018-01-16 15:26:45.320139	0	24	2	0015-00000049	2018-01-16	8618		CONTADO	11375.00	0.00	1735.17	11375.00	9639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3867	0	15:26:45.320139	0	2.0	1.0	0
26333	2018-01-16 17:08:00.59267	0	24	2	0010-00001240	2018-01-16	5875		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3867	0	17:08:00.59267	0	2.0	1.0	0
26334	2018-01-16 17:09:39.513969	0	24	2	0010-00001241	2018-01-16	6485		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3867	0	17:09:39.513969	0	2.0	1.0	0
26336	2018-01-16 17:12:29.299954	0	24	1	0010-00000606	2018-01-16	8649		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3867	0	17:12:29.299954	0	2.0	1.0	0
26243	2018-01-16 08:46:28.933952	0	15	2	0006-00000347	2018-01-16	8628		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3868	0	08:46:28.933952	0	2.0	1.0	0
26232	2018-01-16 08:12:41.586124	0	15	2	B009-00000060	2018-01-16	90		CONTADO	713.00	0.00	0.00	713.00	0.00	713.00	18.00	NS	0.0000	0.00	1	t	t	+	FcEEL/hQlvAuOLSDL0mhEoaPt7o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3868	0	08:12:41.586124	0	2.0	1.0	0
26246	2018-01-16 08:48:48.560373	0	15	2	0006-00000348	2018-01-16	5324		CONTADO	564.20	0.00	86.06	564.20	478.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3868	0	08:48:48.560373	0	2.0	1.0	0
26252	2018-01-16 09:11:31.208186	0	15	2	0006-00000349	2018-01-16	1285		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3868	0	09:11:31.208186	0	2.0	1.0	0
26326	2018-01-16 16:26:31.291786	0	15	2	B009-00000061	2018-01-16	1476		CONTADO	1518.00	0.00	0.00	1518.00	0.00	1518.00	18.00	NS	0.0000	0.00	1	t	t	+	TeKNYJTBMJjdDlgdmXSbi4d8RQ4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3868	0	16:26:31.291786	0	2.0	1.0	0
26248	2018-01-16 08:52:24.376866	0	11	1	F012-00000060	2018-01-16	1385		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	8NkCBMR0pkZwErG0ODvcVsY2K8c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	08:52:24.376866	0	2.0	1.0	0
26244	2018-01-16 08:47:15.783571	0	11	2	B012-00000033	2018-01-16	3517		CREDITO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	osOr1/gAr/jBc52r6KvEVPv3Wc8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	08:47:15.783571	0	2.0	1.0	0
26249	2018-01-16 08:53:30.916171	0	11	1	F012-00000061	2018-01-16	1385		CONTADO	627.00	0.00	95.64	627.00	531.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WA9fUe3ZLWilE+Rv2rNgXfJeSVw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	08:53:30.916171	0	2.0	1.0	0
26250	2018-01-16 09:07:31.1412	0	11	1	F012-00000062	2018-01-16	1385		CONTADO	1696.00	0.00	0.00	1696.00	0.00	1696.00	18.00	NS	0.0000	0.00	1	t	t	+	Eiqe9t0CQNftlOnRrO22VAJThDk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	09:07:31.1412	0	2.0	1.0	0
26253	2018-01-16 09:12:07.794993	0	11	1	F012-00000063	2018-01-16	129		CONTADO	1963.00	0.00	0.00	1963.00	0.00	1963.00	18.00	NS	0.0000	0.00	1	t	t	+	+UPlzkIboVY73n7iCgForhXf3vE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	09:12:07.794993	0	2.0	1.0	0
26254	2018-01-16 09:12:43.230937	0	11	2	B012-00000034	2018-01-16	5091		CONTADO	603.00	0.00	0.00	603.00	0.00	603.00	18.00	NS	0.0000	0.00	1	t	t	+	2vWUCw2NWi1jy56wuhpxOry2bpk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	09:12:43.230937	0	2.0	1.0	0
26269	2018-01-16 10:27:39.016036	0	11	2	B012-00000035	2018-01-16	1881		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	NAqhT7JllKfbRktq7rK2MXtt7l0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	10:27:39.016036	0	2.0	1.0	0
26324	2018-01-16 16:25:52.429176	0	11	2	B012-00000036	2018-01-16	8646		CONTADO	1510.00	0.00	0.00	1510.00	0.00	1510.00	18.00	NS	0.0000	0.00	1	t	t	+	O7lGh0jaCU5IlJQ0Pvchav3yQx8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3869	0	16:25:52.429176	0	2.0	1.0	0
26240	2018-01-16 08:22:59.633571	0	6	2	B014-00000096	2018-01-16	6135		CONTADO	222.50	0.00	0.00	222.50	0.00	222.50	18.00	NS	0.0000	0.00	1	t	t	+	1SNnGTw8R9/4NZraXKX3p6VkCRg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3870	0	08:22:59.633571	0	2.0	1.0	0
26241	2018-01-16 08:24:15.752142	0	6	2	0003-00000515	2018-01-16	5099		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	08:24:15.752142	0	2.0	1.0	0
26259	2018-01-16 09:40:33.974487	0	6	2	0003-00000516	2018-01-16	5905		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	09:40:33.974487	0	2.0	1.0	0
26260	2018-01-16 09:41:05.082012	0	6	2	0003-00000517	2018-01-16	6219		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	09:41:05.082012	0	2.0	1.0	0
26261	2018-01-16 09:41:42.415307	0	6	2	0003-00000518	2018-01-16	5099		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	09:41:42.415307	0	2.0	1.0	0
26262	2018-01-16 09:42:18.720371	0	6	2	0003-00000519	2018-01-16	5857		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	09:42:18.720371	0	2.0	1.0	0
26263	2018-01-16 09:43:20.408622	0	6	2	0003-00000520	2018-01-16	6217		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	09:43:20.408622	0	2.0	1.0	0
26264	2018-01-16 09:45:31.032133	0	6	2	0003-00000521	2018-01-16	629		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	09:45:31.032133	0	2.0	1.0	0
26293	2018-01-16 12:41:50.010221	0	6	2	B014-00000097	2018-01-16	8638		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	ffZa2eotXoEhRDRSgidCiO8ICvQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3870	0	12:41:50.010221	0	2.0	1.0	0
26309	2018-01-16 14:19:55.144193	0	6	2	B014-00000099	2018-01-16	7712		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	voNIloNrYgJNQETwosGZBl7lJV0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3870	0	14:19:55.144193	0	2.0	1.0	0
26302	2018-01-16 13:16:12.343008	0	6	2	0003-00000522	2018-01-16	206		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	13:16:12.343008	0	2.0	1.0	0
26303	2018-01-16 13:45:42.443463	0	6	2	B014-00000098	2018-01-16	8456		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	C7uDyRKfUqq1A8E8o1NndOuKiKk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3870	0	13:45:42.443463	0	2.0	1.0	0
26308	2018-01-16 14:10:00.871949	0	6	2	0003-00000523	2018-01-16	210		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	14:10:00.871949	0	2.0	1.0	0
26313	2018-01-16 15:11:33.019781	0	6	2	B014-00000100	2018-01-16	7884		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	z8XrJg6mwAK/EiajIh65UqYrsWM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3870	0	15:11:33.019781	0	2.0	1.0	0
26319	2018-01-16 15:47:48.629852	0	6	2	0003-00000524	2018-01-16	3542		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3870	0	15:47:48.629852	0	2.0	1.0	0
26224	2018-01-16 07:00:29.724535	0	9	2	B006-00000233	2018-01-16	633		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	dhoTDmFZ2fiueOhJTu71j/l8flY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	07:00:29.724535	0	2.0	1.0	0
26228	2018-01-16 07:15:55.940487	0	9	2	B006-00000234	2018-01-16	2093		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	/ntjCu57q7X7D3mfoGVujWRBnSU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	07:15:55.940487	0	2.0	1.0	0
26268	2018-01-16 10:24:29.776013	0	9	2	B006-00000235	2018-01-16	8633		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	34MkwBWPyh0b+OuauKGQc6P2I0Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	10:24:29.776013	0	2.0	1.0	0
26284	2018-01-16 11:44:17.517277	0	9	2	B006-00000236	2018-01-16	1254		CONTADO	1645.00	0.00	0.00	1645.00	0.00	1645.00	18.00	NS	0.0000	0.00	1	t	t	+	vannLgaZDYTS+x6RbrKft9uAL/g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	11:44:17.517277	0	2.0	1.0	0
26296	2018-01-16 12:46:52.78495	0	9	2	B006-00000238	2018-01-16	431		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	YUADQ4Agor+udmijxXVqxpnv6yk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	12:46:52.78495	0	2.0	1.0	0
26286	2018-01-16 11:50:20.18302	0	9	2	B006-00000237	2018-01-16	8635		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	bHBVjyafL++i8R+9+VlqeK5O1lY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	11:50:20.18302	0	2.0	1.0	0
26301	2018-01-16 12:58:24.85378	0	9	2	B006-00000239	2018-01-16	8640		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	FM9roXxRkd3vEfADsZVDxH+f3cg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	12:58:24.85378	0	2.0	1.0	0
26311	2018-01-16 14:55:04.769724	0	9	2	B006-00000240	2018-01-16	8642		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	zQ2aGLEsY9KkZV8yV2RZOhXs/j4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	14:55:04.769724	0	2.0	1.0	0
26325	2018-01-16 16:26:30.104167	0	9	2	B006-00000241	2018-01-16	8647		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	1	t	t	+	FCZqcVLdjcb+IqzOEIhMG8hkzWA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	16:26:30.104167	0	2.0	1.0	0
26327	2018-01-16 16:27:44.228012	0	9	2	B006-00000242	2018-01-16	8647		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	Lbb97CKhOnpYkt5rtqEomZY0vY4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3871	0	16:27:44.228012	0	2.0	1.0	0
26227	2018-01-16 07:15:48.246436	0	13	2	B011-00000185	2018-01-16	1495		CONTADO	777.00	0.00	0.00	777.00	0.00	777.00	18.00	NS	0.0000	0.00	1	t	t	+	VFf11/xcq9wACX8gCs+QgfW0kMc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	07:15:48.246436	0	2.0	1.0	0
26236	2018-01-16 08:17:47.35864	0	13	2	B011-00000186	2018-01-16	1634		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	UKWQ9amcNLMdfs7y9b0brd25oW4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	08:17:47.35864	0	2.0	1.0	0
26251	2018-01-16 09:09:05.667246	0	13	2	B011-00000187	2018-01-16	1960		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	HilNMP/9BhCgGTbVkfz9NFYRhBY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	09:09:05.667246	0	2.0	1.0	0
26267	2018-01-16 10:17:22.000688	0	13	2	B011-00000188	2018-01-16	8461		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	Jjafds+FLCj35Onw3NZ+Kraffx4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	10:17:22.000688	0	2.0	1.0	0
26288	2018-01-16 12:21:15.847553	0	13	2	B011-00000189	2018-01-16	8427		CONTADO	1591.00	0.00	0.00	1591.00	0.00	1591.00	18.00	NS	0.0000	0.00	1	t	t	+	G6590GrN9NRvo4qef5B/2Y7PLFo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	12:21:15.847553	0	2.0	1.0	0
26310	2018-01-16 14:48:24.899918	0	13	2	B011-00000191	2018-01-16	811		CONTADO	1304.50	0.00	0.00	1304.50	0.00	1304.50	18.00	NS	0.0000	0.00	1	t	t	+	P12FqzhhkTSHH6Qy4oylg0gl/RM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	14:48:24.899918	0	2.0	1.0	0
26300	2018-01-16 12:57:11.680679	0	13	2	B011-00000190	2018-01-16	8427		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	JrlqMtkM0XgW3unQilMdHT2DdKg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	12:57:11.680679	0	2.0	1.0	0
26312	2018-01-16 14:58:26.685756	0	13	2	B011-00000192	2018-01-16	8539		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	XfgqHLwAW77TGYZlrqNY7TtLA/o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	14:58:26.685756	0	2.0	1.0	0
26328	2018-01-16 16:41:48.098818	0	13	1	F011-00000003	2018-01-16	8648		CONTADO	393.50	0.00	0.00	393.50	0.00	393.50	18.00	NS	0.0000	0.00	1	t	t	+	xjwkpSmb84L/HCdY6Bm0rs6rFpI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	16:41:48.098818	0	2.0	1.0	0
26318	2018-01-16 15:40:25.820591	0	13	1	F011-00000002	2018-01-16	8643		CONTADO	1723.00	0.00	0.00	1723.00	0.00	1723.00	18.00	NS	0.0000	0.00	1	t	t	+	bGJUNS0pTh831zZWhqeRyuVoK7U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	15:40:25.820591	0	2.0	1.0	0
26330	2018-01-16 16:50:29.377988	0	13	2	B011-00000193	2018-01-16	5613		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	82sPKfiwIWMK+nx6Ca5UXwKA+fA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3872	0	16:50:29.377988	0	2.0	1.0	0
26230	2018-01-16 08:11:00.293988	0	20	1	F003-00000011	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pkBzrjoM2yB5/h2ap6VE0mfk1gk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3873	0	08:11:00.293988	0	2.0	1.0	0
26235	2018-01-16 08:15:05.229377	0	20	1	F003-00000012	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oFpTMo2WIlubvmvt0uscnCAXqaY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3873	0	08:15:05.229377	0	2.0	1.0	0
26237	2018-01-16 08:18:19.120874	0	20	1	F003-00000013	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nzOYjC7JTIo0dpuTB0zwgb4zn3A=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3873	0	08:18:19.120874	0	2.0	1.0	0
26234	2018-01-16 08:14:16.505251	0	14	2	B010-00000214	2018-01-16	307		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	1	t	t	+	rFNsbObzuE40jAIvdCdtI1aVOPo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	08:14:16.505251	0	2.0	1.0	0
26229	2018-01-16 07:17:18.573833	0	14	2	B010-00000213	2018-01-16	1423		CONTADO	338.50	0.00	0.00	338.50	0.00	338.50	18.00	NS	0.0000	0.00	1	t	t	+	0qzu4c4Mmbb+O9kTefY6JoRKSIU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	07:17:18.573833	0	2.0	1.0	0
26255	2018-01-16 09:20:10.053489	0	14	2	B010-00000215	2018-01-16	8631		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	dZ7SraWdB/JUDya29wVLB85YSK0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	09:20:10.053489	0	2.0	1.0	0
26273	2018-01-16 10:45:35.641846	0	14	2	B010-00000216	2018-01-16	7726		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	cKwO/8uuexJ7vu6CH3nlSyL/46o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	10:45:35.641846	0	2.0	1.0	0
26282	2018-01-16 11:41:28.918633	0	14	2	B010-00000217	2018-01-16	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	xg3aM06pKfZUuiG4kZbCP4Pmh90=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	11:41:28.918633	0	2.0	1.0	0
26314	2018-01-16 15:20:28.11678	0	14	2	B010-00000218	2018-01-16	6253		CONTADO	301.50	0.00	0.00	301.50	0.00	301.50	18.00	NS	0.0000	0.00	1	t	t	+	W+9S+JIOkhxjSJU9sPdbGMMEn5g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	15:20:28.11678	0	2.0	1.0	0
26320	2018-01-16 15:51:22.536063	0	14	2	B010-00000219	2018-01-16	7100		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	4ZYtw91oAM61Xrzy+EVWqaqJj5A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	15:51:22.536063	0	2.0	1.0	0
26343	2018-01-16 18:01:35.72864	0	14	2	B010-00000220	2018-01-16	984		CONTADO	735.00	0.00	0.00	735.00	0.00	735.00	18.00	NS	0.0000	0.00	1	t	t	+	5Iouu67OThIpqrjIkiOfJGTbC4w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3874	0	18:01:35.72864	0	2.0	1.0	0
26231	2018-01-16 08:12:17.226643	0	5	2	0001-00000798	2018-01-16	6744		CONTADO	121.50	0.00	18.53	121.50	102.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3875	0	08:12:17.226643	0	2.0	1.0	0
26242	2018-01-16 08:45:07.752875	0	5	2	B013-00000244	2018-01-16	8627		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	ZvXfK+JO4D4h1TERCN0iUDcpy6s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	08:45:07.752875	0	2.0	1.0	0
26256	2018-01-16 09:31:21.84617	0	5	2	B013-00000245	2018-01-16	366		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	MW+v0wVpn8Png08MjX3G3Vxen1E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	09:31:21.84617	0	2.0	1.0	0
26257	2018-01-16 09:38:29.687004	0	5	2	B013-00000246	2018-01-16	4228		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	Sy3QGE7xBWyKoAhCls/Lp++qdUs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	09:38:29.687004	0	2.0	1.0	0
26271	2018-01-16 10:34:25.150694	0	5	2	B013-00000247	2018-01-16	1103		CONTADO	876.00	0.00	0.00	876.00	0.00	876.00	18.00	NS	0.0000	0.00	1	t	t	+	Bs0ppbiLa8RWXIwYj42hV89fEfs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	10:34:25.150694	0	2.0	1.0	0
26275	2018-01-16 11:03:15.956655	0	5	2	B013-00000248	2018-01-16	1103		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	2NV3se1MD3kH9/eSQCZopE+2NPo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	11:03:15.956655	0	2.0	1.0	0
26283	2018-01-16 11:41:42.477634	0	5	2	B013-00000249	2018-01-16	3442		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	YC+etCoC1rfCb+CJlYaQck55ANA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	11:41:42.477634	0	2.0	1.0	0
26291	2018-01-16 12:30:34.051276	0	5	1	F013-00000017	2018-01-16	352		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	B/WzITV20eyW9bi/A0+4huTN8XY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	12:30:34.051276	0	2.0	1.0	0
26292	2018-01-16 12:34:25.765057	0	5	2	B013-00000250	2018-01-16	8637		CONTADO	233.50	0.00	0.00	233.50	0.00	233.50	18.00	NS	0.0000	0.00	1	t	t	+	AHwvzfBtSkuw7KBzAE3yzRohxLw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	12:34:25.765057	0	2.0	1.0	0
26299	2018-01-16 12:54:30.419707	0	5	2	B013-00000251	2018-01-16	3532		CONTADO	279.50	0.00	0.00	279.50	0.00	279.50	18.00	NS	0.0000	0.00	1	t	t	+	KMKUZNNKuIj1btMphKM0WSFYm5g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	12:54:30.419707	0	2.0	1.0	0
26316	2018-01-16 15:28:00.238545	0	5	2	B013-00000252	2018-01-16	2182		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	+ELFglsmzrO29KNJS9IsK+hZin4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	15:28:00.238545	0	2.0	1.0	0
26338	2018-01-16 17:18:19.383672	0	5	2	0001-00000799	2018-01-16	8375		CONTADO	381.50	0.00	58.19	381.50	323.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3875	0	17:18:19.383672	0	2.0	1.0	0
26335	2018-01-16 17:10:17.48277	0	5	2	B013-00000253	2018-01-16	4775		CONTADO	791.00	0.00	0.00	791.00	0.00	791.00	18.00	NS	0.0000	0.00	1	t	t	+	hQUitAG8160Rrifm8PzlpeI+GUY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3875	0	17:10:17.48277	0	2.0	1.0	0
26340	2018-01-16 17:18:55.201171	0	5	2	0001-00000800	2018-01-16	8514		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3875	0	17:18:55.201171	0	2.0	1.0	0
26341	2018-01-16 17:42:52.488732	0	5	2	0001-00000801	2018-01-16	5806		CONTADO	277.00	0.00	42.25	277.00	234.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3875	0	17:42:52.488732	0	2.0	1.0	0
26345	2018-01-16 18:10:00.321048	0	5	2	0002-00001411	2018-01-16	4775		CONTADO	19000.00	0.00	2898.31	19000.00	16101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3875	0	18:10:00.321048	0	2.0	1.0	0
26346	2018-01-16 18:10:52.814198	0	5	2	0002-00001412	2018-01-16	4930		CONTADO	4750.00	0.00	724.58	4750.00	4025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3875	0	18:10:52.814198	0	2.0	1.0	0
26337	2018-01-16 17:14:59.537515	0	10	2	B005-00000055	2018-01-16	813		CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	1	t	t	+	Jp7AIJz6JiIJ6+ZNFxWVikRYhTc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3876	0	17:14:59.537515	0	2.0	1.0	0
26297	2018-01-16 12:46:57.423955	0	10	2	B005-00000053	2018-01-16	6205		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	Mn9Kd7mcvplvNUQVejXBGYR2eQI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3876	0	12:46:57.423955	0	2.0	1.0	0
26331	2018-01-16 16:50:43.272927	0	10	2	B005-00000054	2018-01-16	6205		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	ZoE2gAk+7WCbKcPU95vCAx6fKwg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3876	0	16:50:43.272927	0	2.0	1.0	0
26287	2018-01-16 12:04:11.811912	0	23	2	0008-00003717	2018-01-16	8577		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	12:04:11.811912	0	2.0	1.0	0
26233	2018-01-16 08:13:19.391314	0	23	2	0008-00003715	2018-01-16	8626		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	08:13:19.391314	0	2.0	1.0	0
26276	2018-01-16 11:08:15.313722	0	23	2	0008-00003716	2018-01-16	8206		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	11:08:15.313722	0	2.0	1.0	0
26289	2018-01-16 12:26:43.132854	0	23	2	0008-00003718	2018-01-16	8577		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	12:26:43.132854	0	2.0	1.0	0
26290	2018-01-16 12:30:12.0905	0	23	2	0008-00003719	2018-01-16	8636		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	12:30:12.0905	0	2.0	1.0	0
26295	2018-01-16 12:44:31.002849	0	23	2	0008-00003720	2018-01-16	8639		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	12:44:31.002849	0	2.0	1.0	0
26332	2018-01-16 17:00:02.423504	0	23	2	0008-00003721	2018-01-16	8521		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	17:00:02.423504	0	2.0	1.0	0
26339	2018-01-16 17:18:33.571404	0	23	2	0008-00003722	2018-01-16	8477		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3877	0	17:18:33.571404	0	2.0	1.0	0
26266	2018-01-16 10:12:15.791718	0	7	2	B007-00000080	2018-01-16	693		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	7y91qAvwsneWjxE8hKJmknwaxOk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3878	0	10:12:15.791718	0	2.0	1.0	0
26270	2018-01-16 10:34:20.370562	0	7	2	B007-00000081	2018-01-16	8634		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	wEI3p23iwJkpT/2QIvU6JDr3HyM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3878	0	10:34:20.370562	0	2.0	1.0	0
26272	2018-01-16 10:37:16.909794	0	7	2	B007-00000082	2018-01-16	747		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	sD++Y6lV4W6X551i5NmYeILUlHg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3878	0	10:37:16.909794	0	2.0	1.0	0
26317	2018-01-16 15:39:49.052025	0	7	2	B007-00000083	2018-01-16	8644		CONTADO	247.00	0.00	0.00	247.00	0.00	247.00	18.00	NS	0.0000	0.00	1	t	t	+	CaggOnL1h9pdgmj49o+2oRxN3c0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3878	0	15:39:49.052025	0	2.0	1.0	0
26323	2018-01-16 16:21:42.544014	0	7	2	B007-00000084	2018-01-16	8645		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	Qu1sfqzLEwQEGcqX5iWHPWWZn7g=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3878	0	16:21:42.544014	0	2.0	1.0	0
26225	2018-01-16 07:04:00.715278	0	8	2	B008-00000097	2018-01-16	6143		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	f5cWlf9qHkoKZs5UED0/NUMAWhI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	07:04:00.715278	0	2.0	1.0	0
26226	2018-01-16 07:05:49.229394	0	8	2	B008-00000098	2018-01-16	4097		CONTADO	924.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	1	t	t	+	kaen3pMhFV6UnTEoecgrbnG8oK8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	07:05:49.229394	0	2.0	1.0	0
26238	2018-01-16 08:18:39.184831	0	8	2	B008-00000099	2018-01-16	8415		CONTADO	157.50	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	1	t	t	+	1Ea+YElxziv7YsPqPSIDkB309E4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	08:18:39.184831	0	2.0	1.0	0
26239	2018-01-16 08:22:38.436901	0	8	2	0012-00003484	2018-01-16	3289		CONTADO	266.30	0.00	40.62	266.30	225.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	08:22:38.436901	0	2.0	1.0	0
26245	2018-01-16 08:47:18.381344	0	8	2	B008-00000100	2018-01-16	3109		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	rDPD3vF1F0b5C1Jbq2UNnhFzQ1Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	08:47:18.381344	0	2.0	1.0	0
26247	2018-01-16 08:51:40.351658	0	8	2	B008-00000101	2018-01-16	8629		CONTADO	217.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	1	t	t	+	rqGDGlhpeVOhW8UvlZGeeG4hPbY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	08:51:40.351658	0	2.0	1.0	0
26258	2018-01-16 09:39:23.088385	0	8	2	B008-00000102	2018-01-16	5990		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	prabcSKgX5xLJp1Y7IbO3nBC0T4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	09:39:23.088385	0	2.0	1.0	0
26265	2018-01-16 10:11:00.911799	0	8	2	B008-00000103	2018-01-16	8632		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	a0HOyirmv3Xu1CmhtIJoC4tqGEE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	10:11:00.911799	0	2.0	1.0	0
26278	2018-01-16 11:26:02.696065	0	8	2	0012-00003485	2018-01-16	4770		CONTADO	673.50	0.00	102.74	673.50	570.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	11:26:02.696065	0	2.0	1.0	0
26277	2018-01-16 11:10:00.101554	0	8	1	0012-00000278	2018-01-16	5410		CONTADO	421.20	0.00	64.25	421.20	356.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	11:10:00.101554	0	2.0	1.0	0
26279	2018-01-16 11:27:59.054247	0	8	2	0012-00003486	2018-01-16	5997		CONTADO	242.70	0.00	37.02	242.70	205.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	11:27:59.054247	0	2.0	1.0	0
26280	2018-01-16 11:39:50.366097	0	8	2	0012-00003487	2018-01-16	3256		CONTADO	319.60	0.00	48.75	319.60	270.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	11:39:50.366097	0	2.0	1.0	0
26281	2018-01-16 11:40:26.466542	0	8	2	0012-00003488	2018-01-16	3013		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	11:40:26.466542	0	2.0	1.0	0
26285	2018-01-16 11:49:03.625627	0	8	2	0012-00003489	2018-01-16	3013		CONTADO	1479.20	0.00	225.64	1479.20	1253.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	11:49:03.625627	0	2.0	1.0	0
26298	2018-01-16 12:50:04.580145	0	8	2	0012-00003490	2018-01-16	6076		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	12:50:04.580145	0	2.0	1.0	0
26294	2018-01-16 12:43:25.197639	0	8	2	B008-00000104	2018-01-16	5958		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	dtm5dMmt1sruD/nKWyyNPPUD2tY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	12:43:25.197639	0	2.0	1.0	0
26304	2018-01-16 13:47:05.242972	0	8	2	B008-00000105	2018-01-16	8641		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	/pPuluHEQ7RLv4FfDt1rBOVNXWg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	13:47:05.242972	0	2.0	1.0	0
26305	2018-01-16 13:49:00.029346	0	8	2	B008-00000106	2018-01-16	7303		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	fS0x5agk4AZupT+D6ncIavLX240=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	13:49:00.029346	0	2.0	1.0	0
26306	2018-01-16 13:59:42.845954	0	8	2	0012-00003491	2018-01-16	5720		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	13:59:42.845954	0	2.0	1.0	0
26307	2018-01-16 14:00:51.593746	0	8	2	0012-00003492	2018-01-16	2735		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	14:00:51.593746	0	2.0	1.0	0
26329	2018-01-16 16:50:25.807264	0	8	2	0012-00003494	2018-01-16	7303		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	16:50:25.807264	0	2.0	1.0	0
26321	2018-01-16 16:15:42.815957	0	8	2	B008-00000107	2018-01-16	2503		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	7Ni/j1Do4K2aJAtTnNqVbZCkRnc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3879	0	16:15:42.815957	0	2.0	1.0	0
26322	2018-01-16 16:18:23.34217	0	8	2	0012-00003493	2018-01-16	7303		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3879	0	16:18:23.34217	0	2.0	1.0	0
26746	2018-01-20 12:52:14.163461	0	26	1	E001-00000003	2018-01-17	8740		CONTADO	28685.00	0.00	4375.68	28685.00	24309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	12:52:14.163461	0	2.0	1.0	0
26374	2018-01-17 09:28:44.271128	0	26	1	0002-00000692	2018-01-17	2298		CREDITO	1972.00	0.00	300.81	1972.00	1671.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	09:28:44.271128	0	2.0	1.0	0
26410	2018-01-17 11:43:03.50534	0	26	1	0002-00000693	2018-01-17	7673		CREDITO	7647.50	0.00	1166.57	7647.50	6480.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	11:43:03.50534	0	2.0	1.0	0
26411	2018-01-17 11:47:03.865829	0	26	1	0002-00000694	2018-01-17	2298		CREDITO	1403.00	0.00	214.02	1403.00	1188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	11:47:03.865829	0	2.0	1.0	0
26420	2018-01-17 12:29:51.987607	0	26	1	0002-00000695	2018-01-17	7673		CREDITO	5123.25	0.00	781.51	5123.25	4341.74	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	12:29:51.987607	0	2.0	1.0	0
26422	2018-01-17 12:43:22.716361	0	26	1	0002-00000696	2018-01-17	2298		CREDITO	517.50	0.00	78.94	517.50	438.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	12:43:22.716361	0	2.0	1.0	0
26449	2018-01-17 17:21:44.33533	0	26	1	0002-00000697	2018-01-17	2298		CREDITO	20969.40	0.00	3198.72	20969.40	17770.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3880	0	17:21:44.33533	0	2.0	1.0	0
26274	2018-01-16 10:59:17.236066	0	8	1	0012-00000277	2018-01-16	5410		CONTADO	421.20	0.00	64.25	421.20	356.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	421.20	3879	0	10:59:17.236066	0	2.0	1.0	0
26447	2018-01-17 16:53:36.086344	0	10	2	B005-00000056	2018-01-17	2434		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	FUF6uZqRnpBp1alZmLLYjhM87xQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3881	0	16:53:36.086344	0	2.0	1.0	0
26347	2018-01-17 06:28:49.613511	0	13	2	B011-00000194	2018-01-17	179		CONTADO	964.00	0.00	0.00	964.00	0.00	964.00	18.00	NS	0.0000	0.00	1	t	t	+	R41xdfCLjAIeieRoz01QCucdlHs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	06:28:49.613511	0	2.0	1.0	0
26349	2018-01-17 07:13:53.198123	0	13	2	B011-00000195	2018-01-17	8651		CONTADO	1139.00	0.00	0.00	1139.00	0.00	1139.00	18.00	NS	0.0000	0.00	1	t	t	+	UXtPg44dOVEluAMaMXZmt2oR6/0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	07:13:53.198123	0	2.0	1.0	0
26350	2018-01-17 07:21:34.196439	0	13	2	B011-00000196	2018-01-17	8539		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	9kDxILihsA4391O4GYt4KbMZLsI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	07:21:34.196439	0	2.0	1.0	0
26351	2018-01-17 07:33:04.08348	0	13	2	B011-00000197	2018-01-17	1616		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	1	t	t	+	fFUvJzwCpbK4AlRZDBpRdQtwPqE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	07:33:04.08348	0	2.0	1.0	0
26352	2018-01-17 07:51:53.936625	0	13	2	B011-00000198	2018-01-17	322		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	Y+EaTmy+1OCxvCpDct0WoMuO57Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	07:51:53.936625	0	2.0	1.0	0
26431	2018-01-17 14:22:15.462391	0	13	2	B011-00000199	2018-01-17	5613		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	XJ/158tVraqKqF2AL6F1aAKdJCw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	14:22:15.462391	0	2.0	1.0	0
26451	2018-01-17 17:30:44.229606	0	13	2	B011-00000200	2018-01-17	8668		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	bajTFV75bcWdM+mHDQgcFB6YqvY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3882	0	17:30:44.229606	0	2.0	1.0	0
26450	2018-01-17 17:26:26.42866	0	11	2	B012-00000038	2018-01-17	8666		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	IGwzxFvw5XUuEI+nLgHqRVenl/o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3883	0	17:26:26.42866	0	2.0	1.0	0
26390	2018-01-17 10:43:05.041911	0	11	1	F012-00000064	2018-01-17	129		CONTADO	2219.50	0.00	0.00	2219.50	0.00	2219.50	18.00	NS	0.0000	0.00	1	t	t	+	9nKtlfkEcjFSyDvA9dllNGM+baE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3883	0	10:43:05.041911	0	2.0	1.0	0
26391	2018-01-17 10:44:47.754145	0	11	2	B012-00000037	2018-01-17	6084		CONTADO	634.00	0.00	0.00	634.00	0.00	634.00	18.00	NS	0.0000	0.00	1	t	t	+	L8nzHTNRwWewUxDh5puuDa+91Mc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3883	0	10:44:47.754145	0	2.0	1.0	0
26452	2018-01-17 17:31:03.256419	0	11	1	F012-00000065	2018-01-17	8667		CONTADO	1727.00	0.00	0.00	1727.00	0.00	1727.00	18.00	NS	0.0000	0.00	1	t	t	+	vMxoJHwm9TE2/miC6VHotBf/FQc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3883	0	17:31:03.256419	0	2.0	1.0	0
26357	2018-01-17 08:40:43.348131	0	8	2	B008-00000108	2018-01-17	8652		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	2gygxVqdkPIqQ53zAtrQXlgLxIc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3884	0	08:40:43.348131	0	2.0	1.0	0
26363	2018-01-17 08:55:03.823997	0	8	2	0012-00003495	2018-01-17	8441		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	08:55:03.823997	0	2.0	1.0	0
26364	2018-01-17 08:55:37.700832	0	8	2	0012-00003496	2018-01-17	8415		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	08:55:37.700832	0	2.0	1.0	0
26365	2018-01-17 08:57:18.508588	0	8	2	0012-00003497	2018-01-17	2935		CONTADO	214.20	0.00	32.67	214.20	181.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	08:57:18.508588	0	2.0	1.0	0
26367	2018-01-17 08:58:34.983208	0	8	2	0012-00003498	2018-01-17	3249		CONTADO	288.40	0.00	43.99	288.40	244.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	08:58:34.983208	0	2.0	1.0	0
26368	2018-01-17 09:00:59.396224	0	8	2	0012-00003499	2018-01-17	3007		CONTADO	156.40	0.00	23.86	156.40	132.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	09:00:59.396224	0	2.0	1.0	0
26369	2018-01-17 09:01:58.204936	0	8	2	0012-00003500	2018-01-17	3091		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	09:01:58.204936	0	2.0	1.0	0
26382	2018-01-17 10:16:52.661342	0	8	2	B008-00000109	2018-01-17	3337		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	v0SU3gRWBnU45JfGP0jziv08kYk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3884	0	10:16:52.661342	0	2.0	1.0	0
26383	2018-01-17 10:20:25.263784	0	8	2	B008-00000110	2018-01-17	2503		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	FOGICk18IJe6DREkaaDNr6RJ6YI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3884	0	10:20:25.263784	0	2.0	1.0	0
26384	2018-01-17 10:30:34.119059	0	8	2	0012-00003501	2018-01-17	3512		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	10:30:34.119059	0	2.0	1.0	0
26386	2018-01-17 10:31:28.216994	0	8	2	0012-00003502	2018-01-17	6130		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	10:31:28.216994	0	2.0	1.0	0
26389	2018-01-17 10:43:00.37893	0	8	2	0012-00003503	2018-01-17	6143		CONTADO	78.90	0.00	12.04	78.90	66.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	10:43:00.37893	0	2.0	1.0	0
26402	2018-01-17 11:08:00.225975	0	8	1	0012-00000279	2018-01-17	5493		CONTADO	2873.50	0.00	438.33	2873.50	2435.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	11:08:00.225975	0	2.0	1.0	0
26403	2018-01-17 11:22:59.888608	0	8	2	0012-00003504	2018-01-17	5509		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	11:22:59.888608	0	2.0	1.0	0
26413	2018-01-17 11:48:31.388266	0	8	2	0012-00003505	2018-01-17	3013		CONTADO	702.00	0.00	107.08	702.00	594.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	11:48:31.388266	0	2.0	1.0	0
26414	2018-01-17 11:49:22.290474	0	8	2	0012-00003506	2018-01-17	3013		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	11:49:22.290474	0	2.0	1.0	0
26426	2018-01-17 13:58:43.581336	0	8	2	0012-00003507	2018-01-17	3294		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	13:58:43.581336	0	2.0	1.0	0
26428	2018-01-17 13:59:45.049851	0	8	2	0012-00003508	2018-01-17	3289		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	13:59:45.049851	0	2.0	1.0	0
26429	2018-01-17 14:07:39.641898	0	8	2	0012-00003509	2018-01-17	3275		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	14:07:39.641898	0	2.0	1.0	0
26433	2018-01-17 14:47:06.664973	0	8	2	B008-00000111	2018-01-17	8661		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	gWQGXnLeK4gXCkNgKe4lnp0FHb8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3884	0	14:47:06.664973	0	2.0	1.0	0
26432	2018-01-17 14:35:50.809368	0	8	2	0012-00003510	2018-01-17	3293		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3884	0	14:35:50.809368	0	2.0	1.0	0
26375	2018-01-17 09:30:33.296944	0	6	2	0003-00000525	2018-01-17	5099		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3885	0	09:30:33.296944	0	2.0	1.0	0
26385	2018-01-17 10:30:51.983343	0	6	2	0003-00000526	2018-01-17	6219		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3885	0	10:30:51.983343	0	2.0	1.0	0
26408	2018-01-17 11:40:00.910095	0	6	2	0003-00000527	2018-01-17	6135		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3885	0	11:40:00.910095	0	2.0	1.0	0
26409	2018-01-17 11:42:29.558384	0	6	2	B014-00000101	2018-01-17	8638		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	yfLUn8kZ2SK+EYeD4TvT5rLEfk4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3885	0	11:42:29.558384	0	2.0	1.0	0
26418	2018-01-17 12:08:11.592508	0	6	2	B014-00000102	2018-01-17	8659		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	Mbi6jcQCccy3ijb5JeWBwLsP0/8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3885	0	12:08:11.592508	0	2.0	1.0	0
26423	2018-01-17 12:45:58.416141	0	6	2	B014-00000103	2018-01-17	1028		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	KtmHZNAVFjUfFgBo6nWZ7eesNtM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3885	0	12:45:58.416141	0	2.0	1.0	0
26427	2018-01-17 13:59:29.235352	0	6	2	B014-00000105	2018-01-17	8136		CONTADO	464.50	0.00	0.00	464.50	0.00	464.50	18.00	NS	0.0000	0.00	1	t	t	+	uH4URe1fkV2ZKeak3UkzhgmV15Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3885	0	13:59:29.235352	0	2.0	1.0	0
26424	2018-01-17 13:00:22.79425	0	6	2	B014-00000104	2018-01-17	8621		CONTADO	1452.50	0.00	0.00	1452.50	0.00	1452.50	18.00	NS	0.0000	0.00	1	t	t	+	/y1qjWplwQrNJ4eZSjRjm/xcuR4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3885	0	13:00:22.79425	0	2.0	1.0	0
26443	2018-01-17 16:36:20.481067	0	6	2	0003-00000528	2018-01-17	8031		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3885	0	16:36:20.481067	0	2.0	1.0	0
26445	2018-01-17 16:46:57.74114	0	6	2	0003-00000529	2018-01-17	5905		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3885	0	16:46:57.74114	0	2.0	1.0	0
26446	2018-01-17 16:49:10.153231	0	6	2	B014-00000106	2018-01-17	8450		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	8PsOCUsefTp/dVijcxG+0KzSEKA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3885	0	16:49:10.153231	0	2.0	1.0	0
26393	2018-01-17 10:50:17.014201	0	23	2	0008-00003723	2018-01-17	7608		CONTADO	1354.60	0.00	206.63	1354.60	1147.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3886	0	10:50:17.014201	0	2.0	1.0	0
26397	2018-01-17 10:54:28.67717	0	23	2	0008-00003724	2018-01-17	8656		CONTADO	491.50	0.00	74.97	491.50	416.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3886	0	10:54:28.67717	0	2.0	1.0	0
26437	2018-01-17 15:40:44.660711	0	23	2	0008-00003725	2018-01-17	8521		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3886	0	15:40:44.660711	0	2.0	1.0	0
26370	2018-01-17 09:05:28.689648	0	5	2	0001-00000804	2018-01-17	6744		CONTADO	117.20	0.00	17.88	117.20	99.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	09:05:28.689648	0	2.0	1.0	0
26359	2018-01-17 08:42:00.890655	0	5	2	0002-00001413	2018-01-17	8653		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	08:42:00.890655	0	2.0	1.0	0
26354	2018-01-17 08:23:24.231237	0	5	2	B013-00000254	2018-01-17	4775		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	HIuKrnY+Pgr/WV21MhS7feVYJw0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	08:23:24.231237	0	2.0	1.0	0
26360	2018-01-17 08:49:04.765682	0	5	2	B013-00000257	2018-01-17	4788		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	DNsCfsJ/VH8FYmMmpI5cxtqNHl4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	08:49:04.765682	0	2.0	1.0	0
26355	2018-01-17 08:24:39.6198	0	5	2	B013-00000255	2018-01-17	7526		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	o9G5SAvwKAHCfoXO13TyCxAbKSA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	08:24:39.6198	0	2.0	1.0	0
26366	2018-01-17 08:58:03.042042	0	5	2	0001-00000803	2018-01-17	4776		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	08:58:03.042042	0	2.0	1.0	0
26361	2018-01-17 08:52:28.837883	0	5	2	0001-00000802	2018-01-17	4788		CONTADO	504.50	0.00	76.96	504.50	427.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	08:52:28.837883	0	2.0	1.0	0
26356	2018-01-17 08:32:13.629127	0	5	2	B013-00000256	2018-01-17	5003		CONTADO	488.50	0.00	0.00	488.50	0.00	488.50	18.00	NS	0.0000	0.00	1	t	t	+	rJbbkvnYCq9B60O2yni7RVKoZuY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	08:32:13.629127	0	2.0	1.0	0
26372	2018-01-17 09:23:00.847198	0	5	2	0001-00000805	2018-01-17	8435		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	09:23:00.847198	0	2.0	1.0	0
26373	2018-01-17 09:26:36.048059	0	5	2	0001-00000806	2018-01-17	8435		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	09:26:36.048059	0	2.0	1.0	0
26376	2018-01-17 09:44:08.571678	0	5	2	0001-00000807	2018-01-17	3388		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	09:44:08.571678	0	2.0	1.0	0
26379	2018-01-17 10:05:29.59148	0	5	2	B013-00000258	2018-01-17	2531		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	VERnFhh1YoKNuyqmMOAoPH1Xt5w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	10:05:29.59148	0	2.0	1.0	0
26381	2018-01-17 10:13:33.321241	0	5	2	0002-00001414	2018-01-17	4775		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	10:13:33.321241	0	2.0	1.0	0
26394	2018-01-17 10:50:54.136707	0	5	2	0002-00001416	2018-01-17	3388		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	10:50:54.136707	0	2.0	1.0	0
26395	2018-01-17 10:51:33.328088	0	5	2	0002-00001417	2018-01-17	4788		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	10:51:33.328088	0	2.0	1.0	0
26388	2018-01-17 10:41:41.40741	0	5	2	B013-00000259	2018-01-17	4399		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	6I4J/7KGQTmadjJmDaOEajtAPzw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	10:41:41.40741	0	2.0	1.0	0
26404	2018-01-17 11:25:11.465633	0	5	2	B013-00000260	2018-01-17	13		CONTADO	525.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	1	t	t	+	J5NbvnQHXt6MpN6fjHrj3OTQgXU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	11:25:11.465633	0	2.0	1.0	0
26392	2018-01-17 10:50:16.087234	0	5	2	0002-00001415	2018-01-17	4985		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	10:50:16.087234	0	2.0	1.0	0
26399	2018-01-17 11:03:39.509395	0	5	2	0002-00001418	2018-01-17	5085		CONTADO	2940.00	0.00	448.47	2940.00	2491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	11:03:39.509395	0	2.0	1.0	0
26406	2018-01-17 11:29:58.942212	0	5	2	B013-00000261	2018-01-17	3391		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	1	t	t	+	bz02PbL+lOlJO3lwcbvKbPSz5D0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	11:29:58.942212	0	2.0	1.0	0
26417	2018-01-17 12:05:14.26414	0	5	2	0002-00001419	2018-01-17	4930		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	12:05:14.26414	0	2.0	1.0	0
26419	2018-01-17 12:28:05.024049	0	5	1	0001-00000533	2018-01-17	6093		CONTADO	846.50	0.00	129.13	846.50	717.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	12:28:05.024049	0	2.0	1.0	0
26421	2018-01-17 12:41:03.722834	0	5	2	0002-00001420	2018-01-17	8660		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	12:41:03.722834	0	2.0	1.0	0
26434	2018-01-17 15:09:13.305017	0	5	2	B013-00000262	2018-01-17	8662		CONTADO	1017.00	0.00	0.00	1017.00	0.00	1017.00	18.00	NS	0.0000	0.00	1	t	t	+	vnGC0K7dDU3GDoC1Hmc/wKonJ1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	15:09:13.305017	0	2.0	1.0	0
26435	2018-01-17 15:18:07.955989	0	5	2	0001-00000808	2018-01-17	8435		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3887	0	15:18:07.955989	0	2.0	1.0	0
26438	2018-01-17 15:52:38.959235	0	5	2	B013-00000263	2018-01-17	3922		CONTADO	319.50	0.00	0.00	319.50	0.00	319.50	18.00	NS	0.0000	0.00	1	t	t	+	yO5pO/K512yzbHcoSpdjPUNs3NY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	15:52:38.959235	0	2.0	1.0	0
26439	2018-01-17 15:59:00.947061	0	5	2	B013-00000264	2018-01-17	1236		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	u4wLXyTfeqqD7nHYoGcKGYyWt/Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	15:59:00.947061	0	2.0	1.0	0
26440	2018-01-17 16:18:23.908085	0	5	2	B013-00000265	2018-01-17	5063		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	XjB5mdR5qdoK4oubPnBtg5VmFeM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	16:18:23.908085	0	2.0	1.0	0
26442	2018-01-17 16:31:31.474616	0	5	2	0002-00001421	2018-01-17	2581		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	16:31:31.474616	0	2.0	1.0	0
26441	2018-01-17 16:19:50.263701	0	5	2	B013-00000266	2018-01-17	2581		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	4uX9s2AZvoM7oC0LCtHlxQIVXqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	16:19:50.263701	0	2.0	1.0	0
26444	2018-01-17 16:45:30.058426	0	5	2	B013-00000267	2018-01-17	5186		CONTADO	818.00	0.00	0.00	818.00	0.00	818.00	18.00	NS	0.0000	0.00	1	t	t	+	znkpuCaOklrv5UBnZl9S7c5yO6Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	16:45:30.058426	0	2.0	1.0	0
26448	2018-01-17 17:17:45.390542	0	5	1	F013-00000018	2018-01-17	8665		CONTADO	2870.00	0.00	0.00	2870.00	0.00	2870.00	18.00	NS	0.0000	0.00	1	t	t	+	rrjL285C+ehbCfVngC/DwJFH0os=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3887	0	17:17:45.390542	0	2.0	1.0	0
26456	2018-01-17 18:08:45.905409	0	5	2	0002-00001422	2018-01-17	5063		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3887	0	18:08:45.905409	0	2.0	1.0	0
26362	2018-01-17 08:54:39.574958	0	15	2	B009-00000062	2018-01-17	8628		CONTADO	1495.00	0.00	0.00	1495.00	0.00	1495.00	18.00	NS	0.0000	0.00	1	t	t	+	G3MRi4Px9EYYXV7lbDJ/7MPJd48=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3888	0	08:54:39.574958	0	2.0	1.0	0
26380	2018-01-17 10:11:58.881602	0	15	2	B009-00000063	2018-01-17	8467		CONTADO	1521.00	0.00	0.00	1521.00	0.00	1521.00	18.00	NS	0.0000	0.00	1	t	t	+	/G6pENVQ/oBG+166GqWCCSTMdqg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3888	0	10:11:58.881602	0	2.0	1.0	0
26453	2018-01-17 17:34:53.444643	0	24	2	0010-00001242	2018-01-17	8669		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3889	0	17:34:53.444643	0	2.0	1.0	0
26454	2018-01-17 17:37:53.523691	0	24	2	0010-00001243	2018-01-17	6485		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3889	0	17:37:53.523691	0	2.0	1.0	0
26353	2018-01-17 08:18:59.79752	0	14	1	F010-00000013	2018-01-17	1128		CONTADO	643.50	0.00	0.00	643.50	0.00	643.50	18.00	NS	0.0000	0.00	1	t	t	+	K3snt2eGynruH3QtVWBfv2XB/bw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	08:18:59.79752	0	2.0	1.0	0
26371	2018-01-17 09:08:17.546376	0	14	2	B010-00000221	2018-01-17	8654		CONTADO	1490.50	0.00	0.00	1490.50	0.00	1490.50	18.00	NS	0.0000	0.00	1	t	t	+	+Je+QPw/t8mglPXSkfSMJqdn9dc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	09:08:17.546376	0	2.0	1.0	0
26377	2018-01-17 09:46:22.107614	0	14	1	F010-00000014	2018-01-17	3578		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	UoX4Ss1Qz4FaPya5fx91IPTlJmo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	09:46:22.107614	0	2.0	1.0	0
26400	2018-01-17 11:03:56.847907	0	14	2	B010-00000222	2018-01-17	8657		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	xlaUJfukDwlXAULeGGww8qfyoKg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	11:03:56.847907	0	2.0	1.0	0
26425	2018-01-17 13:03:35.786126	0	14	2	B010-00000224	2018-01-17	8447		CONTADO	1407.50	0.00	0.00	1407.50	0.00	1407.50	18.00	NS	0.0000	0.00	1	t	t	+	QiDWyyOgq+CJB8BlFavPJRavTIM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	13:03:35.786126	0	2.0	1.0	0
26415	2018-01-17 11:59:09.657104	0	14	2	B010-00000223	2018-01-17	223		CONTADO	316.00	0.00	30.05	316.00	166.95	119.00	18.00	NS	0.0000	0.00	1	t	t	+	6xj0G+zhmWTbweJ/viNrqWbwKbI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	11:59:09.657104	0	2.0	1.0	0
26455	2018-01-17 17:45:34.950665	0	14	2	B010-00000225	2018-01-17	1090		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Vz4OIoYwUDx2RjBcTwrXxLx8SOo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3890	0	17:45:34.950665	0	2.0	1.0	0
26348	2018-01-17 07:07:01.704388	0	9	2	B006-00000243	2018-01-17	8650		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	A1AK1Pv/Hao6ck7N8Je3mkpVb2A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	07:07:01.704388	0	2.0	1.0	0
26358	2018-01-17 08:41:11.696908	0	9	2	B006-00000244	2018-01-17	1942		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	RE+8De4LjbcQQc87LwZ+Lel1eVA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	08:41:11.696908	0	2.0	1.0	0
26378	2018-01-17 09:51:18.060007	0	9	2	B006-00000245	2018-01-17	8655		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	Cd7lnqmgK9lVkSywQQE+YlKg2Yc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	09:51:18.060007	0	2.0	1.0	0
26387	2018-01-17 10:36:00.858632	0	9	2	B006-00000246	2018-01-17	2076		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	BOJwB0z6GHqve1M+zIYds7c6r2g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	10:36:00.858632	0	2.0	1.0	0
26405	2018-01-17 11:27:37.968474	0	9	2	B006-00000249	2018-01-17	1935		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	WA0ZiPUp6OFNCG04xrGTsXJIMUM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	11:27:37.968474	0	2.0	1.0	0
26398	2018-01-17 10:57:36.096016	0	9	2	B006-00000247	2018-01-17	8635		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	gm2aMvq5Xakym1Ss2sdFZ1E9fso=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	10:57:36.096016	0	2.0	1.0	0
26401	2018-01-17 11:03:58.525281	0	9	2	B006-00000248	2018-01-17	8635		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	wt+GZf97oRL0VE2Gf2suLNApBXE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	11:03:58.525281	0	2.0	1.0	0
26407	2018-01-17 11:39:49.195332	0	9	2	B006-00000250	2018-01-17	633		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	KAYmTdwLR59bcNZ4Ih0k/PVQCF0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	11:39:49.195332	0	2.0	1.0	0
26416	2018-01-17 12:01:24.315622	0	9	2	B006-00000251	2018-01-17	8658		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	9drpnohtC8ecwigHSNXHlN3Hxhc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	12:01:24.315622	0	2.0	1.0	0
26523	2018-01-18 13:00:15.801802	0	5	2	0002-00001430	2018-01-18	3779		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	13:00:15.801802	0	2.0	1.0	0
26436	2018-01-17 15:24:29.586945	0	9	2	B006-00000252	2018-01-17	1234		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	U5nXOfroZV6vys2xUVRI3d9EsBc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3891	0	15:24:29.586945	0	2.0	1.0	0
26396	2018-01-17 10:52:15.875914	0	7	2	B007-00000085	2018-01-17	816		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	pXyFDxZNWoswkIWm62isPP7ir38=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3892	0	10:52:15.875914	0	2.0	1.0	0
26412	2018-01-17 11:47:43.454739	0	7	2	B007-00000086	2018-01-17	67		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	zZydV8aqqDRIoA4E5SP7HJBSyEA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3892	0	11:47:43.454739	0	2.0	1.0	0
26430	2018-01-17 14:18:59.793224	0	7	2	B007-00000087	2018-01-17	67		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	Rt/0LfdraV+dV+zbfraJ5s0sbDs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3892	0	14:18:59.793224	0	2.0	1.0	0
26497	2018-01-18 10:47:10.784078	0	6	2	B014-00000108	2018-01-18	8307		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	eN26xPwM7pBaEhcLYqIILPVx44A=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3893	0	10:47:10.784078	0	2.0	1.0	0
26466	2018-01-18 08:12:02.794307	0	6	2	B014-00000107	2018-01-18	62		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	gt1fpw4qUBIp9rk39pZqyh5Puc4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3893	0	08:12:02.794307	0	2.0	1.0	0
26530	2018-01-18 13:25:24.660355	0	6	2	B014-00000109	2018-01-18	8638		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	2Ja11kmGFfVSflaZE9BxWJFx0BQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3893	0	13:25:24.660355	0	2.0	1.0	0
26536	2018-01-18 14:54:43.796377	0	6	2	0003-00000530	2018-01-18	5099		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3893	0	14:54:43.796377	0	2.0	1.0	0
26535	2018-01-18 14:23:37.081039	0	6	2	B014-00000110	2018-01-18	8307		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	fiRdo+NG2dCZSa844IgUEC871JA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3893	0	14:23:37.081039	0	2.0	1.0	0
26548	2018-01-18 16:06:22.155752	0	6	2	B014-00000111	2018-01-18	8125		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	aQnMy3PQkZYk0xIz8S5lNg9fiCo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3893	0	16:06:22.155752	0	2.0	1.0	0
26458	2018-01-18 06:50:40.202789	0	11	1	F012-00000066	2018-01-18	8667		CONTADO	1042.00	0.00	0.00	1042.00	0.00	1042.00	18.00	NS	0.0000	0.00	1	t	t	+	D1Kv1DlSPGlS4dVtkrBsZj8ADOE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3894	0	06:50:40.202789	0	2.0	1.0	0
26459	2018-01-18 06:58:51.494361	0	11	2	B012-00000039	2018-01-18	8670		CONTADO	1456.00	0.00	0.00	1456.00	0.00	1456.00	18.00	NS	0.0000	0.00	1	t	t	+	HHEaEn7V4x/CvClkvoRQ4+Miv+k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3894	0	06:58:51.494361	0	2.0	1.0	0
26460	2018-01-18 06:59:26.13588	0	11	2	B012-00000040	2018-01-18	8670		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	1	t	t	+	zMMDdycQiDkHGSWLnrzFXMucaAQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3894	0	06:59:26.13588	0	2.0	1.0	0
26505	2018-01-18 12:18:27.271894	0	11	1	F012-00000067	2018-01-18	8667		CONTADO	1018.00	0.00	0.00	1018.00	0.00	1018.00	18.00	NS	0.0000	0.00	1	t	t	+	MbI+vDWIibX+7RjeJL0DzyYuuDo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3894	0	12:18:27.271894	0	2.0	1.0	0
26506	2018-01-18 12:19:18.598937	0	11	2	B012-00000041	2018-01-18	8670		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	StVGtFbueFNN1uVZRD63Ja5zuMs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3894	0	12:19:18.598937	0	2.0	1.0	0
26558	2018-01-18 17:28:17.05949	0	24	2	0010-00001244	2018-01-18	6485		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3895	0	17:28:17.05949	0	2.0	1.0	0
26559	2018-01-18 17:36:28.095678	0	24	1	0010-00000607	2018-01-18	7624		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3895	0	17:36:28.095678	0	2.0	1.0	0
26565	2018-01-18 18:04:08.459793	0	24	2	0015-00000050	2018-01-18	8669		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3895	0	18:04:08.459793	0	2.0	1.0	0
26474	2018-01-18 09:16:57.563606	0	15	2	B009-00000064	2018-01-18	90		CONTADO	911.00	0.00	0.00	911.00	0.00	911.00	18.00	NS	0.0000	0.00	1	t	t	+	O8iQijj99iBFgdeB38QQXLykkbU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3896	0	09:16:57.563606	0	2.0	1.0	0
26478	2018-01-18 09:38:25.802623	0	15	2	B009-00000065	2018-01-18	305		CONTADO	1265.50	0.00	0.00	1265.50	0.00	1265.50	18.00	NS	0.0000	0.00	1	t	t	+	HfWOStyhRzc+jftIe/NjhYB0RPs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3896	0	09:38:25.802623	0	2.0	1.0	0
26496	2018-01-18 10:44:49.33047	0	15	2	B009-00000066	2018-01-18	109		CONTADO	1043.00	0.00	0.00	1043.00	0.00	1043.00	18.00	NS	0.0000	0.00	1	t	t	+	b9LPLC8US5ovC2Wsowl8000NUeY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3896	0	10:44:49.33047	0	2.0	1.0	0
26538	2018-01-18 15:03:48.185958	0	15	2	B009-00000067	2018-01-18	6250		CONTADO	1397.00	0.00	0.00	1397.00	0.00	1397.00	18.00	NS	0.0000	0.00	1	t	t	+	N61/mX+FbXOyO4MDt+5E10sS8AY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3896	0	15:03:48.185958	0	2.0	1.0	0
26557	2018-01-18 17:03:46.392144	0	15	2	B009-00000068	2018-01-18	8695		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	KW7NCS37BDcCkxw3HOLmKDxvEv4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3896	0	17:03:46.392144	0	2.0	1.0	0
26555	2018-01-18 16:43:44.223667	0	10	2	B005-00000057	2018-01-18	2988		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	MfSUZR5S28v7THkM7Irjn5e4o2g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3897	0	16:43:44.223667	0	2.0	1.0	0
26566	2018-01-18 21:03:32.106622	0	25	1	0007-00000560	2018-01-18	7249		CONTADO	18160.00	0.00	2770.17	18160.00	15389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3898	0	21:03:32.106622	0	2.0	1.0	0
26479	2018-01-18 09:39:19.488669	0	23	2	0008-00003726	2018-01-18	8521		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3899	0	09:39:19.488669	0	2.0	1.0	0
26483	2018-01-18 09:54:36.576737	0	23	2	0008-00003727	2018-01-18	8521		CONTADO	16.70	0.00	2.55	16.70	14.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3899	0	09:54:36.576737	0	2.0	1.0	0
26510	2018-01-18 12:26:10.71236	0	23	2	0008-00003728	2018-01-18	8686		CONTADO	94.20	0.00	14.37	94.20	79.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3899	0	12:26:10.71236	0	2.0	1.0	0
26561	2018-01-18 17:49:41.422273	0	23	2	0008-00003729	2018-01-18	8697		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3899	0	17:49:41.422273	0	2.0	1.0	0
26515	2018-01-18 12:35:50.150197	0	5	2	0002-00001424	2018-01-18	5066		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:35:50.150197	0	2.0	1.0	0
26473	2018-01-18 09:16:37.215619	0	14	2	B010-00000226	2018-01-18	8674		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	wjD2MUIXUyJpKKit6HXyk4FPjaU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3900	0	09:16:37.215619	0	2.0	1.0	0
26562	2018-01-18 17:55:59.641511	0	14	2	B010-00000229	2018-01-18	223		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mDk5zX7TicB+onPA1WCWMpWhaZ0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3900	0	17:55:59.641511	0	2.0	1.0	0
26552	2018-01-18 16:34:54.161359	0	14	2	B010-00000227	2018-01-18	1406		CONTADO	788.00	0.00	120.20	788.00	667.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MbPEPqaU2ewOGQN1IL9uWS/WUnU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3900	0	16:34:54.161359	0	2.0	1.0	0
26554	2018-01-18 16:42:41.566932	0	14	2	B010-00000228	2018-01-18	8409		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	eostUUIKA7TgzWj6/3OVsRgwBIw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3900	0	16:42:41.566932	0	2.0	1.0	0
26485	2018-01-18 10:10:15.600377	0	7	2	B007-00000089	2018-01-18	8677		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	E5vvhBYKziZhu1iRn11E//VB8as=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3901	0	10:10:15.600377	0	2.0	1.0	0
26481	2018-01-18 09:46:41.252479	0	7	2	B007-00000088	2018-01-18	8676		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	2/887khxf30WQGf4vKA95YD3LbQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3901	0	09:46:41.252479	0	2.0	1.0	0
26540	2018-01-18 15:09:17.523126	0	7	2	B007-00000090	2018-01-18	8691		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	Cwt4QCpmPbgbh2uPNkuFuxaoJkM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3901	0	15:09:17.523126	0	2.0	1.0	0
26543	2018-01-18 15:38:17.465306	0	7	2	B007-00000091	2018-01-18	8692		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	TMgcJqNsCkAG+cfR8XfV+VtksWk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3901	0	15:38:17.465306	0	2.0	1.0	0
26545	2018-01-18 15:43:30.174706	0	7	2	B007-00000092	2018-01-18	831		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	c3bi1hV2bQDBQ2YJcZjE9sSEf3w=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3901	0	15:43:30.174706	0	2.0	1.0	0
26544	2018-01-18 15:42:57.226773	0	8	2	0012-00003519	2018-01-18	3256		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	15:42:57.226773	0	2.0	1.0	0
26475	2018-01-18 09:30:07.173529	0	8	2	B008-00000112	2018-01-18	8675		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	gT7lvdVVSlMXJ23sNAH9j8oi8Hk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	09:30:07.173529	0	2.0	1.0	0
26486	2018-01-18 10:11:01.423809	0	8	2	0012-00003512	2018-01-18	4052		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	10:11:01.423809	0	2.0	1.0	0
26476	2018-01-18 09:33:14.707909	0	8	2	B008-00000113	2018-01-18	7303		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	sOwhmCoMHtFOkXpJrBYFCBKLYP0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	09:33:14.707909	0	2.0	1.0	0
26487	2018-01-18 10:12:13.491737	0	8	2	0012-00003513	2018-01-18	7303		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	10:12:13.491737	0	2.0	1.0	0
26477	2018-01-18 09:34:53.729661	0	8	2	B008-00000114	2018-01-18	6130		CONTADO	182.50	0.00	0.00	182.50	0.00	182.50	18.00	NS	0.0000	0.00	1	t	t	+	yvjfhD0Qa0nd46zksyYaKFtAVhQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	09:34:53.729661	0	2.0	1.0	0
26495	2018-01-18 10:38:05.829508	0	8	2	B008-00000116	2018-01-18	8678		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	tObS4XzCWtaekuC93tqOojr/KuA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	10:38:05.829508	0	2.0	1.0	0
26484	2018-01-18 10:09:41.34746	0	8	2	0012-00003511	2018-01-18	6130		CONTADO	477.00	0.00	72.76	477.00	404.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	10:09:41.34746	0	2.0	1.0	0
26490	2018-01-18 10:21:28.787144	0	8	2	B008-00000115	2018-01-18	8453		CONTADO	2339.50	0.00	0.00	2339.50	0.00	2339.50	18.00	NS	0.0000	0.00	1	t	t	+	UjerqdVlfCZAnTduPLEQLJnZFo4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	10:21:28.787144	0	2.0	1.0	0
26492	2018-01-18 10:27:07.857007	0	8	2	0012-00003514	2018-01-18	8453		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	10:27:07.857007	0	2.0	1.0	0
26493	2018-01-18 10:29:01.103387	0	8	2	0012-00003515	2018-01-18	5754		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	10:29:01.103387	0	2.0	1.0	0
26498	2018-01-18 10:57:18.078633	0	8	2	B008-00000117	2018-01-18	8679		CONTADO	1659.00	0.00	0.00	1659.00	0.00	1659.00	18.00	NS	0.0000	0.00	1	t	t	+	my1030py2X3C68AA84AagkEHS1E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	10:57:18.078633	0	2.0	1.0	0
26502	2018-01-18 11:36:34.889928	0	8	2	B008-00000118	2018-01-18	8681		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	joLr+58cIelR1Ryj0WF8nOVT7DA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3902	0	11:36:34.889928	0	2.0	1.0	0
26531	2018-01-18 13:45:15.703549	0	8	2	0012-00003516	2018-01-18	5968		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	13:45:15.703549	0	2.0	1.0	0
26532	2018-01-18 13:46:41.627468	0	8	2	0012-00003517	2018-01-18	8689		CONTADO	376.00	0.00	57.36	376.00	318.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	13:46:41.627468	0	2.0	1.0	0
26533	2018-01-18 13:47:32.792177	0	8	2	0012-00003518	2018-01-18	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	13:47:32.792177	0	2.0	1.0	0
26534	2018-01-18 14:06:00.53254	0	8	1	0012-00000280	2018-01-18	5493		CONTADO	4062.50	0.00	619.70	4062.50	3442.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	14:06:00.53254	0	2.0	1.0	0
26546	2018-01-18 15:44:10.665778	0	8	2	0012-00003520	2018-01-18	3252		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	15:44:10.665778	0	2.0	1.0	0
26547	2018-01-18 15:45:29.127564	0	8	2	0012-00003521	2018-01-18	8693		CONTADO	1554.00	0.00	237.05	1554.00	1316.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3902	0	15:45:29.127564	0	2.0	1.0	0
26465	2018-01-18 08:02:23.988842	0	9	2	B006-00000256	2018-01-18	8673		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	RLUz/xrHE3gJ+U++WFn+/RX38Wo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	08:02:23.988842	0	2.0	1.0	0
26463	2018-01-18 07:43:47.268618	0	9	2	B006-00000254	2018-01-18	8672		CONTADO	793.00	0.00	0.00	793.00	0.00	793.00	18.00	NS	0.0000	0.00	1	t	t	+	k5+EIn2nqcip/vbAaCrFMCwFoEM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	07:43:47.268618	0	2.0	1.0	0
26461	2018-01-18 07:07:27.925393	0	9	2	B006-00000253	2018-01-18	1234		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	tuefcuTcRo3Gg7eT0KuUAz/o59g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	07:07:27.925393	0	2.0	1.0	0
26464	2018-01-18 08:00:24.625781	0	9	2	B006-00000255	2018-01-18	8673		CONTADO	1860.50	0.00	0.00	1860.50	0.00	1860.50	18.00	NS	0.0000	0.00	1	t	t	+	2VJ+W6zIHZmuL5VVtJC5g0dve6U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	08:00:24.625781	0	2.0	1.0	0
26471	2018-01-18 09:06:08.826435	0	9	2	B006-00000257	2018-01-18	2021		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	eroHR/axBMGNfhZqNGhelBABYFs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	09:06:08.826435	0	2.0	1.0	0
26480	2018-01-18 09:42:41.517482	0	9	2	B006-00000258	2018-01-18	8399		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	b/tR0k6J8TR3UnuKL7XIc7Smefs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	09:42:41.517482	0	2.0	1.0	0
26482	2018-01-18 09:51:39.422814	0	9	2	B006-00000259	2018-01-18	8393		CONTADO	1016.00	0.00	0.00	1016.00	0.00	1016.00	18.00	NS	0.0000	0.00	1	t	t	+	PS7fTcRO+Nwwb3ivrXYD1cv9dcQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	09:51:39.422814	0	2.0	1.0	0
26494	2018-01-18 10:31:24.167002	0	9	2	B006-00000260	2018-01-18	431		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	DmBtpHtX1/dLC03tnUAIwNcaEk8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	10:31:24.167002	0	2.0	1.0	0
26499	2018-01-18 11:09:10.133078	0	9	2	B006-00000261	2018-01-18	8680		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	B2BTSzoyOzCXBnvr0+qv7dFBsUQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	11:09:10.133078	0	2.0	1.0	0
26509	2018-01-18 12:25:01.132533	0	9	2	B006-00000262	2018-01-18	8687		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	u3LAtF+mgHwOCuqj2XOyZh7Co2Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	12:25:01.132533	0	2.0	1.0	0
26512	2018-01-18 12:33:01.272968	0	9	2	B006-00000263	2018-01-18	8041		CONTADO	502.50	0.00	0.00	502.50	0.00	502.50	18.00	NS	0.0000	0.00	1	t	t	+	TaXbYl+sQv9U/txAcgnXLov9lGM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	12:33:01.272968	0	2.0	1.0	0
26524	2018-01-18 13:01:09.689231	0	9	2	B006-00000264	2018-01-18	512		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	AEcGJdvdwcetmTyim95tPCCWJtM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	13:01:09.689231	0	2.0	1.0	0
26529	2018-01-18 13:20:06.419564	0	9	2	B006-00000265	2018-01-18	8324		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	hM2aGbQHIWdAoe3TcA42ppKIFiI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	13:20:06.419564	0	2.0	1.0	0
26539	2018-01-18 15:08:24.999636	0	9	2	B006-00000266	2018-01-18	8690		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	1	t	t	+	NCJmqAWYSmRlVA0WPjb3WzQMX94=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	15:08:24.999636	0	2.0	1.0	0
26551	2018-01-18 16:31:14.435509	0	9	2	B006-00000269	2018-01-18	2103		CONTADO	2451.00	0.00	0.00	2451.00	0.00	2451.00	18.00	NS	0.0000	0.00	1	t	t	+	eK2g7YBBkOSnuOHwQZSV3P+t5cA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	16:31:14.435509	0	2.0	1.0	0
26549	2018-01-18 16:27:32.394162	0	9	2	B006-00000267	2018-01-18	2172		CONTADO	587.00	0.00	0.00	587.00	0.00	587.00	18.00	NS	0.0000	0.00	1	t	t	+	3LjdcxcOnTcjZE7H2fSH6KaFge4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	16:27:32.394162	0	2.0	1.0	0
26550	2018-01-18 16:30:30.123129	0	9	2	B006-00000268	2018-01-18	2049		CONTADO	2451.00	0.00	0.00	2451.00	0.00	2451.00	18.00	NS	0.0000	0.00	1	t	t	+	ZhALEEBVPCjQ5go1OSvGcEBXmWU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	16:30:30.123129	0	2.0	1.0	0
26553	2018-01-18 16:35:09.85438	0	9	2	B006-00000270	2018-01-18	8694		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	L2oCLeCFpRsojQNODBEaMWb04So=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3903	0	16:35:09.85438	0	2.0	1.0	0
26507	2018-01-18 12:19:30.296008	0	18	2	0004-00000544	2018-01-18	8684		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3904	0	12:19:30.296008	0	2.0	1.0	0
26508	2018-01-18 12:21:00.226413	0	18	2	0004-00000545	2018-01-18	8685		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3904	0	12:21:00.226413	0	2.0	1.0	0
26469	2018-01-18 08:41:37.061454	0	5	2	0001-00000811	2018-01-18	6744		CONTADO	404.00	0.00	61.63	404.00	342.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	08:41:37.061454	0	2.0	1.0	0
26470	2018-01-18 08:43:13.178545	0	5	2	0001-00000812	2018-01-18	6744		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	08:43:13.178545	0	2.0	1.0	0
26467	2018-01-18 08:24:28.63404	0	5	2	0001-00000809	2018-01-18	8514		CONTADO	243.00	0.00	37.07	243.00	205.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	08:24:28.63404	0	2.0	1.0	0
26468	2018-01-18 08:37:26.513833	0	5	2	0001-00000810	2018-01-18	2516		CONTADO	430.50	0.00	65.67	430.50	364.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	08:37:26.513833	0	2.0	1.0	0
26488	2018-01-18 10:13:15.85902	0	5	2	B013-00000268	2018-01-18	1183		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	5HQE7M9x9x4hJeLeiFCnHKHYcKk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3905	0	10:13:15.85902	0	2.0	1.0	0
26489	2018-01-18 10:15:18.844493	0	5	2	0001-00000813	2018-01-18	1183		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	10:15:18.844493	0	2.0	1.0	0
26500	2018-01-18 11:31:57.106377	0	5	2	0002-00001423	2018-01-18	5710		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	11:31:57.106377	0	2.0	1.0	0
26491	2018-01-18 10:25:36.844841	0	5	2	0001-00000814	2018-01-18	2516		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	10:25:36.844841	0	2.0	1.0	0
26501	2018-01-18 11:36:18.653104	0	5	2	0001-00000815	2018-01-18	8375		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	11:36:18.653104	0	2.0	1.0	0
26504	2018-01-18 12:10:04.723856	0	5	2	0001-00000816	2018-01-18	8683		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3905	0	12:10:04.723856	0	2.0	1.0	0
26521	2018-01-18 12:51:47.760488	0	5	2	0002-00001428	2018-01-18	4930		CONTADO	20680.00	0.00	3154.58	20680.00	17525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:51:47.760488	0	2.0	1.0	0
26522	2018-01-18 12:57:22.72035	0	5	2	0002-00001429	2018-01-18	35		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:57:22.72035	0	2.0	1.0	0
26516	2018-01-18 12:36:41.611322	0	5	2	0002-00001425	2018-01-18	8688		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:36:41.611322	0	2.0	1.0	0
26517	2018-01-18 12:40:56.016381	0	5	1	0002-00000171	2018-01-18	4049		CONTADO	7520.00	0.00	1147.12	7520.00	6372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:40:56.016381	0	2.0	1.0	0
26518	2018-01-18 12:45:05.798983	0	5	2	0002-00001426	2018-01-18	8653		CONTADO	960.00	0.00	146.44	960.00	813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:45:05.798983	0	2.0	1.0	0
26519	2018-01-18 12:45:53.897594	0	5	2	0002-00001427	2018-01-18	4930		CONTADO	960.00	0.00	146.44	960.00	813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	12:45:53.897594	0	2.0	1.0	0
26525	2018-01-18 13:03:51.277439	0	5	2	0002-00001431	2018-01-18	4775		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	13:03:51.277439	0	2.0	1.0	0
26526	2018-01-18 13:04:49.181878	0	5	2	0002-00001432	2018-01-18	4775		CONTADO	4750.00	0.00	724.58	4750.00	4025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	13:04:49.181878	0	2.0	1.0	0
26527	2018-01-18 13:05:36.983656	0	5	2	0002-00001433	2018-01-18	35		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	13:05:36.983656	0	2.0	1.0	0
26528	2018-01-18 13:06:22.215281	0	5	2	0002-00001434	2018-01-18	4930		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	13:06:22.215281	0	2.0	1.0	0
26541	2018-01-18 15:15:39.960144	0	5	2	0002-00001435	2018-01-18	4930		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	15:15:39.960144	0	2.0	1.0	0
26542	2018-01-18 15:27:03.295469	0	5	2	0002-00001436	2018-01-18	4775		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	15:27:03.295469	0	2.0	1.0	0
26556	2018-01-18 16:51:35.690691	0	5	2	0002-00001437	2018-01-18	4399		CONTADO	297.00	0.00	45.31	297.00	251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	16:51:35.690691	0	2.0	1.0	0
26560	2018-01-18 17:45:02.459185	0	5	1	0002-00000172	2018-01-18	8696		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	17:45:02.459185	0	2.0	1.0	0
26563	2018-01-18 17:56:29.179011	0	5	2	0002-00001438	2018-01-18	4930		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	17:56:29.179011	0	2.0	1.0	0
26564	2018-01-18 18:01:52.734817	0	5	2	0002-00001439	2018-01-18	4930		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3905	0	18:01:52.734817	0	2.0	1.0	0
26457	2018-01-18 06:06:32.368742	0	13	2	B011-00000201	2018-01-18	1494		CONTADO	859.50	0.00	0.00	859.50	0.00	859.50	18.00	NS	0.0000	0.00	1	t	t	+	CBcCmDzLronC1XwepCOIA7fT1VI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	06:06:32.368742	0	2.0	1.0	0
26462	2018-01-18 07:37:04.865676	0	13	2	B011-00000202	2018-01-18	8671		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	70SITWIEiuCu+Yo2cgsOyC666+4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	07:37:04.865676	0	2.0	1.0	0
26472	2018-01-18 09:08:01.445382	0	13	1	F011-00000004	2018-01-18	8643		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	LVsOsTRBowRc0/CN1prOMZokrW8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	09:08:01.445382	0	2.0	1.0	0
26503	2018-01-18 11:37:55.51247	0	13	2	B011-00000203	2018-01-18	8682		CONTADO	1395.00	0.00	0.00	1395.00	0.00	1395.00	18.00	NS	0.0000	0.00	1	t	t	+	/gs3/oXqPhY8P8I41IIzu18WwME=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	11:37:55.51247	0	2.0	1.0	0
26511	2018-01-18 12:30:08.110409	0	13	2	B011-00000204	2018-01-18	8444		CONTADO	777.00	0.00	0.00	777.00	0.00	777.00	18.00	NS	0.0000	0.00	1	t	t	+	jET0rTfAzDf6GShYXnrxL08khMg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	12:30:08.110409	0	2.0	1.0	0
26513	2018-01-18 12:34:00.585134	0	13	2	B011-00000205	2018-01-18	6700		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	HBxGJcbFoGpzR6cNx6iLa+OcIRo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	12:34:00.585134	0	2.0	1.0	0
26514	2018-01-18 12:35:27.67422	0	13	2	B011-00000206	2018-01-18	6700		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Q11WFwcdoDK5+vai7fGWD6jMO9o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	12:35:27.67422	0	2.0	1.0	0
26520	2018-01-18 12:50:08.983578	0	13	2	B011-00000207	2018-01-18	1593		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	LrK4OJE9+X4y1oior19KxtBfAww=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	12:50:08.983578	0	2.0	1.0	0
26537	2018-01-18 15:00:31.110279	0	13	2	B011-00000208	2018-01-18	1732		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	TfhnogkVSXrtba6sGOl7k1XMf50=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3906	0	15:00:31.110279	0	2.0	1.0	0
26657	2018-01-19 16:31:19.495403	0	24	2	0010-00001245	2018-01-19	8625		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3907	0	16:31:19.495403	0	2.0	1.0	0
26658	2018-01-19 16:34:38.541475	0	24	1	0010-00000608	2018-01-19	7017		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3907	0	16:34:38.541475	0	2.0	1.0	0
26659	2018-01-19 16:39:30.336457	0	24	1	0010-00000609	2018-01-19	7624		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3907	0	16:39:30.336457	0	2.0	1.0	0
26575	2018-01-19 08:06:45.601402	0	6	2	0003-00000531	2018-01-19	5388		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	08:06:45.601402	0	2.0	1.0	0
26614	2018-01-19 11:36:28.514994	0	6	2	B014-00000112	2018-01-19	8307		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	TwfjdhjCK8rWuAOJyK83oH7P/0Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3908	0	11:36:28.514994	0	2.0	1.0	0
26615	2018-01-19 11:38:54.772978	0	6	2	0003-00000532	2018-01-19	5281		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	11:38:54.772978	0	2.0	1.0	0
26620	2018-01-19 12:24:33.176744	0	6	2	B014-00000113	2018-01-19	8710		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	4LmUGlB2ghcqaMQmXx6FPCUa1t8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3908	0	12:24:33.176744	0	2.0	1.0	0
26621	2018-01-19 12:25:47.816543	0	6	2	B014-00000114	2018-01-19	8523		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	f3UzKZOXEmXr1PFBjzZoDFDPqe0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3908	0	12:25:47.816543	0	2.0	1.0	0
26629	2018-01-19 13:33:17.344741	0	6	2	0003-00000533	2018-01-19	7712		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	13:33:17.344741	0	2.0	1.0	0
26630	2018-01-19 13:34:41.616987	0	6	2	0003-00000534	2018-01-19	6219		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	13:34:41.616987	0	2.0	1.0	0
26628	2018-01-19 13:31:45.876215	0	6	2	B014-00000115	2018-01-19	7712		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	rHjDvD16dYzzBYOcw9IH6gGHfzw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3908	0	13:31:45.876215	0	2.0	1.0	0
26631	2018-01-19 13:35:23.962184	0	6	2	0003-00000535	2018-01-19	5857		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	13:35:23.962184	0	2.0	1.0	0
26634	2018-01-19 14:34:43.917236	0	6	2	0003-00000536	2018-01-19	5099		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	14:34:43.917236	0	2.0	1.0	0
26644	2018-01-19 15:38:58.902661	0	6	2	0003-00000537	2018-01-19	206		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	15:38:58.902661	0	2.0	1.0	0
26645	2018-01-19 15:39:46.282584	0	6	2	0003-00000538	2018-01-19	5277		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3908	0	15:39:46.282584	0	2.0	1.0	0
26582	2018-01-19 09:01:46.57634	0	9	2	B006-00000271	2018-01-19	2041		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	zZr0oBoSzrwSqcFjuAGOIHN40vs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3909	0	09:01:46.57634	0	2.0	1.0	0
26608	2018-01-19 11:00:40.327606	0	9	2	B006-00000272	2018-01-19	8401		CONTADO	599.00	0.00	0.00	599.00	0.00	599.00	18.00	NS	0.0000	0.00	1	t	t	+	4GvutFTqerA1iKl/DbIcKcAEWeI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3909	0	11:00:40.327606	0	2.0	1.0	0
26612	2018-01-19 11:19:19.298608	0	9	2	B006-00000273	2018-01-19	429		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	KMykiFwfRORXnke0th3f8X7/GRw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3909	0	11:19:19.298608	0	2.0	1.0	0
26636	2018-01-19 15:14:22.611018	0	9	2	B006-00000274	2018-01-19	8711		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	Ye6vLqXoS40qcCrju+wOWyMjPj4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3909	0	15:14:22.611018	0	2.0	1.0	0
26594	2018-01-19 09:33:09.747824	0	23	2	0008-00003732	2018-01-19	8703		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3910	0	09:33:09.747824	0	2.0	1.0	0
26583	2018-01-19 09:02:23.173133	0	23	2	0008-00003731	2018-01-19	5357		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3910	0	09:02:23.173133	0	2.0	1.0	0
26595	2018-01-19 09:35:47.877309	0	23	2	0008-00003733	2018-01-19	7091		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3910	0	09:35:47.877309	0	2.0	1.0	0
26661	2018-01-19 16:57:52.041918	0	23	1	0008-00001752	2018-01-19	8718		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3910	0	16:57:52.041918	0	2.0	1.0	0
26577	2018-01-19 08:23:36.905504	0	23	2	0008-00003730	2018-01-19	5357		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	46.40	3910	0	08:23:36.905504	0	2.0	1.0	0
26586	2018-01-19 09:09:55.699651	0	8	2	0012-00003522	2018-01-19	8681		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	09:09:55.699651	0	2.0	1.0	0
26587	2018-01-19 09:10:56.790701	0	8	2	0012-00003523	2018-01-19	8679		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	09:10:56.790701	0	2.0	1.0	0
26588	2018-01-19 09:12:02.208478	0	8	2	0012-00003524	2018-01-19	8678		CONTADO	194.70	0.00	29.70	194.70	165.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	09:12:02.208478	0	2.0	1.0	0
26589	2018-01-19 09:12:50.227511	0	8	2	0012-00003525	2018-01-19	8453		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	09:12:50.227511	0	2.0	1.0	0
26602	2018-01-19 10:27:40.782556	0	8	2	0012-00003526	2018-01-19	8708		CONTADO	106.00	0.00	16.17	106.00	89.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	10:27:40.782556	0	2.0	1.0	0
26607	2018-01-19 10:53:42.545174	0	8	2	0012-00003528	2018-01-19	3013		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	10:53:42.545174	0	2.0	1.0	0
26618	2018-01-19 12:18:13.46203	0	8	2	B008-00000120	2018-01-19	8589		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	EMTJbS/iEBoDmMQCqxWxTrXuQ7E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3911	0	12:18:13.46203	0	2.0	1.0	0
26613	2018-01-19 11:31:58.21838	0	8	2	B008-00000119	2018-01-19	8709		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	kNa8f3fkYrcFvMjYWFgx/0SAzw4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3911	0	11:31:58.21838	0	2.0	1.0	0
26623	2018-01-19 12:37:22.226696	0	8	1	0012-00000281	2018-01-19	5493		CONTADO	2533.00	0.00	386.39	2533.00	2146.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	12:37:22.226696	0	2.0	1.0	0
26624	2018-01-19 12:47:39.134233	0	8	1	0012-00000282	2018-01-19	8463		CONTADO	751.10	0.00	114.57	751.10	636.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	12:47:39.134233	0	2.0	1.0	0
26626	2018-01-19 12:49:16.675264	0	8	2	0012-00003529	2018-01-19	3512		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	12:49:16.675264	0	2.0	1.0	0
26632	2018-01-19 14:07:17.124573	0	8	2	0012-00003530	2018-01-19	3007		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	14:07:17.124573	0	2.0	1.0	0
26633	2018-01-19 14:24:43.80318	0	8	2	0012-00003531	2018-01-19	3091		CONTADO	291.50	0.00	44.47	291.50	247.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3911	0	14:24:43.80318	0	2.0	1.0	0
26571	2018-01-19 07:00:26.647624	0	11	1	F012-00000068	2018-01-19	8667		CONTADO	1302.50	0.00	0.00	1302.50	0.00	1302.50	18.00	NS	0.0000	0.00	1	t	t	+	CGR7uXbRiFYZGtmwu3NoLgfaicM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3912	0	07:00:26.647624	0	2.0	1.0	0
26745	2018-01-20 12:52:09.835536	0	5	2	0001-00000828	2018-01-20	4776		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	12:52:09.835536	0	2.0	1.0	0
26572	2018-01-19 07:01:44.538413	0	11	1	F012-00000069	2018-01-19	129		CONTADO	3080.00	0.00	0.00	3080.00	0.00	3080.00	18.00	NS	0.0000	0.00	1	t	t	+	eN4vONivFqBpqHQSqZr0wAw5anQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3912	0	07:01:44.538413	0	2.0	1.0	0
26651	2018-01-19 16:00:58.637172	0	11	1	F012-00000071	2018-01-19	8667		CONTADO	702.00	0.00	0.00	702.00	0.00	702.00	18.00	NS	0.0000	0.00	1	t	t	+	tRrVc425cZJ/zTz7C8wtvmK2ZcU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3912	0	16:00:58.637172	0	2.0	1.0	0
26650	2018-01-19 15:57:44.301331	0	11	1	F012-00000070	2018-01-19	4739		CONTADO	1388.00	0.00	0.00	1388.00	0.00	1388.00	18.00	NS	0.0000	0.00	1	t	t	+	zoc4OmcdS3RluhqKq2+ttKUFb2s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3912	0	15:57:44.301331	0	2.0	1.0	0
26593	2018-01-19 09:33:00.552538	0	15	2	0006-00000350	2018-01-19	5324		CONTADO	1103.20	0.00	168.28	1103.20	934.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3913	0	09:33:00.552538	0	2.0	1.0	0
26603	2018-01-19 10:36:06.009055	0	15	2	B009-00000069	2018-01-19	102		CONTADO	786.50	0.00	6.56	786.50	36.44	743.50	18.00	NS	0.0000	0.00	1	t	t	+	PK3PxEaMip+W0Es3Ov2Dmnkg8JM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3913	0	10:36:06.009055	0	2.0	1.0	0
26639	2018-01-19 15:29:11.485225	0	15	2	B009-00000070	2018-01-19	8713		CONTADO	1177.50	0.00	0.00	1177.50	0.00	1177.50	18.00	NS	0.0000	0.00	1	t	t	+	FgueMdxXPnjKkT1JKYeHsr5CQ5w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3913	0	15:29:11.485225	0	2.0	1.0	0
26653	2018-01-19 16:17:45.575572	0	15	2	B009-00000071	2018-01-19	5472		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	y45biMx7zTRKNvIJYCM4dp/GysU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3913	0	16:17:45.575572	0	2.0	1.0	0
26654	2018-01-19 16:21:20.608308	0	15	2	B009-00000072	2018-01-19	8695		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	AJQFRZKYkIgNWkfTHra2IRXCpsQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3913	0	16:21:20.608308	0	2.0	1.0	0
26642	2018-01-19 15:34:29.981909	0	26	1	0002-00000698	2018-01-19	7673		CREDITO	1064.50	0.00	162.38	1064.50	902.12	0.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3914	0	15:34:29.981909	0	2.0	1.0	0
26581	2018-01-19 08:54:59.238323	0	7	2	B007-00000093	2018-01-19	810		CONTADO	1206.00	0.00	0.00	1206.00	0.00	1206.00	18.00	NS	0.0000	0.00	1	t	t	+	8MZoyR+ni1KsFPTOrLXGzaaxqvU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3915	0	08:54:59.238323	0	2.0	1.0	0
26635	2018-01-19 15:02:32.093681	0	7	2	B007-00000094	2018-01-19	868		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	V4MDgVIc/Wzl1ipcHR2/j8GmdcE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3915	0	15:02:32.093681	0	2.0	1.0	0
26656	2018-01-19 16:26:37.52252	0	7	2	B007-00000096	2018-01-19	708		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	+Nc6TNpplgqsfef2Z2Zun/4jJW0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3915	0	16:26:37.52252	0	2.0	1.0	0
26641	2018-01-19 15:34:26.165102	0	7	2	B007-00000095	2018-01-19	8714		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	dtquCkThtql6Evc9VZjWoUot7Hs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3915	0	15:34:26.165102	0	2.0	1.0	0
26567	2018-01-19 06:22:57.223939	0	13	2	B011-00000209	2018-01-19	6520		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	oNjHvSJNqPDDMGEZ4pwsIU95sLc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	06:22:57.223939	0	2.0	1.0	0
26568	2018-01-19 06:24:15.43376	0	13	2	B011-00000210	2018-01-19	173		CONTADO	837.00	0.00	0.00	837.00	0.00	837.00	18.00	NS	0.0000	0.00	1	t	t	+	PhB9cpVDdPpq2S8Y/lmBwX8XU48=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	06:24:15.43376	0	2.0	1.0	0
26569	2018-01-19 06:27:52.912821	0	13	2	B011-00000211	2018-01-19	8544		CONTADO	3340.00	0.00	0.00	3340.00	0.00	3340.00	18.00	NS	0.0000	0.00	1	t	t	+	WGvBy5Tg0ae8wR1tkGDM8Jw8sR4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	06:27:52.912821	0	2.0	1.0	0
26580	2018-01-19 08:47:02.244292	0	13	2	B011-00000212	2018-01-19	8700		CONTADO	2502.00	0.00	0.00	2502.00	0.00	2502.00	18.00	NS	0.0000	0.00	1	t	t	+	QkIsrQ+khcy6XYbdENmQcm9ZJHk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	08:47:02.244292	0	2.0	1.0	0
26590	2018-01-19 09:17:10.69762	0	13	2	B011-00000214	2018-01-19	8702		CONTADO	3472.00	0.00	0.00	3472.00	0.00	3472.00	18.00	NS	0.0000	0.00	1	t	t	+	E+grYxw2Px2l13oLSwc05AjkKgU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	09:17:10.69762	0	2.0	1.0	0
26584	2018-01-19 09:06:44.108515	0	13	2	B011-00000213	2018-01-19	1426		CONTADO	7596.00	0.00	0.00	7596.00	0.00	7596.00	18.00	NS	0.0000	0.00	1	t	t	+	DJTb6xaYt/8AOlvmoS/WlWOnQ7E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	09:06:44.108515	0	2.0	1.0	0
26597	2018-01-19 10:05:59.395447	0	13	2	B011-00000215	2018-01-19	5759		CONTADO	502.00	0.00	0.00	502.00	0.00	502.00	18.00	NS	0.0000	0.00	1	t	t	+	axVADjJb6N9xsJyy+zSHPiE43Js=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	10:05:59.395447	0	2.0	1.0	0
26616	2018-01-19 12:10:44.726831	0	13	2	B011-00000216	2018-01-19	1494		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	bkE/jg57Hw5CbQsHlszioIc8IKA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	12:10:44.726831	0	2.0	1.0	0
26665	2018-01-19 17:40:31.998231	0	13	1	F011-00000005	2018-01-19	8720		CONTADO	5600.00	0.00	0.00	5600.00	0.00	5600.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+ner/8NOT95YDJtPeJ5ConLJOA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3916	0	17:40:31.998231	0	2.0	1.0	0
26570	2018-01-19 06:59:43.54769	0	14	2	B010-00000230	2018-01-19	1462		CONTADO	5932.50	0.00	0.00	5932.50	0.00	5932.50	18.00	NS	0.0000	0.00	1	t	t	+	bXmZkBhq5qk7tLtnhpooRBlWzZU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	06:59:43.54769	0	2.0	1.0	0
26574	2018-01-19 07:49:59.351197	0	14	2	B010-00000231	2018-01-19	6155		CONTADO	1692.00	0.00	0.00	1692.00	0.00	1692.00	18.00	NS	0.0000	0.00	1	t	t	+	pv2o7tkaPOcJwI/LXh6LMZaObzU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	07:49:59.351197	0	2.0	1.0	0
26591	2018-01-19 09:20:17.506716	0	14	2	B010-00000232	2018-01-19	7211		CONTADO	806.50	0.00	0.00	806.50	0.00	806.50	18.00	NS	0.0000	0.00	1	t	t	+	bkwsWw2OXjMIvnJKcK5KBBzmiBs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	09:20:17.506716	0	2.0	1.0	0
26598	2018-01-19 10:07:31.421604	0	14	2	B010-00000233	2018-01-19	8705		CONTADO	961.00	0.00	0.00	961.00	0.00	961.00	18.00	NS	0.0000	0.00	1	t	t	+	ihI3Hb/IO9AIEO+wzF0qDtUTcPs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	10:07:31.421604	0	2.0	1.0	0
26600	2018-01-19 10:13:26.284226	0	14	2	B010-00000234	2018-01-19	8706		CONTADO	748.00	0.00	0.00	748.00	0.00	748.00	18.00	NS	0.0000	0.00	1	t	t	+	jyhwD6g0o+sYItYCPiEd6HeBL9c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	10:13:26.284226	0	2.0	1.0	0
26622	2018-01-19 12:35:10.010302	0	14	2	B010-00000235	2018-01-19	1462		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	q2hR7NhOIHcFPN/K5XNV8cSu1o8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	12:35:10.010302	0	2.0	1.0	0
26640	2018-01-19 15:33:25.462915	0	14	2	B010-00000236	2018-01-19	8388		CONTADO	1317.50	0.00	0.00	1317.50	0.00	1317.50	18.00	NS	0.0000	0.00	1	t	t	+	N7q0ITp5v6s7ulXJcjH0WaISNXE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	15:33:25.462915	0	2.0	1.0	0
26660	2018-01-19 16:51:24.921192	0	14	2	B010-00000237	2018-01-19	8717		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	DWZ/m1efHM55QJrxeQ1cuKjepkM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	16:51:24.921192	0	2.0	1.0	0
26662	2018-01-19 17:04:52.711031	0	14	2	B010-00000238	2018-01-19	8719		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	rv6sDBQlIsBD9Gi/bHhfvEpXNtw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	17:04:52.711031	0	2.0	1.0	0
26666	2018-01-19 17:47:48.394478	0	14	2	B010-00000239	2018-01-19	1727		CONTADO	535.00	0.00	0.00	535.00	0.00	535.00	18.00	NS	0.0000	0.00	1	t	t	+	TQUPy70mhYd7yEGBledLpsIea/k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	17:47:48.394478	0	2.0	1.0	0
26670	2018-01-19 18:13:47.956139	0	14	2	B010-00000240	2018-01-19	1760		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	1	t	t	+	n07DGRIotmc/bwL63c7ZXfZQSUk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3917	0	18:13:47.956139	0	2.0	1.0	0
26604	2018-01-19 10:40:40.466669	0	5	1	0002-00000173	2018-01-19	5854		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	9500.00	3918	0	10:40:40.466669	0	2.0	1.0	0
26605	2018-01-19 10:42:23.936636	0	5	1	0002-00000174	2018-01-19	5853		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	9500.00	3918	0	10:42:23.936636	0	2.0	1.0	0
26573	2018-01-19 07:33:48.163933	0	5	2	B013-00000269	2018-01-19	3388		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	y18VgmCXqkcgB9qEZNaixt5LQ54=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	07:33:48.163933	0	2.0	1.0	0
26576	2018-01-19 08:16:51.382473	0	5	2	B013-00000270	2018-01-19	8698		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	GPJ63XZsf+84X23NtSoxIiBBoqo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	08:16:51.382473	0	2.0	1.0	0
26578	2018-01-19 08:37:04.547587	0	5	2	B013-00000271	2018-01-19	8699		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	0NJtW3SlFtePrmTYOgm+nr+kMUI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	08:37:04.547587	0	2.0	1.0	0
26579	2018-01-19 08:41:19.884608	0	5	2	0001-00000817	2018-01-19	7660		CONTADO	641.50	0.00	97.86	641.50	543.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3918	0	08:41:19.884608	0	2.0	1.0	0
26585	2018-01-19 09:07:46.983095	0	5	2	B013-00000272	2018-01-19	8701		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	W/CSz6zoEsveS18bN6KoLXXlBOY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	09:07:46.983095	0	2.0	1.0	0
26592	2018-01-19 09:23:03.644899	0	5	2	0002-00001440	2018-01-19	3388		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	09:23:03.644899	0	2.0	1.0	0
26596	2018-01-19 09:37:13.433889	0	5	2	0001-00000818	2018-01-19	8704		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3918	0	09:37:13.433889	0	2.0	1.0	0
26599	2018-01-19 10:10:38.770926	0	5	1	F013-00000019	2018-01-19	1059		CONTADO	3500.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	1	t	t	+	8tbDh7/utdDqyYTKN/cJ5yj9wjs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	10:10:38.770926	0	2.0	1.0	0
26601	2018-01-19 10:15:27.78346	0	5	2	B013-00000273	2018-01-19	8707		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+	osTtUlPUVyD5WrcYR6ZcqDRdY98=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	10:15:27.78346	0	2.0	1.0	0
26609	2018-01-19 11:04:00.475931	0	5	2	0001-00000819	2018-01-19	6744		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3918	0	11:04:00.475931	0	2.0	1.0	0
26617	2018-01-19 12:11:46.439451	0	5	2	B013-00000275	2018-01-19	13		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	0	t	t	+	PHdtBtHMleWsMTZC6XfhRgvZSc4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	12:11:46.439451	0	2.0	1.0	0
26610	2018-01-19 11:08:14.567162	0	5	1	F013-00000020	2018-01-19	1058		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	5J50GqFShfUK66IQ6LYWh1Dgbmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	11:08:14.567162	0	2.0	1.0	0
26611	2018-01-19 11:11:37.688772	0	5	2	B013-00000274	2018-01-19	2563		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	i4EgMHtRPAVC6hIXmyG2dXMG30w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	11:11:37.688772	0	2.0	1.0	0
26627	2018-01-19 12:58:07.115109	0	5	2	B013-00000276	2018-01-19	4775		CONTADO	3200.00	0.00	0.00	3200.00	0.00	3200.00	18.00	NS	0.0000	0.00	1	t	t	+	oOxRyqWXlxIqNR8k5P++JsYPA+Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	12:58:07.115109	0	2.0	1.0	0
26625	2018-01-19 12:48:14.482408	0	5	2	0001-00000820	2018-01-19	5442		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3918	0	12:48:14.482408	0	2.0	1.0	0
26638	2018-01-19 15:26:41.638839	0	5	2	0002-00001441	2018-01-19	8712		CONTADO	1261.00	0.00	192.36	1261.00	1068.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	15:26:41.638839	0	2.0	1.0	0
26652	2018-01-19 16:05:00.751544	0	5	2	0002-00001445	2018-01-19	4930		CONTADO	19530.00	0.00	2979.15	19530.00	16550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	16:05:00.751544	0	2.0	1.0	0
26643	2018-01-19 15:37:24.563096	0	5	2	0002-00001442	2018-01-19	8715		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	15:37:24.563096	0	2.0	1.0	0
26646	2018-01-19 15:43:01.027434	0	5	1	0002-00000175	2018-01-19	5853		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	15:43:01.027434	0	2.0	1.0	0
26647	2018-01-19 15:44:01.139648	0	5	1	0002-00000176	2018-01-19	5854		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	15:44:01.139648	0	2.0	1.0	0
26648	2018-01-19 15:45:18.073515	0	5	2	0002-00001443	2018-01-19	4930		CONTADO	18800.00	0.00	2867.80	18800.00	15932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	15:45:18.073515	0	2.0	1.0	0
26649	2018-01-19 15:51:31.769984	0	5	2	0002-00001444	2018-01-19	4775		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	15:51:31.769984	0	2.0	1.0	0
26637	2018-01-19 15:18:53.502219	0	5	2	B013-00000277	2018-01-19	3538		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	2	t	t	+	nPAha4lisU0lD6d2FdzU5uKyLFw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	15:18:53.502219	0	2.0	1.0	0
26655	2018-01-19 16:23:36.775025	0	5	2	0002-00001446	2018-01-19	3388		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	16:23:36.775025	0	2.0	1.0	0
26663	2018-01-19 17:16:31.925934	0	5	2	B013-00000278	2018-01-19	4544		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	37QBG6/cVmqkVHj47P6tUdNnQtQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	17:16:31.925934	0	2.0	1.0	0
26664	2018-01-19 17:17:38.67386	0	5	2	B013-00000279	2018-01-19	4544		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	pp4IFzUxB7n/KSEaMzjbreyQLNo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3918	0	17:17:38.67386	0	2.0	1.0	0
26667	2018-01-19 17:52:07.660668	0	5	2	0002-00001447	2018-01-19	8721		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	17:52:07.660668	0	2.0	1.0	0
26671	2018-01-19 18:58:52.810059	0	5	2	0002-00001448	2018-01-19	4775		CONTADO	46000.00	0.00	7016.95	46000.00	38983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	18:58:52.810059	0	2.0	1.0	0
26672	2018-01-19 18:59:49.476792	0	5	2	0002-00001449	2018-01-19	4930		CONTADO	29440.00	0.00	4490.85	29440.00	24949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3918	0	18:59:49.476792	0	2.0	1.0	0
26668	2018-01-19 17:54:05.348466	0	18	2	0004-00000546	2018-01-19	8722		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3919	0	17:54:05.348466	0	2.0	1.0	0
26669	2018-01-19 18:04:59.515486	0	18	1	0004-00000139	2018-01-19	3637		CONTADO	18400.00	0.00	2806.78	18400.00	15593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3919	0	18:04:59.515486	0	2.0	1.0	0
26677	2018-01-20 07:28:41.890459	0	8	2	0012-00003532	2018-01-20	8679		CONTADO	18.80	0.00	2.87	18.80	15.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	07:28:41.890459	0	2.0	1.0	0
26679	2018-01-20 07:31:38.321967	0	8	2	0012-00003533	2018-01-20	3013		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	07:31:38.321967	0	2.0	1.0	0
26680	2018-01-20 07:39:31.687927	0	8	2	B008-00000121	2018-01-20	5434		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	Bh3EAijrHdPgwlbYW5BJgLZhOQc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3920	0	07:39:31.687927	0	2.0	1.0	0
26681	2018-01-20 07:43:55.616825	0	8	2	0012-00003534	2018-01-20	8681		CONTADO	168.50	0.00	25.70	168.50	142.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	07:43:55.616825	0	2.0	1.0	0
26682	2018-01-20 07:44:55.619596	0	8	2	0012-00003535	2018-01-20	8679		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	07:44:55.619596	0	2.0	1.0	0
26686	2018-01-20 08:06:29.914082	0	8	2	B008-00000122	2018-01-20	8724		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	tv/uQucfCmTCvFbf3qJx2QkNLnA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3920	0	08:06:29.914082	0	2.0	1.0	0
26688	2018-01-20 08:19:57.480082	0	8	2	B008-00000123	2018-01-20	7920		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	K4ijea1n1TxjZF5m8fNrFKkPYWM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3920	0	08:19:57.480082	0	2.0	1.0	0
26691	2018-01-20 08:37:04.51642	0	8	1	0012-00000283	2018-01-20	5493		CONTADO	1780.00	0.00	271.53	1780.00	1508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	08:37:04.51642	0	2.0	1.0	0
26692	2018-01-20 08:44:10.774849	0	8	2	0012-00003536	2018-01-20	3013		CONTADO	452.20	0.00	68.98	452.20	383.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	08:44:10.774849	0	2.0	1.0	0
26717	2018-01-20 10:45:06.398959	0	8	1	0012-00000284	2018-01-20	5493		CONTADO	1755.00	0.00	267.71	1755.00	1487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	10:45:06.398959	0	2.0	1.0	0
26704	2018-01-20 09:36:26.807415	0	8	2	0012-00003537	2018-01-20	8678		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	09:36:26.807415	0	2.0	1.0	0
26706	2018-01-20 09:50:49.026656	0	8	2	0012-00003538	2018-01-20	3036		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	09:50:49.026656	0	2.0	1.0	0
26707	2018-01-20 09:55:02.294545	0	8	2	0012-00003539	2018-01-20	3013		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	09:55:02.294545	0	2.0	1.0	0
26710	2018-01-20 10:09:55.687325	0	8	2	0012-00003540	2018-01-20	8309		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	10:09:55.687325	0	2.0	1.0	0
26712	2018-01-20 10:20:07.28755	0	8	2	0012-00003541	2018-01-20	2735		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	10:20:07.28755	0	2.0	1.0	0
26719	2018-01-20 10:49:01.970194	0	8	2	0012-00003542	2018-01-20	8733		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	10:49:01.970194	0	2.0	1.0	0
26709	2018-01-20 10:08:51.10116	1	8	11	0002-00000010	2018-01-20	8463		CONTADO	894.00	0.00	136.37	894.00	757.63	0.00	18.00	NS	0.0000	0.00	0	t	t	-		25667	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	10:08:51.10116	0	2.0	1.0	0
26720	2018-01-20 10:50:57.266146	0	8	2	0012-00003543	2018-01-20	7303		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3920	0	10:50:57.266146	0	2.0	1.0	0
26689	2018-01-20 08:26:57.284823	0	7	2	B007-00000098	2018-01-20	8726		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	1	t	t	+	8ERiPXsjTXSKODXuL76824Lev9w=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3921	0	08:26:57.284823	0	2.0	1.0	0
26687	2018-01-20 08:17:00.459404	0	7	2	B007-00000097	2018-01-20	8725		CONTADO	1005.00	0.00	0.00	1005.00	0.00	1005.00	18.00	NS	0.0000	0.00	1	t	t	+	sgDMRyrsMHIplkDK6UH0ARGJi9w=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3921	0	08:17:00.459404	0	2.0	1.0	0
26676	2018-01-20 07:16:15.190846	0	9	2	B006-00000276	2018-01-20	8393		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	+byx7pEFrKLcrqVRfyguKlpLXu0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3922	0	07:16:15.190846	0	2.0	1.0	0
26675	2018-01-20 07:15:03.777254	0	9	2	B006-00000275	2018-01-20	8393		CONTADO	182.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	1	t	t	+	Vnd2BVqbHtB5hzHOQcP2lwj7z58=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3922	0	07:15:03.777254	0	2.0	1.0	0
26697	2018-01-20 09:10:01.689886	0	9	2	B006-00000277	2018-01-20	8728		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	i/j3SVCQOmIsA9lvILXLJBJIoNQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3922	0	09:10:01.689886	0	2.0	1.0	0
26699	2018-01-20 09:25:14.159038	0	9	2	B006-00000278	2018-01-20	2098		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	BArRTZUcRZNV4CxYJ7IkHgcXf6E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3922	0	09:25:14.159038	0	2.0	1.0	0
26858	2018-01-22 16:40:19.975446	0	8	1	0012-00000286	2018-01-22	5493		CONTADO	3880.00	0.00	591.86	3880.00	3288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	16:40:19.975446	0	2.0	1.0	0
26721	2018-01-20 11:00:14.160734	0	9	2	B006-00000279	2018-01-20	8734		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Ozb7K9Y9fEY3McQeXz91X9wth2A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3922	0	11:00:14.160734	0	2.0	1.0	0
26729	2018-01-20 11:53:17.240717	0	11	1	F012-00000072	2018-01-20	129		CONTADO	1202.50	0.00	0.00	1202.50	0.00	1202.50	18.00	NS	0.0000	0.00	1	t	t	+	XIRyLj48kB3Th3wY8HSon5MEswE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3923	0	11:53:17.240717	0	2.0	1.0	0
26685	2018-01-20 08:01:53.413343	0	10	2	B005-00000058	2018-01-20	1117		CONTADO	1015.00	0.00	0.00	1015.00	0.00	1015.00	18.00	NS	0.0000	0.00	1	t	t	+	G39KwWsSjIxwbJlJOBR4hlzkrwE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3924	0	08:01:53.413343	0	2.0	1.0	0
26673	2018-01-20 06:40:51.669643	0	13	2	B011-00000217	2018-01-20	173		CONTADO	1284.00	0.00	0.00	1284.00	0.00	1284.00	18.00	NS	0.0000	0.00	1	t	t	+	HaOaXV8+XCP5+nuGv6cBa1s0vAI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3925	0	06:40:51.669643	0	2.0	1.0	0
26684	2018-01-20 07:54:49.249665	0	13	2	B011-00000218	2018-01-20	8723		CONTADO	888.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	1	t	t	+	dSn9si8s0RF4sVXkyiReFjV7WMU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3925	0	07:54:49.249665	0	2.0	1.0	0
26701	2018-01-20 09:31:58.218059	0	13	2	B011-00000219	2018-01-20	322		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	w+J/mFlWTtlwtlvwArk2seMyJro=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3925	0	09:31:58.218059	0	2.0	1.0	0
26738	2018-01-20 12:24:20.241352	0	13	2	B011-00000220	2018-01-20	8738		CONTADO	1483.50	0.00	0.00	1483.50	0.00	1483.50	18.00	NS	0.0000	0.00	1	t	t	+	5YK1g9TrwGjraOusn/cLPpuuR1A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3925	0	12:24:20.241352	0	2.0	1.0	0
26674	2018-01-20 07:11:35.70342	0	15	2	B009-00000073	2018-01-20	109		CONTADO	3331.00	0.00	0.00	3331.00	0.00	3331.00	18.00	NS	0.0000	0.00	1	t	t	+	splAkazKfw25VKbZKOVsOneiwhA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3926	0	07:11:35.70342	0	2.0	1.0	0
26732	2018-01-20 12:08:02.125256	0	24	2	0010-00001246	2018-01-20	8737		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3927	0	12:08:02.125256	0	2.0	1.0	0
26734	2018-01-20 12:09:18.530457	0	24	2	0010-00001247	2018-01-20	5875		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3927	0	12:09:18.530457	0	2.0	1.0	0
26739	2018-01-20 12:27:19.737957	0	5	2	0002-00001450	2018-01-20	4775		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3928	0	12:27:19.737957	0	2.0	1.0	0
26683	2018-01-20 07:47:40.155137	0	5	2	B013-00000280	2018-01-20	4775		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	Ish4SEBNjm2lZ0Jo/EUTob+hyDM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	07:47:40.155137	0	2.0	1.0	0
26690	2018-01-20 08:28:01.17951	0	5	2	B013-00000281	2018-01-20	4787		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	RF9dfjVOdcLwtsLActJakNK2gV8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	08:28:01.17951	0	2.0	1.0	0
26698	2018-01-20 09:12:15.322463	0	5	2	B013-00000282	2018-01-20	3545		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	xzWmTXK6jQ+n79g9wXTm5ZzYFU4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	09:12:15.322463	0	2.0	1.0	0
26705	2018-01-20 09:38:05.036916	0	5	2	B013-00000283	2018-01-20	1435		CONTADO	752.50	0.00	0.00	752.50	0.00	752.50	18.00	NS	0.0000	0.00	1	t	t	+	aWfhGwCZv8DaKJQoJfiFFmeeD9I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	09:38:05.036916	0	2.0	1.0	0
26708	2018-01-20 10:01:30.930822	0	5	2	0001-00000821	2018-01-20	8704		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	10:01:30.930822	0	2.0	1.0	0
26713	2018-01-20 10:26:21.671178	0	5	2	B013-00000284	2018-01-20	4775		CONTADO	713.00	0.00	0.00	713.00	0.00	713.00	18.00	NS	0.0000	0.00	1	t	t	+	bSUN4qG8gC24w7Ts753fpRe4j1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	10:26:21.671178	0	2.0	1.0	0
26714	2018-01-20 10:30:16.741006	0	5	2	0001-00000822	2018-01-20	1526		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	10:30:16.741006	0	2.0	1.0	0
26724	2018-01-20 11:12:27.648725	0	5	2	B013-00000285	2018-01-20	8465		CONTADO	1106.00	0.00	0.00	1106.00	0.00	1106.00	18.00	NS	0.0000	0.00	1	t	t	+	NS97SggUQOiBsyTL/YT1VR+zZG4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	11:12:27.648725	0	2.0	1.0	0
26726	2018-01-20 11:18:36.798971	0	5	2	B013-00000287	2018-01-20	8735		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	wE53TcXRwg8S1VXml2O1uwVBayk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	11:18:36.798971	0	2.0	1.0	0
26725	2018-01-20 11:16:32.202326	0	5	2	B013-00000286	2018-01-20	8735		CONTADO	5650.00	0.00	0.00	5650.00	0.00	5650.00	18.00	NS	0.0000	0.00	1	t	t	+	6pPb5lIVDl/qZwNXaA4soExxHiI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	11:16:32.202326	0	2.0	1.0	0
26727	2018-01-20 11:22:48.563179	0	5	2	0001-00000823	2018-01-20	8683		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	11:22:48.563179	0	2.0	1.0	0
26735	2018-01-20 12:13:55.965919	0	5	2	0001-00000824	2018-01-20	8435		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	12:13:55.965919	0	2.0	1.0	0
26736	2018-01-20 12:19:11.081532	0	5	1	F013-00000021	2018-01-20	2554		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	xsISE2a+BI/RupY4PtHgFS5tR9o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	12:19:11.081532	0	2.0	1.0	0
26737	2018-01-20 12:21:13.8321	0	5	2	0001-00000825	2018-01-20	2553		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	12:21:13.8321	0	2.0	1.0	0
26740	2018-01-20 12:30:18.50383	0	5	2	0002-00001451	2018-01-20	4930		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3928	0	12:30:18.50383	0	2.0	1.0	0
26741	2018-01-20 12:31:11.168394	0	5	2	0002-00001452	2018-01-20	8721		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3928	0	12:31:11.168394	0	2.0	1.0	0
26742	2018-01-20 12:33:18.886146	0	5	2	0001-00000826	2018-01-20	8739		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	12:33:18.886146	0	2.0	1.0	0
26743	2018-01-20 12:36:52.867263	0	5	2	0002-00001453	2018-01-20	4930		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3928	0	12:36:52.867263	0	2.0	1.0	0
26744	2018-01-20 12:39:02.216367	0	5	2	0001-00000827	2018-01-20	375		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3928	0	12:39:02.216367	0	2.0	1.0	0
26749	2018-01-20 13:01:47.94708	0	5	2	B013-00000288	2018-01-20	8741		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	Vf8e2/tjHpi/9FjpOWj6oOz7cUc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3928	0	13:01:47.94708	0	2.0	1.0	0
26753	2018-01-20 13:18:42.049504	0	5	2	0002-00001454	2018-01-20	4775		CONTADO	12690.00	0.00	1935.76	12690.00	10754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3928	0	13:18:42.049504	0	2.0	1.0	0
26716	2018-01-20 10:38:19.316775	0	23	2	0008-00003734	2018-01-20	6923		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3929	0	10:38:19.316775	0	2.0	1.0	0
26718	2018-01-20 10:48:03.480636	0	23	2	0008-00003735	2018-01-20	8732		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3929	0	10:48:03.480636	0	2.0	1.0	0
26694	2018-01-20 08:49:14.597925	0	6	2	B014-00000116	2018-01-20	8727		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	fS6bC/vka3F3jqVoO2EE3CfCZXw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3930	0	08:49:14.597925	0	2.0	1.0	0
26711	2018-01-20 10:18:51.653243	0	6	2	B014-00000117	2018-01-20	8731		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	4ywPAV6quWFtHqKDjquJIJAV12o=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3930	0	10:18:51.653243	0	2.0	1.0	0
26722	2018-01-20 11:04:27.36459	0	6	2	B014-00000118	2018-01-20	5673		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	W3zmwjKlNDa/XTwgPPm5gLVgopQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3930	0	11:04:27.36459	0	2.0	1.0	0
26728	2018-01-20 11:46:42.928672	0	6	2	0003-00000539	2018-01-20	5099		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3930	0	11:46:42.928672	0	2.0	1.0	0
26747	2018-01-20 13:00:47.098849	0	6	2	0003-00000540	2018-01-20	6219		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3930	0	13:00:47.098849	0	2.0	1.0	0
26748	2018-01-20 13:01:24.53163	0	6	2	0003-00000541	2018-01-20	6217		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3930	0	13:01:24.53163	0	2.0	1.0	0
26750	2018-01-20 13:02:03.339788	0	6	2	0003-00000542	2018-01-20	5905		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3930	0	13:02:03.339788	0	2.0	1.0	0
26751	2018-01-20 13:02:39.953087	0	6	2	0003-00000543	2018-01-20	5114		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3930	0	13:02:39.953087	0	2.0	1.0	0
26752	2018-01-20 13:03:27.561371	0	6	2	0003-00000544	2018-01-20	5099		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3930	0	13:03:27.561371	0	2.0	1.0	0
26695	2018-01-20 08:55:19.924404	0	26	1	0002-00000699	2018-01-20	7673		CREDITO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3931	0	08:55:19.924404	0	2.0	1.0	0
26696	2018-01-20 08:57:52.846562	0	26	1	0002-00000700	2018-01-20	7673		CREDITO	6960.00	0.00	1061.69	6960.00	5898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3931	0	08:57:52.846562	0	2.0	1.0	0
26700	2018-01-20 09:30:21.643131	0	26	1	0002-00000701	2018-01-20	2298		CREDITO	14845.08	0.00	2264.50	14845.08	12580.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3931	0	09:30:21.643131	0	2.0	1.0	0
26715	2018-01-20 10:37:56.977833	0	26	1	0002-00000702	2018-01-20	8463		CONTADO	894.00	0.00	136.37	894.00	757.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3931	0	10:37:56.977833	0	2.0	1.0	0
26730	2018-01-20 11:56:36.891395	0	26	1	0002-00000703	2018-01-20	2298		CREDITO	1259.25	0.00	192.09	1259.25	1067.16	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3931	0	11:56:36.891395	0	2.0	1.0	0
26731	2018-01-20 12:02:01.330344	0	26	1	0002-00000704	2018-01-20	2298		CREDITO	4624.15	0.00	705.38	4624.15	3918.77	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3931	0	12:02:01.330344	0	2.0	1.0	0
26678	2018-01-20 07:29:32.144502	0	14	2	B010-00000241	2018-01-20	6155		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	4PP3GRGKwUlkWgwSNsQdqkBpGkA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3932	0	07:29:32.144502	0	2.0	1.0	0
26693	2018-01-20 08:47:40.498	0	14	2	B010-00000242	2018-01-20	7639		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	23ISTb13qTeI5AC6VNP8cdosMTk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3932	0	08:47:40.498	0	2.0	1.0	0
26702	2018-01-20 09:32:06.281801	0	14	2	B010-00000243	2018-01-20	8729		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	RhtGCfNS0GGa5LD/UfGLtRaSmNY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3932	0	09:32:06.281801	0	2.0	1.0	0
26703	2018-01-20 09:35:09.489848	0	14	2	B010-00000244	2018-01-20	123		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	dIc2h/ZPVSa+JnAzHrTngQvBZkI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3932	0	09:35:09.489848	0	2.0	1.0	0
26723	2018-01-20 11:05:53.482555	0	14	2	B010-00000245	2018-01-20	197		CONTADO	691.00	0.00	0.00	691.00	0.00	691.00	18.00	NS	0.0000	0.00	1	t	t	+	xbs6Q87uydoVbljhgBkO0f4syc0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3932	0	11:05:53.482555	0	2.0	1.0	0
26733	2018-01-20 12:09:18.140453	0	14	2	B010-00000246	2018-01-20	8736		CONTADO	97.50	0.00	14.87	97.50	82.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1KE/aUHlFoQySqlxRwXApRXqDPQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3932	0	12:09:18.140453	0	2.0	1.0	0
26765	2018-01-22 07:54:34.455939	0	7	2	B007-00000099	2018-01-22	8746		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	w1e0e6fdy8ThL9u46QPH6rBzVo8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3933	0	07:54:34.455939	0	2.0	1.0	0
26767	2018-01-22 08:19:50.526572	0	7	2	B007-00000100	2018-01-22	669		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	nHRsVLH/FzL1y7a1v3hlNUzO00o=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3933	0	08:19:50.526572	0	2.0	1.0	0
26804	2018-01-22 11:47:05.794132	0	7	2	B007-00000101	2018-01-22	8750		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	CoD/BQOrxhyz6xOdb8NPfnxqiMw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3933	0	11:47:05.794132	0	2.0	1.0	0
26838	2018-01-22 16:09:52.39647	0	7	2	B007-00000102	2018-01-22	747		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	9O28OFxeOnkXdPG5LPxa/YlY/BM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3933	0	16:09:52.39647	0	2.0	1.0	0
26842	2018-01-22 16:12:37.697848	0	7	2	B007-00000103	2018-01-22	693		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	TRn5s3fbjo7iWAvWLfbjw7hP8kM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3933	0	16:12:37.697848	0	2.0	1.0	0
26857	2018-01-22 16:33:57.499768	0	7	2	B007-00000104	2018-01-22	2445		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	QJR0xVOc8R72AcrSCsS4HJ13PXk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3933	0	16:33:57.499768	0	2.0	1.0	0
26766	2018-01-22 08:18:02.713609	0	11	1	F012-00000073	2018-01-22	8667		CONTADO	997.50	0.00	0.00	997.50	0.00	997.50	18.00	NS	0.0000	0.00	1	t	t	+	LlMcj77RKiyGxA+jP+CUq9QkgpY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	08:18:02.713609	0	2.0	1.0	0
26815	2018-01-22 12:47:33.472879	0	11	1	F012-00000074	2018-01-22	8753		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	1	t	t	+	bKiMKGtGJQPLB0LysD6KI2tvP/o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:47:33.472879	0	2.0	1.0	0
26818	2018-01-22 12:50:07.534178	0	11	1	F012-00000077	2018-01-22	8753		CONTADO	3063.00	0.00	0.00	3063.00	0.00	3063.00	18.00	NS	0.0000	0.00	1	t	t	+	NTNjPXYN3CxORQ88aUVooJVwwYI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:50:07.534178	0	2.0	1.0	0
26816	2018-01-22 12:48:14.431332	0	11	1	F012-00000075	2018-01-22	8753		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	1	t	t	+	IW93C1nzuGwKKsWOB+eyOcQYXgE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:48:14.431332	0	2.0	1.0	0
26817	2018-01-22 12:48:58.457625	0	11	1	F012-00000076	2018-01-22	8753		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	1	t	t	+	6Drda13XITNQ3aHOqeRUzhbgbr0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:48:58.457625	0	2.0	1.0	0
26819	2018-01-22 12:51:04.743016	0	11	1	F012-00000078	2018-01-22	8753		CONTADO	3399.00	0.00	0.00	3399.00	0.00	3399.00	18.00	NS	0.0000	0.00	1	t	t	+	ZtDhzbKvZOvQMUX5eA5jyALLTbM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:51:04.743016	0	2.0	1.0	0
26821	2018-01-22 12:52:57.018708	0	11	1	F012-00000080	2018-01-22	8753		CONTADO	3399.00	0.00	0.00	3399.00	0.00	3399.00	18.00	NS	0.0000	0.00	1	t	t	+	lyNty1iajvdS2IuW8H7Dflij1ww=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:52:57.018708	0	2.0	1.0	0
26820	2018-01-22 12:52:17.944045	0	11	1	F012-00000079	2018-01-22	8753		CONTADO	3399.00	0.00	0.00	3399.00	0.00	3399.00	18.00	NS	0.0000	0.00	1	t	t	+	3+5Q5xnzCtbU/yEKylcmQalZVMM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:52:17.944045	0	2.0	1.0	0
26822	2018-01-22 12:56:47.342121	0	11	1	F012-00000081	2018-01-22	8753		CONTADO	2852.00	0.00	0.00	2852.00	0.00	2852.00	18.00	NS	0.0000	0.00	1	t	t	+	H+mdkSBG04wkDsCBlLjr35uVv0g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:56:47.342121	0	2.0	1.0	0
26823	2018-01-22 12:57:24.086576	0	11	1	F012-00000082	2018-01-22	8753		CONTADO	3285.00	0.00	0.00	3285.00	0.00	3285.00	18.00	NS	0.0000	0.00	1	t	t	+	Vs+RHrq8HrROGebdi+94M55O1gA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:57:24.086576	0	2.0	1.0	0
26824	2018-01-22 12:57:57.268784	0	11	1	F012-00000083	2018-01-22	8753		CONTADO	2555.00	0.00	0.00	2555.00	0.00	2555.00	18.00	NS	0.0000	0.00	1	t	t	+	66OzPlWHpYegHnJZBumNzRVblYI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:57:57.268784	0	2.0	1.0	0
26825	2018-01-22 12:58:16.537976	0	11	1	F012-00000084	2018-01-22	8753		CONTADO	2010.00	0.00	0.00	2010.00	0.00	2010.00	18.00	NS	0.0000	0.00	1	t	t	+	rXysWbcjlyOm7cryyG6fCWYpUuY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	12:58:16.537976	0	2.0	1.0	0
26867	2018-01-22 17:12:34.720045	0	11	1	F012-00000085	2018-01-22	8753		CONTADO	2406.00	0.00	0.00	2406.00	0.00	2406.00	18.00	NS	0.0000	0.00	1	t	t	+	NkaQH3c51TClwb+uXqvn5ewhyZM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3934	0	17:12:34.720045	0	2.0	1.0	0
26761	2018-01-22 07:18:21.304244	0	8	2	0012-00003544	2018-01-22	8681		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	07:18:21.304244	0	2.0	1.0	0
26762	2018-01-22 07:19:59.856376	0	8	2	0012-00003545	2018-01-22	8679		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	07:19:59.856376	0	2.0	1.0	0
26763	2018-01-22 07:28:14.455835	0	8	2	B008-00000124	2018-01-22	8745		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	6YRaOhR+8T32rBbQiSbG8LatkoI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3935	0	07:28:14.455835	0	2.0	1.0	0
26779	2018-01-22 09:07:27.902498	0	8	2	0012-00003547	2018-01-22	7920		CONTADO	388.50	0.00	59.26	388.50	329.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	09:07:27.902498	0	2.0	1.0	0
26774	2018-01-22 08:45:21.779227	0	8	2	0012-00003546	2018-01-22	5665		CONTADO	666.10	0.00	101.61	666.10	564.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	08:45:21.779227	0	2.0	1.0	0
26785	2018-01-22 09:38:49.641924	0	8	2	0012-00003548	2018-01-22	8724		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	09:38:49.641924	0	2.0	1.0	0
26786	2018-01-22 09:41:48.490855	0	8	2	0012-00003549	2018-01-22	2935		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	09:41:48.490855	0	2.0	1.0	0
26793	2018-01-22 10:36:05.401651	0	8	2	B008-00000125	2018-01-22	3243		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	zSkrzjqyYaflUSTZgWvIP2lHSG8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3935	0	10:36:05.401651	0	2.0	1.0	0
26794	2018-01-22 10:39:44.256194	0	8	2	B008-00000126	2018-01-22	2910		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	8DAuJb8wQivwYcN3YdnsoJ+JKPE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3935	0	10:39:44.256194	0	2.0	1.0	0
26798	2018-01-22 10:57:44.544742	0	8	2	B008-00000127	2018-01-22	2961		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	1	t	t	+	iQnItyQ3kRef81tnx94GwG8qWkU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3935	0	10:57:44.544742	0	2.0	1.0	0
26800	2018-01-22 11:07:30.409062	0	8	2	0012-00003550	2018-01-22	3249		CONTADO	192.20	0.00	29.32	192.20	162.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	11:07:30.409062	0	2.0	1.0	0
26801	2018-01-22 11:18:14.266571	0	8	1	0012-00000285	2018-01-22	5493		CONTADO	2931.00	0.00	447.10	2931.00	2483.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	11:18:14.266571	0	2.0	1.0	0
26828	2018-01-22 15:06:10.196584	0	8	2	0012-00003551	2018-01-22	8678		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	15:06:10.196584	0	2.0	1.0	0
26831	2018-01-22 15:46:07.216499	0	8	2	0012-00003552	2018-01-22	3013		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	15:46:07.216499	0	2.0	1.0	0
26840	2018-01-22 16:11:16.463231	0	8	2	0012-00003553	2018-01-22	8724		CONTADO	79.50	0.00	12.13	79.50	67.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	16:11:16.463231	0	2.0	1.0	0
26856	2018-01-22 16:25:49.719904	0	8	2	0012-00003554	2018-01-22	8761		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3935	0	16:25:49.719904	0	2.0	1.0	0
26777	2018-01-22 08:58:48.373702	0	23	2	0008-00003736	2018-01-22	8748		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	08:58:48.373702	0	2.0	1.0	0
26784	2018-01-22 09:37:51.405324	0	23	2	0008-00003737	2018-01-22	5357		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	09:37:51.405324	0	2.0	1.0	0
26792	2018-01-22 10:33:06.043238	0	23	1	F002-00000009	2018-01-22	7850		CONTADO	273.30	0.00	41.69	273.30	231.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	71cy6NQEtZGdbBM2Fz0yod+REXg=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3936	0	10:33:06.043238	0	2.0	1.0	0
26796	2018-01-22 10:50:22.445352	0	23	2	0008-00003738	2018-01-22	6813		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	10:50:22.445352	0	2.0	1.0	0
26830	2018-01-22 15:39:36.810808	0	23	2	0008-00003739	2018-01-22	8521		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	15:39:36.810808	0	2.0	1.0	0
26832	2018-01-22 15:49:46.221858	0	23	2	0008-00003740	2018-01-22	8434		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	15:49:46.221858	0	2.0	1.0	0
26833	2018-01-22 15:54:39.6458	0	23	2	0008-00003741	2018-01-22	8747		CONTADO	244.20	0.00	37.25	244.20	206.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	15:54:39.6458	0	2.0	1.0	0
26834	2018-01-22 16:06:09.117529	0	23	2	0001-00001043	2018-01-22	8343		CONTADO	4206.50	0.00	641.67	4206.50	3564.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:06:09.117529	0	2.0	1.0	0
26835	2018-01-22 16:07:47.419091	0	23	2	0001-00001044	2018-01-22	8755		CONTADO	4027.50	0.00	614.36	4027.50	3413.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:07:47.419091	0	2.0	1.0	0
26836	2018-01-22 16:08:38.264084	0	23	2	0001-00001045	2018-01-22	8756		CONTADO	4475.00	0.00	682.63	4475.00	3792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:08:38.264084	0	2.0	1.0	0
26837	2018-01-22 16:09:46.224067	0	23	2	0001-00001046	2018-01-22	8165		CONTADO	4296.00	0.00	655.32	4296.00	3640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:09:46.224067	0	2.0	1.0	0
26850	2018-01-22 16:16:41.690289	0	23	2	0001-00001054	2018-01-22	8762		CONTADO	4027.50	0.00	614.36	4027.50	3413.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:16:41.690289	0	2.0	1.0	0
26839	2018-01-22 16:11:15.899373	0	23	2	0001-00001047	2018-01-22	8144		CONTADO	4117.00	0.00	628.02	4117.00	3488.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:11:15.899373	0	2.0	1.0	0
26841	2018-01-22 16:12:25.20877	0	23	2	0001-00001048	2018-01-22	8757		CONTADO	5459.50	0.00	832.81	5459.50	4626.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:12:25.20877	0	2.0	1.0	0
26851	2018-01-22 16:17:07.033764	0	23	2	0001-00001055	2018-01-22	8191		CONTADO	4027.50	0.00	614.36	4027.50	3413.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:17:07.033764	0	2.0	1.0	0
26844	2018-01-22 16:13:19.236999	0	23	2	0001-00001049	2018-01-22	8348		CONTADO	3580.00	0.00	546.10	3580.00	3033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:13:19.236999	0	2.0	1.0	0
26845	2018-01-22 16:13:57.379729	0	23	2	0008-00003742	2018-01-22	8758		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3936	0	16:13:57.379729	0	2.0	1.0	0
26846	2018-01-22 16:14:13.212344	0	23	2	0001-00001050	2018-01-22	8759		CONTADO	4833.00	0.00	737.24	4833.00	4095.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:14:13.212344	0	2.0	1.0	0
26847	2018-01-22 16:15:01.046992	0	23	2	0001-00001051	2018-01-22	8280		CONTADO	4743.50	0.00	723.58	4743.50	4019.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:15:01.046992	0	2.0	1.0	0
26848	2018-01-22 16:15:29.665595	0	23	2	0001-00001052	2018-01-22	8760		CONTADO	4475.00	0.00	682.63	4475.00	3792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:15:29.665595	0	2.0	1.0	0
26849	2018-01-22 16:15:57.947594	0	23	2	0001-00001053	2018-01-22	8346		CONTADO	5101.50	0.00	778.19	5101.50	4323.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:15:57.947594	0	2.0	1.0	0
26853	2018-01-22 16:17:51.132069	0	23	2	0001-00001056	2018-01-22	8763		CONTADO	3132.50	0.00	477.84	3132.50	2654.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:17:51.132069	0	2.0	1.0	0
26854	2018-01-22 16:18:24.136189	0	23	2	0001-00001057	2018-01-22	8764		CONTADO	3938.00	0.00	600.71	3938.00	3337.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3936	0	16:18:24.136189	0	2.0	1.0	0
26872	2018-01-22 17:39:19.007641	0	20	1	F003-00000014	2018-01-22	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LkVuN3ECtQA9RoEfE51HUD1HZww=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3937	0	17:39:19.007641	0	2.0	1.0	0
26873	2018-01-22 17:42:16.413757	0	20	1	F003-00000015	2018-01-22	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	56eClAM1IXJqoIodJSiReRgYq2A=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	3937	0	17:42:16.413757	0	2.0	1.0	0
26870	2018-01-22 17:24:28.126051	0	10	2	B005-00000059	2018-01-22	2782		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3938	0	17:24:28.126051	0	2.0	1.0	0
26769	2018-01-22 08:27:00.953606	0	9	2	B006-00000280	2018-01-22	8324		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4iE+zUn0Fb65d5rX3Hgyewb//Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	08:27:00.953606	0	2.0	1.0	0
26770	2018-01-22 08:31:32.521116	0	9	2	B006-00000281	2018-01-22	2260		CONTADO	696.50	0.00	0.00	696.50	0.00	696.50	18.00	NS	0.0000	0.00	1	t	t	+	k0tEptHqQK0kZKPpgKuomSX7MKA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	08:31:32.521116	0	2.0	1.0	0
26772	2018-01-22 08:34:17.448447	0	9	2	B006-00000282	2018-01-22	2060		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	1	t	t	+	RVf/TRNkCnwF5nHshU22tchr6MI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	08:34:17.448447	0	2.0	1.0	0
26789	2018-01-22 10:06:55.414173	0	9	2	B006-00000283	2018-01-22	8749		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	7KPmoAyXnuQAkhjoXJ/xMy/bTuQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	10:06:55.414173	0	2.0	1.0	0
26797	2018-01-22 10:56:10.086782	0	9	2	B006-00000284	2018-01-22	2075		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	5dsJvY70H1ynV5R3OLQ6pxRswvc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	10:56:10.086782	0	2.0	1.0	0
26812	2018-01-22 12:12:49.506667	0	9	2	B006-00000286	2018-01-22	777		CONTADO	776.00	0.00	0.00	776.00	0.00	776.00	18.00	NS	0.0000	0.00	1	t	t	+	wUcpkP0Z983giAe7tBC1i7uOuz4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	12:12:49.506667	0	2.0	1.0	0
26813	2018-01-22 12:30:07.651223	0	9	2	B006-00000287	2018-01-22	2193		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	gGgBCwrY229RwLojl9j13kX9TDs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	12:30:07.651223	0	2.0	1.0	0
26799	2018-01-22 11:01:40.672265	0	9	2	B006-00000285	2018-01-22	487		CONTADO	1128.00	0.00	0.00	1128.00	0.00	1128.00	18.00	NS	0.0000	0.00	2	t	t	+	kpyPRDh4Cy9rV+XwyBuSmHrUX98=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	11:01:40.672265	0	2.0	1.0	0
26859	2018-01-22 16:45:49.972358	0	9	2	B006-00000288	2018-01-22	8765		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	2	t	t	+	98dxhL/vPumw1/eHW76uBJDM/+c=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3939	0	16:45:49.972358	0	2.0	1.0	0
26760	2018-01-22 07:08:02.931169	0	13	2	B011-00000224	2018-01-22	8744		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	hbgg/CDu6myoqMpQCbvRSbAIGfo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3940	0	07:08:02.931169	0	2.0	1.0	0
26755	2018-01-22 06:14:39.229666	0	13	2	B011-00000221	2018-01-22	8702		CONTADO	1259.00	0.00	0.00	1259.00	0.00	1259.00	18.00	NS	0.0000	0.00	1	t	t	+	eyDl2hO+P6E3sEKVuJJFo3AomTc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3940	0	06:14:39.229666	0	2.0	1.0	0
26756	2018-01-22 06:21:31.396116	0	13	2	B011-00000222	2018-01-22	8723		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	+xZuVdqB7BJeX4+crn2bpb+bhHk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3940	0	06:21:31.396116	0	2.0	1.0	0
26759	2018-01-22 06:51:20.451847	0	13	2	B011-00000223	2018-01-22	1426		CONTADO	1465.00	0.00	0.00	1465.00	0.00	1465.00	18.00	NS	0.0000	0.00	1	t	t	+	hqJYaO8dJkc2/z6EXCLuGDaVFXQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3940	0	06:51:20.451847	0	2.0	1.0	0
26810	2018-01-22 12:06:18.539416	0	13	2	B011-00000225	2018-01-22	8583		CONTADO	1131.00	0.00	0.00	1131.00	0.00	1131.00	18.00	NS	0.0000	0.00	1	t	t	+	+yHZyUu+FLrnP66UiHUww4gYe14=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3940	0	12:06:18.539416	0	2.0	1.0	0
26871	2018-01-22 17:28:05.784138	0	13	2	B011-00000226	2018-01-22	6323		CONTADO	891.00	0.00	0.00	891.00	0.00	891.00	18.00	NS	0.0000	0.00	1	t	t	+	GRmuOXIdbIRNBne+9un9DzZguBE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3940	0	17:28:05.784138	0	2.0	1.0	0
26860	2018-01-22 16:58:52.761257	0	24	2	0015-00000051	2018-01-22	8669		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3941	0	16:58:52.761257	0	2.0	1.0	0
26861	2018-01-22 17:02:40.371103	0	24	2	0015-00000052	2018-01-22	8370		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3941	0	17:02:40.371103	0	2.0	1.0	0
26863	2018-01-22 17:05:47.591449	0	24	2	0010-00001248	2018-01-22	8766		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3941	0	17:05:47.591449	0	2.0	1.0	0
26864	2018-01-22 17:07:02.94057	0	24	2	0010-00001249	2018-01-22	6485		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3941	0	17:07:02.94057	0	2.0	1.0	0
26866	2018-01-22 17:08:59.803474	0	24	1	0010-00000610	2018-01-22	6371		CONTADO	249.70	0.00	38.09	249.70	211.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3941	0	17:08:59.803474	0	2.0	1.0	0
26778	2018-01-22 09:06:45.278914	0	6	2	0003-00000545	2018-01-22	5905		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3942	0	09:06:45.278914	0	2.0	1.0	0
26780	2018-01-22 09:11:10.881102	0	6	2	0003-00000546	2018-01-22	6217		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3942	0	09:11:10.881102	0	2.0	1.0	0
26773	2018-01-22 08:37:36.40784	0	6	2	B014-00000119	2018-01-22	5673		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	25ik5MQ0xofe+9G+Vv/mNk0M4sE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3942	0	08:37:36.40784	0	2.0	1.0	0
26791	2018-01-22 10:31:44.980762	0	6	2	B014-00000120	2018-01-22	2372		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	W+aLcdE020Mdh7F5RLEDahPQ31o=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3942	0	10:31:44.980762	0	2.0	1.0	0
26862	2018-01-22 17:03:44.827706	0	6	2	0003-00000547	2018-01-22	5099		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3942	0	17:03:44.827706	0	2.0	1.0	0
26869	2018-01-22 17:24:09.563054	0	26	1	0002-00000705	2018-01-22	7673		CREDITO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3943	0	17:24:09.563054	0	2.0	1.0	0
26807	2018-01-22 11:57:22.749979	0	5	2	0002-00001456	2018-01-22	4930		CONTADO	8370.00	0.00	1276.78	8370.00	7093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	11:57:22.749979	0	2.0	1.0	0
26768	2018-01-22 08:21:02.557014	0	5	2	B013-00000289	2018-01-22	7223		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	KgOULqlW/ubykk9wsG4AS10zNQU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	08:21:02.557014	0	2.0	1.0	0
26771	2018-01-22 08:33:47.695188	0	5	2	0001-00000829	2018-01-22	7660		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3944	0	08:33:47.695188	0	2.0	1.0	0
26775	2018-01-22 08:45:28.564619	0	5	2	0001-00000830	2018-01-22	7660		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3944	0	08:45:28.564619	0	2.0	1.0	0
26782	2018-01-22 09:20:49.876623	0	5	2	B013-00000290	2018-01-22	1103		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	KQ7QVzi5uJxKHv2CHqo8GgqW7CQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	09:20:49.876623	0	2.0	1.0	0
26790	2018-01-22 10:17:54.130755	0	5	2	B013-00000291	2018-01-22	2432		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	VzB6RwmHmbE0Cxe2GlU3UMK+QlE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	10:17:54.130755	0	2.0	1.0	0
26795	2018-01-22 10:41:57.109055	0	5	2	B013-00000292	2018-01-22	3388		CONTADO	488.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	1	t	t	+	X/n4VuL+2fevawu/FKl25XXB09U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	10:41:57.109055	0	2.0	1.0	0
26814	2018-01-22 12:46:46.2614	0	5	2	0002-00001460	2018-01-22	8754		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	12:46:46.2614	0	2.0	1.0	0
26802	2018-01-22 11:37:29.084641	0	5	2	B013-00000293	2018-01-22	2592		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	QdccvXtSR409xZcAMFJb68Cg0jk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	11:37:29.084641	0	2.0	1.0	0
26806	2018-01-22 11:48:31.313852	0	5	2	0002-00001455	2018-01-22	8751		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	11:48:31.313852	0	2.0	1.0	0
26808	2018-01-22 11:58:05.636962	0	5	2	0002-00001457	2018-01-22	4775		CONTADO	14880.00	0.00	2269.83	14880.00	12610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	11:58:05.636962	0	2.0	1.0	0
26809	2018-01-22 11:59:25.880932	0	5	2	0002-00001458	2018-01-22	4775		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	11:59:25.880932	0	2.0	1.0	0
26811	2018-01-22 12:08:11.429077	0	5	2	0002-00001459	2018-01-22	8721		CONTADO	3384.00	0.00	516.20	3384.00	2867.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	12:08:11.429077	0	2.0	1.0	0
26826	2018-01-22 14:06:24.469001	0	5	2	0002-00001461	2018-01-22	4930		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	14:06:24.469001	0	2.0	1.0	0
26827	2018-01-22 14:08:48.034355	0	5	2	0002-00001462	2018-01-22	4930		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	14:08:48.034355	0	2.0	1.0	0
26852	2018-01-22 16:17:18.814113	0	5	2	B013-00000294	2018-01-22	6008		CONTADO	457.00	0.00	0.00	457.00	0.00	457.00	18.00	NS	0.0000	0.00	1	t	t	+	97VB7Es0gHaYBtTH8NLYSa7SrRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	16:17:18.814113	0	2.0	1.0	0
26855	2018-01-22 16:24:40.243219	0	5	2	B013-00000295	2018-01-22	4399		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	NmfGqAwMpEu03FbPP3JymxG/kzQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3944	0	16:24:40.243219	0	2.0	1.0	0
26865	2018-01-22 17:07:56.927064	0	5	2	0002-00001463	2018-01-22	4775		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3944	0	17:07:56.927064	0	2.0	1.0	0
26868	2018-01-22 17:14:06.172983	0	5	2	0001-00000831	2018-01-22	4775		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3944	0	17:14:06.172983	0	2.0	1.0	0
26829	2018-01-22 15:11:52.867014	0	18	1	0004-00000140	2018-01-22	5773		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3945	0	15:11:52.867014	0	2.0	1.0	0
26758	2018-01-22 06:51:06.619521	0	15	2	B009-00000074	2018-01-22	8743		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	QrFKAGRGknVoYl3g91HJ2z40xjA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3946	0	06:51:06.619521	0	2.0	1.0	0
26776	2018-01-22 08:50:15.386092	0	15	2	B009-00000075	2018-01-22	90		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	1	t	t	+	DC6CwLnPcxwz50VSCvPb64nIYGc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3946	0	08:50:15.386092	0	2.0	1.0	0
26803	2018-01-22 11:46:18.228336	0	15	2	0006-00000351	2018-01-22	5324		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3946	0	11:46:18.228336	0	2.0	1.0	0
26805	2018-01-22 11:48:17.523425	0	15	2	0006-00000352	2018-01-22	8752		CONTADO	861.60	0.00	131.43	861.60	730.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3946	0	11:48:17.523425	0	2.0	1.0	0
26843	2018-01-22 16:13:13.164689	0	15	2	B009-00000076	2018-01-22	8188		CONTADO	778.50	0.00	47.75	778.50	265.25	465.50	18.00	NS	0.0000	0.00	1	t	t	+	SjvGx5SLcvlywxB2hZFUG7mWhhE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3946	0	16:13:13.164689	0	2.0	1.0	0
26754	2018-01-22 06:14:26.13757	0	14	2	B010-00000247	2018-01-22	8742		CONTADO	846.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	1	t	t	+	/VD8+fWS2BsIJfllmAjojErULm0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	06:14:26.13757	0	2.0	1.0	0
26757	2018-01-22 06:33:53.113639	0	14	2	B010-00000248	2018-01-22	1406		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	x70dfOV8w6o6kccfmYNbccKzhBg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	06:33:53.113639	0	2.0	1.0	0
26764	2018-01-22 07:37:16.109716	0	14	2	B010-00000249	2018-01-22	6289		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	zKolwA38tdsGd0EVKGPOKQ8buWQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	07:37:16.109716	0	2.0	1.0	0
26787	2018-01-22 09:53:20.730285	0	14	2	B010-00000252	2018-01-22	8608		CONTADO	4181.00	0.00	0.00	4181.00	0.00	4181.00	18.00	NS	0.0000	0.00	1	t	t	+	xpxY+pLx7XNfHMciRxoqJLgk3yg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	09:53:20.730285	0	2.0	1.0	0
26781	2018-01-22 09:18:49.346665	0	14	2	B010-00000250	2018-01-22	283		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	QWiuapkBW35uchLhESLr5MCPKxA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	09:18:49.346665	0	2.0	1.0	0
26783	2018-01-22 09:34:54.913871	0	14	2	B010-00000251	2018-01-22	8308		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	Au5M34G1W2DFTkt567XnT9c6a8U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	09:34:54.913871	0	2.0	1.0	0
26788	2018-01-22 10:05:27.793993	0	14	2	B010-00000253	2018-01-22	117		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	E/jHUWcK8mUKwzVaPJUrfwjstTs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	10:05:27.793993	0	2.0	1.0	0
26874	2018-01-22 18:09:56.968082	0	14	2	B010-00000254	2018-01-22	223		CONTADO	294.00	0.00	19.68	294.00	109.32	165.00	18.00	NS	0.0000	0.00	1	t	t	+	UoPu3J0zdniabAkvj2MdqGx1OAw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	18:09:56.968082	0	2.0	1.0	0
26875	2018-01-22 18:17:20.608292	0	14	2	B010-00000255	2018-01-22	223		CONTADO	97.50	0.00	14.87	97.50	82.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	19QeswWyvfPp4C3Be1VT461NVP8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3947	0	18:17:20.608292	0	2.0	1.0	0
26968	2018-01-23 17:45:56.699011	0	24	2	0010-00001250	2018-01-23	8793		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3948	0	17:45:56.699011	0	2.0	1.0	0
26969	2018-01-23 17:48:43.079171	0	24	2	0010-00001251	2018-01-23	8794		CONTADO	1589.00	0.00	242.39	1589.00	1346.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3948	0	17:48:43.079171	0	2.0	1.0	0
26970	2018-01-23 17:49:22.446591	0	24	2	0010-00001252	2018-01-23	7742		CONTADO	181.60	0.00	27.70	181.60	153.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3948	0	17:49:22.446591	0	2.0	1.0	0
26967	2018-01-23 17:40:34.261492	0	13	2	B011-00000228	2018-01-23	8583		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	li4swkjLoLJrSx/VPCmll8LB508=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3949	0	17:40:34.261492	0	2.0	1.0	0
26876	2018-01-23 06:32:58.460363	0	13	2	B011-00000227	2018-01-23	1616		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	aFh/d56iZGxZa/EQP5WYcvoqemo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3949	0	06:32:58.460363	0	2.0	1.0	0
26883	2018-01-23 07:49:05.215985	0	15	2	B009-00000077	2018-01-23	1112		CONTADO	698.50	0.00	21.20	698.50	117.80	559.50	18.00	NS	0.0000	0.00	1	t	t	+	YvZPAoeiSrKezjXs4UtluN0qLP4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3950	0	07:49:05.215985	0	2.0	1.0	0
26889	2018-01-23 08:37:04.428951	0	15	2	B009-00000078	2018-01-23	8771		CONTADO	941.50	0.00	0.00	941.50	0.00	941.50	18.00	NS	0.0000	0.00	1	t	t	+	YPbIl6ZSCbYtCsN19/Bylno3zWg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3950	0	08:37:04.428951	0	2.0	1.0	0
26904	2018-01-23 09:50:17.227396	0	15	1	0006-00000096	2018-01-23	8775		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3950	0	09:50:17.227396	0	2.0	1.0	0
26892	2018-01-23 08:51:34.292764	0	6	2	B014-00000121	2018-01-23	6183		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	IFpkWQoxzJDyOybBbFAJuUdAgpM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3951	0	08:51:34.292764	0	2.0	1.0	0
26895	2018-01-23 08:53:33.422235	0	6	2	B014-00000122	2018-01-23	6183		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	7yv29OwEBLvSXIGXxlyYGS8Fw4k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3951	0	08:53:33.422235	0	2.0	1.0	0
26898	2018-01-23 09:26:03.269178	0	6	2	B014-00000123	2018-01-23	6086		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	bMb2LS3176UMXSx+t9Xx9K1r2sU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3951	0	09:26:03.269178	0	2.0	1.0	0
26953	2018-01-23 16:14:02.984357	0	6	2	0003-00000550	2018-01-23	6181		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3951	0	16:14:02.984357	0	2.0	1.0	0
26939	2018-01-23 13:11:05.129973	0	6	2	B014-00000124	2018-01-23	7712		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	hXNrp7wSTm3rn1BZV7H0oGNxf/0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3951	0	13:11:05.129973	0	2.0	1.0	0
26940	2018-01-23 13:15:54.978372	0	6	2	0003-00000548	2018-01-23	5099		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3951	0	13:15:54.978372	0	2.0	1.0	0
26949	2018-01-23 15:37:54.212192	0	6	2	0003-00000549	2018-01-23	6219		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3951	0	15:37:54.212192	0	2.0	1.0	0
26960	2018-01-23 16:57:54.969952	0	6	2	0003-00000551	2018-01-23	5277		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3951	0	16:57:54.969952	0	2.0	1.0	0
26962	2018-01-23 17:00:46.207927	0	6	2	0003-00000552	2018-01-23	5857		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3951	0	17:00:46.207927	0	2.0	1.0	0
26963	2018-01-23 17:01:40.087712	0	6	2	0003-00000553	2018-01-23	8031		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3951	0	17:01:40.087712	0	2.0	1.0	0
27000	2018-01-24 09:48:02.209603	0	23	1	F002-00000010	2018-01-23	8716		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	DO	3.2160	0.00	0	t	t	+	AYurBKYjvnpvAhiBrEeBXgVT9LA=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3952	0	09:48:02.209603	0	2.0	1.0	0
26894	2018-01-23 08:52:42.605023	0	23	2	0008-00003743	2018-01-23	8772		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	08:52:42.605023	0	2.0	1.0	0
26905	2018-01-23 09:50:20.298718	0	23	2	0008-00003744	2018-01-23	8776		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	09:50:20.298718	0	2.0	1.0	0
26915	2018-01-23 10:37:23.145933	0	23	2	0008-00003745	2018-01-23	8130		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	10:37:23.145933	0	2.0	1.0	0
26923	2018-01-23 11:21:54.893864	0	23	2	0008-00003746	2018-01-23	7594		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	11:21:54.893864	0	2.0	1.0	0
26924	2018-01-23 11:33:21.951309	0	23	2	0008-00003747	2018-01-23	6736		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	11:33:21.951309	0	2.0	1.0	0
26925	2018-01-23 11:38:07.314605	0	23	2	0008-00003748	2018-01-23	6950		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	11:38:07.314605	0	2.0	1.0	0
26934	2018-01-23 12:33:11.385357	0	23	2	0008-00003749	2018-01-23	8747		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	12:33:11.385357	0	2.0	1.0	0
26961	2018-01-23 17:00:00.605793	0	23	2	0008-00003750	2018-01-23	8130		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	17:00:00.605793	0	2.0	1.0	0
26966	2018-01-23 17:17:39.274672	0	23	2	0008-00003751	2018-01-23	8747		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3952	0	17:17:39.274672	0	2.0	1.0	0
26880	2018-01-23 07:28:46.50686	0	8	2	0012-00003555	2018-01-23	3013		CONTADO	280.80	0.00	42.83	280.80	237.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	07:28:46.50686	0	2.0	1.0	0
26884	2018-01-23 08:05:58.356145	0	8	2	0012-00003556	2018-01-23	2961		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	08:05:58.356145	0	2.0	1.0	0
26886	2018-01-23 08:20:25.438025	0	8	2	0012-00003557	2018-01-23	3243		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	08:20:25.438025	0	2.0	1.0	0
26888	2018-01-23 08:23:15.581796	0	8	2	B008-00000128	2018-01-23	8770		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	oeW6uyskXuG7O2jfVAizXIlOOCA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3953	0	08:23:15.581796	0	2.0	1.0	0
26891	2018-01-23 08:49:43.413277	0	8	2	0012-00003558	2018-01-23	7920		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	08:49:43.413277	0	2.0	1.0	0
26893	2018-01-23 08:51:42.659264	0	8	2	0012-00003559	2018-01-23	8724		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	08:51:42.659264	0	2.0	1.0	0
26921	2018-01-23 11:09:47.738858	0	8	2	0012-00003563	2018-01-23	8778		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	11:09:47.738858	0	2.0	1.0	0
26899	2018-01-23 09:29:14.700915	0	8	2	0012-00003560	2018-01-23	8678		CONTADO	1964.50	0.00	299.67	1964.50	1664.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	09:29:14.700915	0	2.0	1.0	0
26910	2018-01-23 10:10:35.152027	0	8	2	0012-00003561	2018-01-23	3013		CONTADO	424.00	0.00	64.68	424.00	359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	10:10:35.152027	0	2.0	1.0	0
26914	2018-01-23 10:22:40.938939	0	8	2	B008-00000129	2018-01-23	8441		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	h+m5yGF60gQK2XlxokyJdf/cjZM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3953	0	10:22:40.938939	0	2.0	1.0	0
26916	2018-01-23 10:37:49.900494	0	8	2	0012-00003562	2018-01-23	2935		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	10:37:49.900494	0	2.0	1.0	0
26922	2018-01-23 11:12:14.133305	0	8	2	0012-00003564	2018-01-23	8415		CONTADO	789.00	0.00	120.36	789.00	668.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	11:12:14.133305	0	2.0	1.0	0
26927	2018-01-23 11:55:33.377043	0	8	2	B008-00000130	2018-01-23	8779		CONTADO	1133.00	0.00	0.00	1133.00	0.00	1133.00	18.00	NS	0.0000	0.00	1	t	t	+	8usQ/snjKzYXP/s+MtV0ZLIZazU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3953	0	11:55:33.377043	0	2.0	1.0	0
26931	2018-01-23 12:17:38.223579	0	8	1	0012-00000287	2018-01-23	5493		CONTADO	4239.00	0.00	646.63	4239.00	3592.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	12:17:38.223579	0	2.0	1.0	0
26933	2018-01-23 12:23:15.276227	0	8	2	0012-00003565	2018-01-23	3007		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	12:23:15.276227	0	2.0	1.0	0
26955	2018-01-23 16:18:38.717814	0	8	2	0012-00003566	2018-01-23	3013		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	16:18:38.717814	0	2.0	1.0	0
26956	2018-01-23 16:21:21.591158	0	8	2	0012-00003567	2018-01-23	8790		CONTADO	874.50	0.00	133.40	874.50	741.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	16:21:21.591158	0	2.0	1.0	0
26957	2018-01-23 16:24:18.721004	0	8	2	0012-00003568	2018-01-23	8790		CONTADO	123.60	0.00	18.85	123.60	104.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	16:24:18.721004	0	2.0	1.0	0
26958	2018-01-23 16:25:19.81058	0	8	2	0012-00003569	2018-01-23	5665		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3953	0	16:25:19.81058	0	2.0	1.0	0
26928	2018-01-23 12:00:18.505395	0	7	2	B007-00000105	2018-01-23	8780		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	LIMmz3c2y5SZcdGWT1sYbCaZzuA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3954	0	12:00:18.505395	0	2.0	1.0	0
26932	2018-01-23 12:22:57.319499	0	7	2	B007-00000106	2018-01-23	8782		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	PBcL2OSDmMFJUnMsXAQYmxqezSE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3954	0	12:22:57.319499	0	2.0	1.0	0
26942	2018-01-23 14:44:27.880365	0	7	2	B007-00000107	2018-01-23	8785		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	xh/leQnu6YczU1qu7gf36fkAo+w=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3954	0	14:44:27.880365	0	2.0	1.0	0
26954	2018-01-23 16:17:33.628393	0	7	2	B007-00000108	2018-01-23	8789		CONTADO	818.00	0.00	0.00	818.00	0.00	818.00	18.00	NS	0.0000	0.00	1	t	t	+	iaPlgUdAZQEgcm8czBn8BIbTNKQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3954	0	16:17:33.628393	0	2.0	1.0	0
26887	2018-01-23 08:22:50.30147	0	14	2	B010-00000256	2018-01-23	8312		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	FN7pzoFvPXmzVnK+zmGtn0m9ytI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	08:22:50.30147	0	2.0	1.0	0
26906	2018-01-23 09:55:29.011582	0	14	2	B010-00000258	2018-01-23	2653		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	RnUUx+PHU/Xv3wltZPAiXEld/n8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	09:55:29.011582	0	2.0	1.0	0
26903	2018-01-23 09:49:10.289717	0	14	2	B010-00000257	2018-01-23	8774		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	1	t	t	+	wQixzx6lJx2WsZ3t2Mr7jDZIQNc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	09:49:10.289717	0	2.0	1.0	0
26917	2018-01-23 10:56:02.335819	0	14	2	B010-00000259	2018-01-23	1203		CONTADO	2396.50	0.00	85.27	2396.50	473.73	1837.50	18.00	NS	0.0000	0.00	1	t	t	+	U1GU/seCvm0QdmJhMa9caRsCgt4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	10:56:02.335819	0	2.0	1.0	0
26909	2018-01-23 10:01:55.583424	0	14	1	F010-00000015	2018-01-23	303		CONTADO	819.00	0.00	0.00	819.00	0.00	819.00	18.00	NS	0.0000	0.00	1	t	t	+	WVrkKsU96YreL84jauLDCGmQsNA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	10:01:55.583424	0	2.0	1.0	0
26919	2018-01-23 11:05:34.115382	0	14	2	B010-00000260	2018-01-23	2506		CONTADO	2970.00	0.00	0.00	2970.00	0.00	2970.00	18.00	NS	0.0000	0.00	1	t	t	+	yOw5XG5Dyw6+Fw1tI0XLcJoLBDY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	11:05:34.115382	0	2.0	1.0	0
26943	2018-01-23 15:04:21.066826	0	14	2	B010-00000262	2018-01-23	1085		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	K7j3yX1wwLmHnzTiNNjZHxeOm/I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	15:04:21.066826	0	2.0	1.0	0
26930	2018-01-23 12:08:33.836018	0	14	2	B010-00000261	2018-01-23	8781		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	nVJu4DXtI+D1XRZYA4v32y1TNwI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	12:08:33.836018	0	2.0	1.0	0
26948	2018-01-23 15:23:58.107184	0	14	2	B010-00000263	2018-01-23	8788		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	FnyN8C/SRFFn65S6MfmjC8V646g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	15:23:58.107184	0	2.0	1.0	0
26965	2018-01-23 17:14:07.602514	0	14	2	B010-00000264	2018-01-23	8791		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	9Zt1RaprniPze11gi9yIKniW3Ck=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3955	0	17:14:07.602514	0	2.0	1.0	0
26907	2018-01-23 09:56:30.94843	0	11	1	F012-00000086	2018-01-23	129		CONTADO	2776.00	0.00	0.00	2776.00	0.00	2776.00	18.00	NS	0.0000	0.00	1	t	t	+	m5XGI3Sz5UNIep1QDPHzMZO2OMo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3956	0	09:56:30.94843	0	2.0	1.0	0
26908	2018-01-23 09:59:15.101727	0	11	1	F012-00000087	2018-01-23	8753		CONTADO	1094.00	0.00	0.00	1094.00	0.00	1094.00	18.00	NS	0.0000	0.00	1	t	t	+	nRuLWdEKWl98NahhnGuRY/7hWdY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3956	0	09:59:15.101727	0	2.0	1.0	0
26900	2018-01-23 09:33:22.417963	0	9	2	B006-00000293	2018-01-23	1378		CONTADO	647.00	0.00	0.00	647.00	0.00	647.00	18.00	NS	0.0000	0.00	1	t	t	+	uflw56mnVkGtdB1nFq0CmWenjac=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	09:33:22.417963	0	2.0	1.0	0
26877	2018-01-23 06:59:43.221192	0	9	2	B006-00000289	2018-01-23	8393		CONTADO	2548.00	0.00	0.00	2548.00	0.00	2548.00	18.00	NS	0.0000	0.00	1	t	t	+	SJReV9I7kFLdInsPy8p7BEd0178=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	06:59:43.221192	0	2.0	1.0	0
26878	2018-01-23 07:04:43.411913	0	9	2	B006-00000290	2018-01-23	8408		CONTADO	1062.00	0.00	0.00	1062.00	0.00	1062.00	18.00	NS	0.0000	0.00	1	t	t	+	CHXveU6lAhBPoSxdvZInSUazzr0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	07:04:43.411913	0	2.0	1.0	0
26879	2018-01-23 07:10:27.724118	0	9	2	B006-00000291	2018-01-23	8768		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	VDNtBAuNjWOoMnr2BAbAPLhAqbI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	07:10:27.724118	0	2.0	1.0	0
26881	2018-01-23 07:34:34.19766	0	9	2	B006-00000292	2018-01-23	549		CONTADO	281.50	0.00	0.00	281.50	0.00	281.50	18.00	NS	0.0000	0.00	1	t	t	+	HmwaLc+OEslaxsbK+znF+XXOlps=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	07:34:34.19766	0	2.0	1.0	0
26913	2018-01-23 10:16:54.584781	0	9	2	B006-00000295	2018-01-23	8154		CONTADO	864.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	1	t	t	+	ghayfhEFYS3FVa68U1Zb9wrWK+Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	10:16:54.584781	0	2.0	1.0	0
26912	2018-01-23 10:14:24.062926	0	9	2	B006-00000294	2018-01-23	1234		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	WHyaEzgiH/syi1TwpkeIcIIWMwI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	10:14:24.062926	0	2.0	1.0	0
26920	2018-01-23 11:07:21.816542	0	9	2	B006-00000296	2018-01-23	2284		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	X0paRw4ZRsWiC4/Yzc8Ew8WVFqM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	11:07:21.816542	0	2.0	1.0	0
26937	2018-01-23 13:00:26.530248	0	9	2	B006-00000298	2018-01-23	8784		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	vKv616FWyOARPncy4anKscFeFkE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	13:00:26.530248	0	2.0	1.0	0
26929	2018-01-23 12:03:07.809241	0	9	2	B006-00000297	2018-01-23	1570		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	WM4y00Q0QxdMTLH3UVBuEGNNkv0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	12:03:07.809241	0	2.0	1.0	0
26944	2018-01-23 15:06:57.456646	0	9	2	B006-00000299	2018-01-23	8786		CONTADO	608.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	1	t	t	+	S9LArjTMi51bn0aLDwpretneavM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3957	0	15:06:57.456646	0	2.0	1.0	0
26926	2018-01-23 11:50:10.141188	0	10	2	B005-00000060	2018-01-23	2754		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	FCyLHtVIvUH15QBZI40OAb7vaNU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3958	0	11:50:10.141188	0	2.0	1.0	0
26882	2018-01-23 07:40:39.032348	0	18	2	0004-00000547	2018-01-23	8769		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3959	0	07:40:39.032348	0	2.0	1.0	0
26897	2018-01-23 09:15:08.984277	0	26	1	0002-00000706	2018-01-23	6472		CREDITO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3960	0	09:15:08.984277	0	2.0	1.0	0
26885	2018-01-23 08:16:02.115069	0	5	2	B013-00000296	2018-01-23	6291		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	XD2N+41keSF76g8v7Iyea4aDkUM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	08:16:02.115069	0	2.0	1.0	0
26890	2018-01-23 08:46:15.722908	0	5	2	0001-00000832	2018-01-23	7660		CONTADO	541.00	0.00	82.53	541.00	458.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3961	0	08:46:15.722908	0	2.0	1.0	0
26896	2018-01-23 09:04:04.792177	0	5	2	B013-00000297	2018-01-23	2553		CONTADO	379.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	1	t	t	+	MbrpZDGrvdEuMM5prT4J89HMBrg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	09:04:04.792177	0	2.0	1.0	0
26918	2018-01-23 11:01:16.635826	0	5	2	B013-00000298	2018-01-23	3979		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	zDDnhk0LTIf2bHQzWvvVXcRd2mk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	11:01:16.635826	0	2.0	1.0	0
26901	2018-01-23 09:34:07.111235	0	5	2	0002-00001464	2018-01-23	8773		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3961	0	09:34:07.111235	0	2.0	1.0	0
26902	2018-01-23 09:38:02.319423	0	5	2	0002-00001465	2018-01-23	4056		CONTADO	11160.00	0.00	1702.37	11160.00	9457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3961	0	09:38:02.319423	0	2.0	1.0	0
26911	2018-01-23 10:10:45.845944	0	5	1	0001-00000534	2018-01-23	8777		CONTADO	667.50	0.00	101.82	667.50	565.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3961	0	10:10:45.845944	0	2.0	1.0	0
26938	2018-01-23 13:09:44.780176	0	5	2	B013-00000301	2018-01-23	610		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	/OFjtCveI4V/pVUUoW6kk+ms/7M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	13:09:44.780176	0	2.0	1.0	0
26935	2018-01-23 12:35:07.736752	0	5	2	B013-00000299	2018-01-23	610		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	I4wz+3tl4FV5yJfH2FPm5NCtbTk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	12:35:07.736752	0	2.0	1.0	0
26947	2018-01-23 15:21:41.827807	0	5	2	B013-00000304	2018-01-23	8787		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BBQUd+BRa8O6f3LHGW2wozbp1uM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	15:21:41.827807	0	2.0	1.0	0
26936	2018-01-23 12:37:35.247897	0	5	2	B013-00000300	2018-01-23	8783		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	SHtprsh/JnS4TF71Oy1Ni2n1Q78=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	12:37:35.247897	0	2.0	1.0	0
26941	2018-01-23 14:00:57.921541	0	5	2	B013-00000302	2018-01-23	8136		CONTADO	252.50	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	1	t	t	+	J81PO6zw4Eoomnb6oVcm2oa0tdw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	14:00:57.921541	0	2.0	1.0	0
26945	2018-01-23 15:09:39.091999	0	5	2	0002-00001466	2018-01-23	610		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3961	0	15:09:39.091999	0	2.0	1.0	0
26952	2018-01-23 15:53:09.934813	0	5	2	0002-00001468	2018-01-23	4930		CONTADO	8928.00	0.00	1361.90	8928.00	7566.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3961	0	15:53:09.934813	0	2.0	1.0	0
26946	2018-01-23 15:18:13.592287	0	5	2	B013-00000303	2018-01-23	2518		CONTADO	762.00	0.00	0.00	762.00	0.00	762.00	18.00	NS	0.0000	0.00	1	t	t	+	NI5e50q26aROoA6KXBYsoAhrqEA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	15:18:13.592287	0	2.0	1.0	0
26950	2018-01-23 15:39:08.648803	0	5	2	B013-00000305	2018-01-23	342		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	1	t	t	+	maF+M+jbC/NY5WbwYBDOlbONnl8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	15:39:08.648803	0	2.0	1.0	0
26951	2018-01-23 15:43:26.567083	0	5	2	0002-00001467	2018-01-23	4775		CONTADO	18400.00	0.00	2806.78	18400.00	15593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3961	0	15:43:26.567083	0	2.0	1.0	0
26959	2018-01-23 16:44:13.428056	0	5	2	0002-00001469	2018-01-23	4775		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3961	0	16:44:13.428056	0	2.0	1.0	0
26964	2018-01-23 17:12:49.401361	0	5	2	B013-00000306	2018-01-23	8792		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	Tzeg771qwfWtlGURC+0i4Um7Ji0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3961	0	17:12:49.401361	0	2.0	1.0	0
27052	2018-01-24 17:30:46.5653	0	11	2	B012-00000044	2018-01-24	4768		CONTADO	1943.00	0.00	0.00	1943.00	0.00	1943.00	18.00	NS	0.0000	0.00	1	t	t	+	QDqPJrGmsIvJo+5S4zVTwYxI42Q=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3962	0	17:30:46.5653	0	2.0	1.0	0
27048	2018-01-24 17:24:23.535116	0	11	1	F012-00000088	2018-01-24	129		CONTADO	3111.50	0.00	0.00	3111.50	0.00	3111.50	18.00	NS	0.0000	0.00	1	t	t	+	cZVAeJmxokm+uKvZ9luqKvC7EFo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3962	0	17:24:23.535116	0	2.0	1.0	0
27051	2018-01-24 17:29:58.356409	0	11	2	B012-00000043	2018-01-24	4768		CONTADO	2680.00	0.00	0.00	2680.00	0.00	2680.00	18.00	NS	0.0000	0.00	1	t	t	+	iuUCElh5tbEgBdocWFLCJGMF7cE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3962	0	17:29:58.356409	0	2.0	1.0	0
27050	2018-01-24 17:28:18.030016	0	11	2	B012-00000042	2018-01-24	151		CONTADO	1660.00	0.00	0.00	1660.00	0.00	1660.00	18.00	NS	0.0000	0.00	1	t	t	+	Ctdne7jGLDTtznTOv0mhggEpa/o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3962	0	17:28:18.030016	0	2.0	1.0	0
27053	2018-01-24 17:32:21.363617	0	11	2	B012-00000045	2018-01-24	79		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wW3jV9BiK9GRHqT8l8jnLyCBTgI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3962	0	17:32:21.363617	0	2.0	1.0	0
27057	2018-01-24 18:12:40.314635	0	11	2	B012-00000046	2018-01-24	4768		CONTADO	741.50	0.00	0.00	741.50	0.00	741.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3962	0	18:12:40.314635	0	2.0	1.0	0
26978	2018-01-24 07:39:00.246048	0	6	2	0003-00000554	2018-01-24	5673		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3963	0	07:39:00.246048	0	2.0	1.0	0
27004	2018-01-24 11:00:09.311402	0	6	2	B014-00000126	2018-01-24	8523		CONTADO	342.50	0.00	0.00	342.50	0.00	342.50	18.00	NS	0.0000	0.00	1	t	t	+	s1LZIoi4EVe/ltZOptz8D9Y7BpM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3963	0	11:00:09.311402	0	2.0	1.0	0
27002	2018-01-24 10:04:42.302	0	6	2	B014-00000125	2018-01-24	7712		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	2	t	t	+	urfyjo9iCJfc/GA79l+S5LymZfs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3963	0	10:04:42.302	0	2.0	1.0	0
27028	2018-01-24 14:09:49.914117	0	6	2	B014-00000127	2018-01-24	8307		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	ZuN+R5Sb+Fx+4ee0m4w4Jn9XMWc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3963	0	14:09:49.914117	0	2.0	1.0	0
27029	2018-01-24 15:05:04.864944	0	6	2	B014-00000128	2018-01-24	6182		CONTADO	156.50	0.00	0.00	156.50	0.00	156.50	18.00	NS	0.0000	0.00	1	t	t	+	DL5tPIrL76emFftpoMzERtZ/CxE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3963	0	15:05:04.864944	0	2.0	1.0	0
27033	2018-01-24 15:21:16.854279	0	6	2	0003-00000555	2018-01-24	7889		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3963	0	15:21:16.854279	0	2.0	1.0	0
27034	2018-01-24 15:30:41.068479	0	23	2	0008-00003758	2018-01-24	8521		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	15:30:41.068479	0	2.0	1.0	0
26985	2018-01-24 08:31:12.200286	0	23	2	0008-00003752	2018-01-24	8795		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	08:31:12.200286	0	2.0	1.0	0
26992	2018-01-24 08:56:41.898204	0	23	2	0008-00003753	2018-01-24	8797		CONTADO	586.50	0.00	89.47	586.50	497.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	08:56:41.898204	0	2.0	1.0	0
26994	2018-01-24 09:06:03.284895	0	23	2	0008-00003754	2018-01-24	8521		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	09:06:03.284895	0	2.0	1.0	0
26998	2018-01-24 09:39:03.736755	0	23	2	0008-00003755	2018-01-24	8798		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	09:39:03.736755	0	2.0	1.0	0
27010	2018-01-24 11:29:08.552105	0	23	2	0008-00003756	2018-01-24	8703		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	11:29:08.552105	0	2.0	1.0	0
27013	2018-01-24 11:44:16.667079	0	23	2	0008-00003757	2018-01-24	6793		CONTADO	9.60	0.00	1.46	9.60	8.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	11:44:16.667079	0	2.0	1.0	0
27040	2018-01-24 17:04:46.744558	0	23	2	0008-00003759	2018-01-24	8808		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3964	0	17:04:46.744558	0	2.0	1.0	0
27042	2018-01-24 17:11:37.563371	0	24	2	0010-00001254	2018-01-24	6848		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3965	0	17:11:37.563371	0	2.0	1.0	0
27043	2018-01-24 17:12:34.433307	0	24	1	0010-00000611	2018-01-24	6389		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3965	0	17:12:34.433307	0	2.0	1.0	0
27041	2018-01-24 17:11:06.566228	0	24	2	0010-00001253	2018-01-24	8809		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3965	0	17:11:06.566228	0	2.0	1.0	0
27046	2018-01-24 17:17:08.614739	0	24	1	0010-00000614	2018-01-24	6389		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3965	0	17:17:08.614739	0	2.0	1.0	0
27045	2018-01-24 17:16:27.236007	0	24	1	0010-00000613	2018-01-24	6389		CONTADO	567.50	0.00	86.57	567.50	480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3965	0	17:16:27.236007	0	2.0	1.0	0
27047	2018-01-24 17:22:19.20497	0	24	2	0015-00000053	2018-01-24	6212		CONTADO	2225.00	0.00	339.41	2225.00	1885.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3965	0	17:22:19.20497	0	2.0	1.0	0
26984	2018-01-24 08:17:58.229743	0	14	2	B010-00000265	2018-01-24	8717		CONTADO	131.50	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	1	t	t	+	uWD7+8Hkjp8J9A/TASEBRVN/NXk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3966	0	08:17:58.229743	0	2.0	1.0	0
26989	2018-01-24 08:49:31.408537	0	14	2	B010-00000266	2018-01-24	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	lEIW2/OVA6l7HB9xoQgSXeZizHA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3966	0	08:49:31.408537	0	2.0	1.0	0
27016	2018-01-24 12:01:44.294171	0	14	2	B010-00000267	2018-01-24	1467		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	1	t	t	+	+Q0wttkfEpXCj/Djq7MdUoTPVQw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3966	0	12:01:44.294171	0	2.0	1.0	0
27020	2018-01-24 12:57:47.016906	0	14	2	B010-00000268	2018-01-24	1679		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	QSuAyy/LqKbgxk6SW1UhKKmh3rg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3966	0	12:57:47.016906	0	2.0	1.0	0
27036	2018-01-24 16:39:39.288126	0	14	2	B010-00000269	2018-01-24	3573		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	v8bE8wjh9rTBNuOdSkBTM2oKeQ0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3966	0	16:39:39.288126	0	2.0	1.0	0
27037	2018-01-24 16:43:58.793283	0	14	2	B010-00000270	2018-01-24	973		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	4BFzFbB9H62ON49bftPmiXgNLbQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3966	0	16:43:58.793283	0	2.0	1.0	0
27044	2018-01-24 17:13:46.169018	0	24	1	0010-00000612	2018-01-24	6389		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.70	3965	0	17:13:46.169018	0	2.0	1.0	0
26993	2018-01-24 08:59:34.938123	0	5	1	0002-00000177	2018-01-24	4048		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	08:59:34.938123	0	2.0	1.0	0
26995	2018-01-24 09:36:36.367472	0	5	2	0002-00001470	2018-01-24	4930		CONTADO	28980.00	0.00	4420.68	28980.00	24559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	09:36:36.367472	0	2.0	1.0	0
26990	2018-01-24 08:50:26.428258	0	5	1	0001-00000535	2018-01-24	5666		CONTADO	364.50	0.00	55.60	364.50	308.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3967	0	08:50:26.428258	0	2.0	1.0	0
26996	2018-01-24 09:37:40.47202	0	5	2	0002-00001471	2018-01-24	4775		CONTADO	23000.00	0.00	3508.47	23000.00	19491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	09:37:40.47202	0	2.0	1.0	0
26997	2018-01-24 09:38:41.271733	0	5	2	0002-00001472	2018-01-24	610		CONTADO	23000.00	0.00	3508.47	23000.00	19491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	09:38:41.271733	0	2.0	1.0	0
26999	2018-01-24 09:44:59.809211	0	5	2	0002-00001473	2018-01-24	8773		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	09:44:59.809211	0	2.0	1.0	0
27011	2018-01-24 11:29:10.049195	0	5	2	0002-00001474	2018-01-24	4775		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	11:29:10.049195	0	2.0	1.0	0
27022	2018-01-24 14:01:37.074961	0	5	2	0001-00000833	2018-01-24	375		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3967	0	14:01:37.074961	0	2.0	1.0	0
27023	2018-01-24 14:03:19.680574	0	5	2	0001-00000834	2018-01-24	6744		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3967	0	14:03:19.680574	0	2.0	1.0	0
27024	2018-01-24 14:04:36.669771	0	5	2	B013-00000307	2018-01-24	3538		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	gbLbx/Vzqk8GRcQUqTk49jpWF9M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3967	0	14:04:36.669771	0	2.0	1.0	0
27027	2018-01-24 14:07:33.639797	0	5	1	F013-00000022	2018-01-24	352		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	fnlttCCJ0pOGOMq1buIODxm91sw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3967	0	14:07:33.639797	0	2.0	1.0	0
27035	2018-01-24 15:53:24.762619	0	5	2	0002-00001475	2018-01-24	8806		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	15:53:24.762619	0	2.0	1.0	0
27049	2018-01-24 17:26:17.683513	0	5	2	B013-00000308	2018-01-24	1265		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	mtW55FRrZCQbSzwn4KG37wNX3ls=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3967	0	17:26:17.683513	0	2.0	1.0	0
27055	2018-01-24 17:44:55.486271	0	5	2	B013-00000309	2018-01-24	2186		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	SygCKYwOnHyMWc8+vYg4GB25T4Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3967	0	17:44:55.486271	0	2.0	1.0	0
27056	2018-01-24 18:03:09.342604	0	5	2	0002-00001476	2018-01-24	4775		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3967	0	18:03:09.342604	0	2.0	1.0	0
27015	2018-01-24 11:57:11.028835	0	26	1	0002-00000707	2018-01-24	6472		CREDITO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3968	0	11:57:11.028835	0	2.0	1.0	0
26987	2018-01-24 08:46:40.309327	0	7	2	B007-00000110	2018-01-24	989		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	2QpOud1MCfMiNfuL3aLDqru2MdY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3969	0	08:46:40.309327	0	2.0	1.0	0
26986	2018-01-24 08:44:52.378537	0	7	2	B007-00000109	2018-01-24	989		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+	YqJeqMJBd350UqNFCg1Bdkb7vO0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	114.00	3969	0	08:44:52.378537	0	2.0	1.0	0
26972	2018-01-24 06:27:46.53441	0	9	2	B006-00000300	2018-01-24	8358		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	RRgVYW1TN5gRVWkBtWuQpWK/omo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3970	0	06:27:46.53441	0	2.0	1.0	0
26988	2018-01-24 08:48:40.847571	0	9	2	B006-00000301	2018-01-24	8796		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	EiU4yPIEqM/QPXYzeSoAkF0jRns=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3970	0	08:48:40.847571	0	2.0	1.0	0
27003	2018-01-24 10:19:19.329817	0	9	2	B006-00000302	2018-01-24	2193		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	1	t	t	+	9PNm2UM6nQx89Js6LjgFFe7XWKA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3970	0	10:19:19.329817	0	2.0	1.0	0
27008	2018-01-24 11:23:58.638422	0	9	2	B006-00000303	2018-01-24	8801		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	TCGG+uDk0SlYcCEK/mN9ut4thjY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3970	0	11:23:58.638422	0	2.0	1.0	0
27038	2018-01-24 16:51:09.31718	0	9	2	B006-00000304	2018-01-24	8807		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	kb0dJJQAUnjXA6wiwhJnFJW6++U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3970	0	16:51:09.31718	0	2.0	1.0	0
26973	2018-01-24 06:52:55.399933	0	13	2	B011-00000230	2018-01-24	200		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	QVH7yWqi4KoRcX1tarTTNuB3mNQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	06:52:55.399933	0	2.0	1.0	0
26971	2018-01-24 06:25:32.730072	0	13	2	B011-00000229	2018-01-24	7891		CONTADO	610.50	0.00	0.00	610.50	0.00	610.50	18.00	NS	0.0000	0.00	1	t	t	+	92e/6Hgwv3zal+rBJytDs8sui4w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	06:25:32.730072	0	2.0	1.0	0
26975	2018-01-24 07:31:46.854007	0	13	2	B011-00000231	2018-01-24	1107		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	VOUkwiCXpNXGKA6Q6Mkpvu/BWF8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	07:31:46.854007	0	2.0	1.0	0
26977	2018-01-24 07:36:12.767125	0	13	2	B011-00000232	2018-01-24	1599		CONTADO	735.00	0.00	0.00	735.00	0.00	735.00	18.00	NS	0.0000	0.00	1	t	t	+	zsQEQiUy6exPDocFJ9bjtyNAjE0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	07:36:12.767125	0	2.0	1.0	0
26982	2018-01-24 07:54:51.964555	0	13	2	B011-00000233	2018-01-24	5759		CONTADO	1295.00	0.00	0.00	1295.00	0.00	1295.00	18.00	NS	0.0000	0.00	1	t	t	+	hkDR+cbG2jGPjvzafsbehNlyprA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	07:54:51.964555	0	2.0	1.0	0
27001	2018-01-24 10:00:53.571517	0	13	2	B011-00000234	2018-01-24	6257		CONTADO	1344.00	0.00	0.00	1344.00	0.00	1344.00	18.00	NS	0.0000	0.00	1	t	t	+	uFd+N0/YtlBQ0+XasQdZcHEhSMs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	10:00:53.571517	0	2.0	1.0	0
27019	2018-01-24 12:23:47.285692	0	13	2	B011-00000235	2018-01-24	8803		CONTADO	2005.00	0.00	0.00	2005.00	0.00	2005.00	18.00	NS	0.0000	0.00	1	t	t	+	deTVaYF36gBCO3z0foJuZ0QLqrk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3971	0	12:23:47.285692	0	2.0	1.0	0
26974	2018-01-24 07:09:48.946469	0	15	2	B009-00000079	2018-01-24	90		CONTADO	552.50	0.00	0.00	552.50	0.00	552.50	18.00	NS	0.0000	0.00	1	t	t	+	l2a2ZMOnhkRmL0LFhrgrYkuyg2s=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3972	0	07:09:48.946469	0	2.0	1.0	0
27039	2018-01-24 16:59:25.979134	0	15	2	B009-00000080	2018-01-24	109		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	UWCrjKKpZt6yhPzERD+UoTC0Jus=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3972	0	16:59:25.979134	0	2.0	1.0	0
27054	2018-01-24 17:37:54.099068	0	10	2	B005-00000064	2018-01-24	1657		CONTADO	881.00	0.00	0.00	881.00	0.00	881.00	18.00	NS	0.0000	0.00	1	t	t	+	q0Zi+f30bpwJysgJECXDF2gCvhA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3973	0	17:37:54.099068	0	2.0	1.0	0
26976	2018-01-24 07:33:45.254709	0	10	2	B005-00000061	2018-01-24	1117		CONTADO	517.00	0.00	0.00	517.00	0.00	517.00	18.00	NS	0.0000	0.00	1	t	t	+	fDSrQYlU+fq12vLi6GsQGLyBVas=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3973	0	07:33:45.254709	0	2.0	1.0	0
27017	2018-01-24 12:12:45.992841	0	10	2	B005-00000062	2018-01-24	8802		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	1ybS1Hg7/9zqbTsFO1p9xyCGOCM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3973	0	12:12:45.992841	0	2.0	1.0	0
27030	2018-01-24 15:08:57.227089	0	10	2	B005-00000063	2018-01-24	2782		CONTADO	1833.00	0.00	0.00	1833.00	0.00	1833.00	18.00	NS	0.0000	0.00	1	t	t	+	Bnje8NTBohl4Z+rDkDTrZH7zbJg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3973	0	15:08:57.227089	0	2.0	1.0	0
26979	2018-01-24 07:39:05.854489	0	8	2	0012-00003570	2018-01-24	2961		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	07:39:05.854489	0	2.0	1.0	0
26980	2018-01-24 07:39:51.182991	0	8	2	0012-00003571	2018-01-24	3243		CONTADO	41.20	0.00	6.28	41.20	34.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	07:39:51.182991	0	2.0	1.0	0
26981	2018-01-24 07:41:13.874657	0	8	2	0012-00003572	2018-01-24	5665		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	07:41:13.874657	0	2.0	1.0	0
26983	2018-01-24 07:56:19.97826	0	8	2	0012-00003573	2018-01-24	4770		CONTADO	344.30	0.00	52.52	344.30	291.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	07:56:19.97826	0	2.0	1.0	0
26991	2018-01-24 08:51:23.617497	0	8	2	0012-00003574	2018-01-24	8745		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	08:51:23.617497	0	2.0	1.0	0
27005	2018-01-24 11:08:30.886974	0	8	2	0012-00003575	2018-01-24	8799		CONTADO	29.70	0.00	4.53	29.70	25.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	11:08:30.886974	0	2.0	1.0	0
27006	2018-01-24 11:18:07.139405	0	8	2	0012-00003576	2018-01-24	8800		CONTADO	265.00	0.00	40.42	265.00	224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	11:18:07.139405	0	2.0	1.0	0
27012	2018-01-24 11:36:14.657878	0	8	2	B008-00000131	2018-01-24	8779		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	34AFIa3Q0VkGZ1lJbnW1WOEj6Vg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3974	0	11:36:14.657878	0	2.0	1.0	0
27007	2018-01-24 11:20:42.879133	0	8	2	0012-00003577	2018-01-24	8309		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	11:20:42.879133	0	2.0	1.0	0
27009	2018-01-24 11:25:07.785836	0	8	2	0012-00003578	2018-01-24	8317		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	11:25:07.785836	0	2.0	1.0	0
27014	2018-01-24 11:47:17.602115	0	8	1	0012-00000288	2018-01-24	5493		CONTADO	3331.00	0.00	508.12	3331.00	2822.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	11:47:17.602115	0	2.0	1.0	0
27018	2018-01-24 12:16:26.122749	0	8	2	0012-00003579	2018-01-24	3013		CONTADO	792.90	0.00	120.95	792.90	671.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	12:16:26.122749	0	2.0	1.0	0
27021	2018-01-24 13:35:30.43245	0	8	2	B008-00000132	2018-01-24	8804		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	mBqLfhniu61cCB11M6fkbvGGA/4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3974	0	13:35:30.43245	0	2.0	1.0	0
27025	2018-01-24 14:05:43.947122	0	8	2	0012-00003580	2018-01-24	7303		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	14:05:43.947122	0	2.0	1.0	0
27026	2018-01-24 14:06:48.142337	0	8	2	0012-00003581	2018-01-24	6076		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	14:06:48.142337	0	2.0	1.0	0
27031	2018-01-24 15:11:22.004059	0	8	2	0012-00003582	2018-01-24	8805		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	15:11:22.004059	0	2.0	1.0	0
27032	2018-01-24 15:20:26.621451	0	8	2	0012-00003583	2018-01-24	8805		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3974	0	15:20:26.621451	0	2.0	1.0	0
27060	2018-01-25 07:29:39.730089	0	8	2	0012-00003584	2018-01-25	3179		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	07:29:39.730089	0	2.0	1.0	0
27073	2018-01-25 08:59:35.278889	0	8	2	0012-00003586	2018-01-25	3155		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	08:59:35.278889	0	2.0	1.0	0
27064	2018-01-25 08:14:29.664867	0	8	2	0012-00003585	2018-01-25	8761		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	08:14:29.664867	0	2.0	1.0	0
27074	2018-01-25 09:02:15.411079	0	8	2	0012-00003587	2018-01-25	3289		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:02:15.411079	0	2.0	1.0	0
27075	2018-01-25 09:03:04.213593	0	8	2	0012-00003588	2018-01-25	3289		CONTADO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:03:04.213593	0	2.0	1.0	0
27076	2018-01-25 09:06:56.123569	0	8	2	0012-00003589	2018-01-25	2787		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:06:56.123569	0	2.0	1.0	0
27077	2018-01-25 09:11:51.558544	0	8	2	0012-00003590	2018-01-25	8814		CONTADO	166.60	0.00	25.41	166.60	141.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:11:51.558544	0	2.0	1.0	0
27078	2018-01-25 09:14:22.792206	0	8	2	0012-00003591	2018-01-25	3201		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:14:22.792206	0	2.0	1.0	0
27079	2018-01-25 09:16:31.957904	0	8	2	0012-00003592	2018-01-25	3161		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:16:31.957904	0	2.0	1.0	0
27081	2018-01-25 09:21:07.339091	0	8	2	0012-00003593	2018-01-25	3310		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:21:07.339091	0	2.0	1.0	0
27084	2018-01-25 09:33:50.786904	0	8	2	0012-00003594	2018-01-25	3230		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:33:50.786904	0	2.0	1.0	0
27085	2018-01-25 09:37:41.686103	0	8	2	0012-00003595	2018-01-25	3256		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	09:37:41.686103	0	2.0	1.0	0
27102	2018-01-25 12:21:26.756582	0	8	2	0012-00003597	2018-01-25	3013		CONTADO	82.60	0.00	12.60	82.60	70.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	12:21:26.756582	0	2.0	1.0	0
27094	2018-01-25 11:15:20.483797	0	8	1	0012-00000289	2018-01-25	5493		CONTADO	3918.00	0.00	597.66	3918.00	3320.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	11:15:20.483797	0	2.0	1.0	0
27103	2018-01-25 12:40:38.101357	0	8	2	0012-00003598	2018-01-25	3032		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	12:40:38.101357	0	2.0	1.0	0
27104	2018-01-25 12:47:32.997685	0	8	2	0012-00003599	2018-01-25	5545		CONTADO	105.20	0.00	16.05	105.20	89.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	12:47:32.997685	0	2.0	1.0	0
27096	2018-01-25 11:18:14.594995	0	8	2	B008-00000133	2018-01-25	3223		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	0w/GXufjc+w5Kvgj0M31Lwad4M0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3975	0	11:18:14.594995	0	2.0	1.0	0
27105	2018-01-25 12:48:40.676405	0	8	2	0012-00003600	2018-01-25	8818		CONTADO	105.20	0.00	16.05	105.20	89.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	12:48:40.676405	0	2.0	1.0	0
27099	2018-01-25 11:56:20.024208	0	8	2	0012-00003596	2018-01-25	3294		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	11:56:20.024208	0	2.0	1.0	0
27109	2018-01-25 14:18:10.001051	0	8	2	0012-00003601	2018-01-25	5720		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	14:18:10.001051	0	2.0	1.0	0
27110	2018-01-25 14:19:23.223571	0	8	2	0012-00003602	2018-01-25	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	14:19:23.223571	0	2.0	1.0	0
27116	2018-01-25 15:58:09.851732	0	8	2	0012-00003603	2018-01-25	5997		CONTADO	98.60	0.00	15.04	98.60	83.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3975	0	15:58:09.851732	0	2.0	1.0	0
27083	2018-01-25 09:25:13.959835	0	10	2	B005-00000065	2018-01-25	2994		CONTADO	1725.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	1	t	t	+	qVUK1f3X+dpH0p16E6LSm137Os8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3976	0	09:25:13.959835	0	2.0	1.0	0
27114	2018-01-25 15:26:18.304109	0	10	2	B005-00000066	2018-01-25	1657		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	7djhA0C0ccJRaFQFh6rLwPGAF+U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3976	0	15:26:18.304109	0	2.0	1.0	0
27123	2018-01-25 16:08:23.770083	0	10	2	B005-00000067	2018-01-25	1657		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	2	t	t	+	PHDhQe/GRqZFsq+FhOhIziYbKRY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3976	0	16:08:23.770083	0	2.0	1.0	0
27065	2018-01-25 08:19:52.024998	0	11	2	B012-00000047	2018-01-25	4768		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	1	t	t	+	av+idAnJ+SoBYl/r9pK6c23DaHA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3977	0	08:19:52.024998	0	2.0	1.0	0
27129	2018-01-25 17:14:54.224105	0	11	2	B012-00000048	2018-01-25	4768		CONTADO	823.00	0.00	0.00	823.00	0.00	823.00	18.00	NS	0.0000	0.00	1	t	t	+	nTd1jceHRR+brb48PFMZ2ryWiFI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3977	0	17:14:54.224105	0	2.0	1.0	0
27089	2018-01-25 09:55:29.735632	0	6	2	0003-00000558	2018-01-25	6217		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3978	0	09:55:29.735632	0	2.0	1.0	0
27124	2018-01-25 16:12:00.744557	0	6	2	B014-00000132	2018-01-25	8450		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	hhbHESYTcmGlV3RyplWqD1XbCx0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3978	0	16:12:00.744557	0	2.0	1.0	0
27063	2018-01-25 08:08:43.934092	0	6	2	B014-00000129	2018-01-25	1454		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	KYM4rhc8+0ZedhEh8wun4Knf8IM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3978	0	08:08:43.934092	0	2.0	1.0	0
27080	2018-01-25 09:19:19.098313	0	6	2	0003-00000556	2018-01-25	1035		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3978	0	09:19:19.098313	0	2.0	1.0	0
27086	2018-01-25 09:46:10.276106	0	6	2	0003-00000557	2018-01-25	5099		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3978	0	09:46:10.276106	0	2.0	1.0	0
27093	2018-01-25 11:14:57.212711	0	6	2	B014-00000130	2018-01-25	7712		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	ZIS4VpKfkmfrxprWcAjCmiQxM2c=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3978	0	11:14:57.212711	0	2.0	1.0	0
27098	2018-01-25 11:26:11.090702	0	6	1	F014-00000011	2018-01-25	2497		CONTADO	835.50	0.00	0.00	835.50	0.00	835.50	18.00	NS	0.0000	0.00	1	t	t	+	eawQpjhDcV4pa2hCcQLxyQlBVuc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3978	0	11:26:11.090702	0	2.0	1.0	0
27108	2018-01-25 14:17:22.915168	0	6	2	B014-00000131	2018-01-25	8820		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	aCEMuTZSq95mz7Aq0eTUHBJA6C8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3978	0	14:17:22.915168	0	2.0	1.0	0
27111	2018-01-25 14:57:14.152032	0	6	2	0003-00000559	2018-01-25	8605		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3978	0	14:57:14.152032	0	2.0	1.0	0
27117	2018-01-25 16:00:40.179689	0	6	2	0003-00000560	2018-01-25	8136		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3978	0	16:00:40.179689	0	2.0	1.0	0
27062	2018-01-25 07:59:41.260611	0	15	2	B009-00000081	2018-01-25	8810		CONTADO	830.00	0.00	0.00	830.00	0.00	830.00	18.00	NS	0.0000	0.00	1	t	t	+	QPKEYd6t0HXCeUyekn1I52yVM1Q=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3979	0	07:59:41.260611	0	2.0	1.0	0
27106	2018-01-25 12:49:48.504741	0	15	2	0006-00000353	2018-01-25	5324		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3979	0	12:49:48.504741	0	2.0	1.0	0
27107	2018-01-25 12:51:25.461071	0	15	2	0006-00000354	2018-01-25	8819		CONTADO	913.20	0.00	139.30	913.20	773.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3979	0	12:51:25.461071	0	2.0	1.0	0
27125	2018-01-25 16:25:55.546563	0	15	2	B009-00000082	2018-01-25	90		CONTADO	1346.50	0.00	0.00	1346.50	0.00	1346.50	18.00	NS	0.0000	0.00	1	t	t	+	dZz/A4B9qW6y1zpB2jDyG3Zc7/s=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3979	0	16:25:55.546563	0	2.0	1.0	0
27059	2018-01-25 06:41:39.56457	0	14	2	B010-00000271	2018-01-25	6246		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	JhFNEVjzWU4uCHo9DowZENMz4gY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	06:41:39.56457	0	2.0	1.0	0
27072	2018-01-25 08:59:21.924271	0	14	2	B010-00000272	2018-01-25	8813		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	NXv9ydxYo+m7enddck7BJrJ/8vc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	08:59:21.924271	0	2.0	1.0	0
27082	2018-01-25 09:23:42.433807	0	14	2	B010-00000273	2018-01-25	906		CONTADO	1202.50	0.00	0.00	1202.50	0.00	1202.50	18.00	NS	0.0000	0.00	1	t	t	+	3tj7GBEznrpmPudwy8I/Aqk3WFw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	09:23:42.433807	0	2.0	1.0	0
27092	2018-01-25 11:12:49.519423	0	14	1	F010-00000016	2018-01-25	2406		CONTADO	732.00	0.00	0.00	732.00	0.00	732.00	18.00	NS	0.0000	0.00	1	t	t	+	r1S1MqzRl3TlvEFqkbEtPSLWWl0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	11:12:49.519423	0	2.0	1.0	0
27131	2018-01-25 17:19:23.71016	0	14	2	B010-00000275	2018-01-25	8826		CONTADO	502.00	0.00	0.00	502.00	0.00	502.00	18.00	NS	0.0000	0.00	1	t	t	+	jG31JEG8SOt3WR1J9xVy3YWEfq8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	17:19:23.71016	0	2.0	1.0	0
27133	2018-01-25 17:37:50.576022	0	14	2	B010-00000276	2018-01-25	973		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	YdgAsMtSFROuht9VC+Bzg06FnhE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	17:37:50.576022	0	2.0	1.0	0
27128	2018-01-25 17:04:56.993543	0	14	2	B010-00000274	2018-01-25	8825		CONTADO	640.50	0.00	0.00	640.50	0.00	640.50	18.00	NS	0.0000	0.00	1	t	t	+	c0Cjh6OWsrX7PEZ1JPjMpRHdnAA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3980	0	17:04:56.993543	0	2.0	1.0	0
27132	2018-01-25 17:35:42.098611	0	24	2	0010-00001255	2018-01-25	8827		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3981	0	17:35:42.098611	0	2.0	1.0	0
27134	2018-01-25 17:38:51.780964	0	24	2	0010-00001256	2018-01-25	5875		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3981	0	17:38:51.780964	0	2.0	1.0	0
27135	2018-01-25 17:39:31.603968	0	24	2	0010-00001257	2018-01-25	7065		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3981	0	17:39:31.603968	0	2.0	1.0	0
27136	2018-01-25 17:40:09.110551	0	24	1	0010-00000615	2018-01-25	6389		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3981	0	17:40:09.110551	0	2.0	1.0	0
27070	2018-01-25 08:43:18.137305	0	7	2	B007-00000111	2018-01-25	2031		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	5nPCz2SJplSDz9kCFjeArJumBlM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3982	0	08:43:18.137305	0	2.0	1.0	0
27090	2018-01-25 10:24:28.135873	0	7	2	B007-00000112	2018-01-25	7064		CONTADO	253.00	0.00	0.00	253.00	0.00	253.00	18.00	NS	0.0000	0.00	1	t	t	+	UywauVl/8XZTQtmY6GCmZ+3qqwk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3982	0	10:24:28.135873	0	2.0	1.0	0
27112	2018-01-25 15:00:13.902509	0	7	2	B007-00000114	2018-01-25	8821		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	KBMlj5jmM1e4MIsKVLX+EL0iB5w=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3982	0	15:00:13.902509	0	2.0	1.0	0
27101	2018-01-25 12:15:44.305416	0	7	2	B007-00000113	2018-01-25	5539		CONTADO	263.50	0.00	0.00	263.50	0.00	263.50	18.00	NS	0.0000	0.00	1	t	t	+	BnNvyi33Ptj+sts/ZvSn8Bmq+lw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3982	0	12:15:44.305416	0	2.0	1.0	0
27088	2018-01-25 09:53:39.426377	0	18	2	0004-00000548	2018-01-25	8815		CONTADO	9207.00	0.00	1404.46	9207.00	7802.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3983	0	09:53:39.426377	0	2.0	1.0	0
27058	2018-01-25 06:30:12.384574	0	13	2	B011-00000236	2018-01-25	179		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	/HdcOGLcykCfy0XG99q0Y9edu3o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3984	0	06:30:12.384574	0	2.0	1.0	0
27061	2018-01-25 07:57:38.95813	0	13	2	B011-00000237	2018-01-25	6218		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	s1tnrQfN4t8OGSOwVSylhr65ptA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3984	0	07:57:38.95813	0	2.0	1.0	0
27091	2018-01-25 10:45:03.701404	0	13	2	B011-00000238	2018-01-25	6257		CONTADO	1561.00	0.00	0.00	1561.00	0.00	1561.00	18.00	NS	0.0000	0.00	1	t	t	+	2zeS3Rm8UOCVlTY3QhnIanNwMM4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3984	0	10:45:03.701404	0	2.0	1.0	0
27069	2018-01-25 08:36:40.512952	0	5	2	B013-00000310	2018-01-25	1183		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	EHFKBujL1d4UrFpD/LcEdqJ0WgM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3985	0	08:36:40.512952	0	2.0	1.0	0
27087	2018-01-25 09:50:56.200311	0	5	2	B013-00000311	2018-01-25	7526		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/vTZ+InMheZ6VqrUNGRGps1D/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3985	0	09:50:56.200311	0	2.0	1.0	0
27097	2018-01-25 11:26:01.175571	0	5	2	0001-00000835	2018-01-25	4788		CONTADO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3985	0	11:26:01.175571	0	2.0	1.0	0
27100	2018-01-25 12:06:49.311762	0	5	2	B013-00000312	2018-01-25	8817		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	W2jEnhyc3qNmSBhWqKzbx9VXabU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3985	0	12:06:49.311762	0	2.0	1.0	0
27127	2018-01-25 16:39:09.801083	0	5	2	0002-00001477	2018-01-25	4930		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3985	0	16:39:09.801083	0	2.0	1.0	0
27115	2018-01-25 15:48:16.529852	0	23	2	0008-00003760	2018-01-25	8822		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	15:48:16.529852	0	2.0	1.0	0
27118	2018-01-25 16:02:08.446858	0	23	2	0008-00003761	2018-01-25	6813		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	16:02:08.446858	0	2.0	1.0	0
27119	2018-01-25 16:03:23.096622	0	23	2	0008-00003762	2018-01-25	8823		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	16:03:23.096622	0	2.0	1.0	0
27120	2018-01-25 16:04:30.877401	0	23	2	0008-00003763	2018-01-25	8824		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	16:04:30.877401	0	2.0	1.0	0
27121	2018-01-25 16:06:36.483892	0	23	2	0008-00003764	2018-01-25	6699		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	16:06:36.483892	0	2.0	1.0	0
27122	2018-01-25 16:07:58.226983	0	23	2	0008-00003765	2018-01-25	6835		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	16:07:58.226983	0	2.0	1.0	0
27130	2018-01-25 17:16:48.761837	0	23	2	0008-00003766	2018-01-25	6831		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	17:16:48.761837	0	2.0	1.0	0
27137	2018-01-25 17:41:26.976544	0	23	2	0008-00003767	2018-01-25	8776		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3986	0	17:41:26.976544	0	2.0	1.0	0
27067	2018-01-25 08:30:26.278026	0	9	2	B006-00000306	2018-01-25	8811		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Xi1ng3kk4CLKtQJFLbYeFfcw+wI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3987	0	08:30:26.278026	0	2.0	1.0	0
27066	2018-01-25 08:20:17.069453	0	9	2	B006-00000305	2018-01-25	8141		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	MIcYsxbSakLAITuuo8ySaYABD8s=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3987	0	08:20:17.069453	0	2.0	1.0	0
27071	2018-01-25 08:44:09.808487	0	9	2	B006-00000307	2018-01-25	8812		CONTADO	184.50	0.00	0.00	184.50	0.00	184.50	18.00	NS	0.0000	0.00	1	t	t	+	YACn8J1MbCzdrZ8kC4zzaXMM64g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3987	0	08:44:09.808487	0	2.0	1.0	0
27095	2018-01-25 11:16:45.360133	0	9	2	B006-00000308	2018-01-25	8816		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	IsoI7Wq/9oMMAaqiX3Qqb8GdQdU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3987	0	11:16:45.360133	0	2.0	1.0	0
27113	2018-01-25 15:03:13.297478	0	9	2	B006-00000309	2018-01-25	2271		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	rjjUpUcNPnD+GEyJdYdloTP6eoE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3987	0	15:03:13.297478	0	2.0	1.0	0
27126	2018-01-25 16:26:35.437072	0	9	2	B006-00000310	2018-01-25	1899		CONTADO	936.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	1	t	t	+	XJLoOkjTgAoArelYxL4/52d7/Pk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3987	0	16:26:35.437072	0	2.0	1.0	0
27144	2018-01-26 08:21:44.861446	0	9	2	B006-00000311	2018-01-26	1570		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	Vd6cpUHJEOJK7wQb9Ly+bOhdAhI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	08:21:44.861446	0	2.0	1.0	0
27157	2018-01-26 09:13:01.72397	0	9	2	B006-00000312	2018-01-26	2127		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	/bz4KxXOnfuFm0ULzDH3ZUKhiOo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	09:13:01.72397	0	2.0	1.0	0
27162	2018-01-26 09:26:24.553805	0	9	2	B006-00000313	2018-01-26	2347		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	NTNf7eT350QzsVtXXMI+FRLvYmc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	09:26:24.553805	0	2.0	1.0	0
27175	2018-01-26 10:49:04.455396	0	9	2	B006-00000314	2018-01-26	8525		CONTADO	1138.00	0.00	0.00	1138.00	0.00	1138.00	18.00	NS	0.0000	0.00	1	t	t	+	2tdnkHILYE5IrUhn92yiffM8Zzc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	10:49:04.455396	0	2.0	1.0	0
27203	2018-01-26 16:39:29.528681	0	9	2	B006-00000317	2018-01-26	8844		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	6Jf1cStrFTHP3JMTTduUcSbQBdo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	16:39:29.528681	0	2.0	1.0	0
27201	2018-01-26 16:14:22.986593	0	9	2	B006-00000315	2018-01-26	8842		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	jRhwDkcNf8WO9Kh8e7HKkICrz5c=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	16:14:22.986593	0	2.0	1.0	0
27202	2018-01-26 16:29:03.688309	0	9	2	B006-00000316	2018-01-26	8843		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	1	t	t	+	F4p9m6g9aQ3HgJRQSI6P0Ry18Vs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	16:29:03.688309	0	2.0	1.0	0
27208	2018-01-26 16:59:13.378198	0	9	2	B006-00000318	2018-01-26	1450		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	2GhUNsbmmYERcQMCUcoJvs/3txs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3988	0	16:59:13.378198	0	2.0	1.0	0
27155	2018-01-26 08:55:54.14746	0	23	2	0008-00003769	2018-01-26	8758		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3989	0	08:55:54.14746	0	2.0	1.0	0
27165	2018-01-26 09:31:15.399835	0	23	2	0008-00003770	2018-01-26	6930		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3989	0	09:31:15.399835	0	2.0	1.0	0
27209	2018-01-26 17:01:24.637778	0	23	1	0008-00001753	2018-01-26	8845		CONTADO	1676.00	0.00	255.66	1676.00	1420.34	0.00	18.00	NS	0.0000	0.00	13	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3989	0	17:01:24.637778	0	2.0	1.0	0
27215	2018-01-26 17:31:12.179257	0	23	2	0008-00003772	2018-01-26	7047		CONTADO	129.60	0.00	19.77	129.60	109.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3989	0	17:31:12.179257	0	2.0	1.0	0
27142	2018-01-26 07:56:17.828798	0	23	2	0008-00003768	2018-01-26	5357		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3989	0	07:56:17.828798	0	2.0	1.0	0
27172	2018-01-26 10:10:30.493832	0	23	2	0008-00003771	2018-01-26	8837		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3989	0	10:10:30.493832	0	2.0	1.0	0
27149	2018-01-26 08:36:57.803541	0	8	2	0012-00003606	2018-01-26	4770		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	08:36:57.803541	0	2.0	1.0	0
27151	2018-01-26 08:40:21.489986	0	8	2	0012-00003608	2018-01-26	3243		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	08:40:21.489986	0	2.0	1.0	0
27152	2018-01-26 08:42:03.137037	0	8	2	0012-00003609	2018-01-26	7920		CONTADO	86.20	0.00	13.15	86.20	73.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	08:42:03.137037	0	2.0	1.0	0
27164	2018-01-26 09:31:07.832235	0	8	2	0012-00003611	2018-01-26	8833		CONTADO	552.30	0.00	84.25	552.30	468.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	09:31:07.832235	0	2.0	1.0	0
27167	2018-01-26 09:33:54.663197	0	8	2	0012-00003612	2018-01-26	8833		CONTADO	584.60	0.00	89.18	584.60	495.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	09:33:54.663197	0	2.0	1.0	0
27176	2018-01-26 10:58:56.042105	0	8	2	0012-00003613	2018-01-26	5823		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	10:58:56.042105	0	2.0	1.0	0
27177	2018-01-26 10:59:48.640353	0	8	2	0012-00003614	2018-01-26	3027		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	10:59:48.640353	0	2.0	1.0	0
27178	2018-01-26 11:01:24.743666	0	8	2	0012-00003615	2018-01-26	4770		CONTADO	87.80	0.00	13.39	87.80	74.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	11:01:24.743666	0	2.0	1.0	0
27195	2018-01-26 15:16:10.3373	0	8	2	B008-00000134	2018-01-26	8841		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	j66v/0ziXCmbXM2GKD5OlTbeWGk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3990	0	15:16:10.3373	0	2.0	1.0	0
27186	2018-01-26 12:13:18.509658	0	8	2	0012-00003617	2018-01-26	3013		CONTADO	14.80	0.00	2.26	14.80	12.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	12:13:18.509658	0	2.0	1.0	0
27189	2018-01-26 13:57:29.252191	0	8	2	0012-00003618	2018-01-26	5509		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	13:57:29.252191	0	2.0	1.0	0
27190	2018-01-26 14:08:14.428862	0	8	2	0012-00003619	2018-01-26	3309		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	14:08:14.428862	0	2.0	1.0	0
27191	2018-01-26 14:09:01.972732	0	8	2	0012-00003620	2018-01-26	3309		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	14:09:01.972732	0	2.0	1.0	0
27193	2018-01-26 14:14:33.870447	0	8	1	0012-00000290	2018-01-26	5493		CONTADO	4007.00	0.00	611.24	4007.00	3395.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	14:14:33.870447	0	2.0	1.0	0
27147	2018-01-26 08:34:26.264331	0	8	2	0012-00003604	2018-01-26	8804		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	08:34:26.264331	0	2.0	1.0	0
27148	2018-01-26 08:35:35.523964	0	8	2	0012-00003605	2018-01-26	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	08:35:35.523964	0	2.0	1.0	0
27150	2018-01-26 08:39:10.022758	0	8	2	0012-00003607	2018-01-26	2961		CONTADO	107.30	0.00	16.37	107.30	90.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	08:39:10.022758	0	2.0	1.0	0
27160	2018-01-26 09:19:32.638348	0	8	2	0012-00003610	2018-01-26	8681		CONTADO	99.80	0.00	15.22	99.80	84.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	09:19:32.638348	0	2.0	1.0	0
27185	2018-01-26 11:59:35.792248	0	8	2	0012-00003616	2018-01-26	3515		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	11:59:35.792248	0	2.0	1.0	0
27194	2018-01-26 15:13:37.375133	0	8	2	0012-00003621	2018-01-26	3013		CONTADO	181.30	0.00	27.66	181.30	153.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	15:13:37.375133	0	2.0	1.0	0
27198	2018-01-26 15:56:13.236467	0	8	2	0012-00003622	2018-01-26	5665		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3990	0	15:56:13.236467	0	2.0	1.0	0
27199	2018-01-26 15:58:48.097622	0	8	2	B008-00000135	2018-01-26	2712		CONTADO	229.50	0.00	0.00	229.50	0.00	229.50	18.00	NS	0.0000	0.00	1	t	t	+	RQkasA0NYZobQihlLvXE9xVnUos=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3990	0	15:58:48.097622	0	2.0	1.0	0
27138	2018-01-26 06:34:13.959883	0	14	2	B010-00000277	2018-01-26	1135		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	/GtjuqjSeSUhg4RZGlFaoVmg2/E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	06:34:13.959883	0	2.0	1.0	0
27143	2018-01-26 08:10:23.322014	0	14	2	B010-00000278	2018-01-26	8830		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	fF0pfOklzvw/4Wo3Zic3t30FwZk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	08:10:23.322014	0	2.0	1.0	0
27170	2018-01-26 09:39:02.604163	0	14	2	B010-00000280	2018-01-26	8835		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	4DQPnO/RtHCfLLFbvHMCDDxCwik=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	09:39:02.604163	0	2.0	1.0	0
27168	2018-01-26 09:37:53.447662	0	14	2	B010-00000279	2018-01-26	8835		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	GeMoIE8GZjM8wjQV8SsNS0rkzNk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	09:37:53.447662	0	2.0	1.0	0
27180	2018-01-26 11:29:47.172326	0	14	2	B010-00000281	2018-01-26	8839		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	ok8B8HVE8a4FAEbHCIhzPcQWgxQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	11:29:47.172326	0	2.0	1.0	0
27183	2018-01-26 11:48:24.962462	0	14	2	B010-00000282	2018-01-26	336		CONTADO	5085.00	0.00	0.00	5085.00	0.00	5085.00	18.00	NS	0.0000	0.00	1	t	t	+	NL9bTNb8pTBm4aqatzoduA+W/A8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	11:48:24.962462	0	2.0	1.0	0
27210	2018-01-26 17:03:44.735536	0	14	2	B010-00000283	2018-01-26	8846		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	mWHmlS8rHurHryiJRedGkN0MiL4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	17:03:44.735536	0	2.0	1.0	0
27212	2018-01-26 17:16:30.375951	0	14	2	B010-00000284	2018-01-26	8409		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	1	t	t	+	l0QxkKhVNDB88uxXBlXnmGjarZY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3991	0	17:16:30.375951	0	2.0	1.0	0
27154	2018-01-26 08:47:26.815555	0	6	2	B014-00000133	2018-01-26	8307		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	I0r6yEmTX77EoreGuWfnm3ZnoKc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3992	0	08:47:26.815555	0	2.0	1.0	0
27179	2018-01-26 11:28:21.020641	0	6	2	B014-00000134	2018-01-26	6135		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	yBuyl7QDmQaa4Y+7WDmr4+dnBv4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3992	0	11:28:21.020641	0	2.0	1.0	0
27188	2018-01-26 12:52:43.190538	0	6	2	B014-00000135	2018-01-26	5277		CONTADO	411.50	0.00	0.00	411.50	0.00	411.50	18.00	NS	0.0000	0.00	1	t	t	+	eP2IV+flMYYmQOFvlap4DbcJxdY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3992	0	12:52:43.190538	0	2.0	1.0	0
27192	2018-01-26 14:11:05.451014	0	6	2	B014-00000136	2018-01-26	8840		CONTADO	667.00	0.00	0.00	667.00	0.00	667.00	18.00	NS	0.0000	0.00	1	t	t	+	azdDUlzqeByDYdEp1/s5OJZFwTU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3992	0	14:11:05.451014	0	2.0	1.0	0
27197	2018-01-26 15:52:17.820386	0	6	2	B014-00000137	2018-01-26	8523		CONTADO	229.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	1	t	t	+	bOHLFOArj+UBpBtGDyJqp9zIzBY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3992	0	15:52:17.820386	0	2.0	1.0	0
27221	2018-01-26 18:05:27.664397	0	15	1	0006-00000097	2018-01-26	8775		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3993	0	18:05:27.664397	0	2.0	1.0	0
27139	2018-01-26 07:04:51.061352	0	15	2	B009-00000083	2018-01-26	8810		CONTADO	1697.50	0.00	0.00	1697.50	0.00	1697.50	18.00	NS	0.0000	0.00	1	t	t	+	mYfrte65eDeTlNtrDCBDIXb/+lQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3993	0	07:04:51.061352	0	2.0	1.0	0
27204	2018-01-26 16:42:21.6856	0	15	2	B009-00000084	2018-01-26	90		CONTADO	245.50	0.00	0.00	245.50	0.00	245.50	18.00	NS	0.0000	0.00	1	t	t	+	qZjl/ZUC1/Z27/6gBTrZucLK2tQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3993	0	16:42:21.6856	0	2.0	1.0	0
27219	2018-01-26 17:45:25.324862	0	11	2	B012-00000049	2018-01-26	4752		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3994	0	17:45:25.324862	0	2.0	1.0	0
27200	2018-01-26 16:04:53.709035	0	10	2	B005-00000068	2018-01-26	2257		CONTADO	611.00	0.00	0.00	611.00	0.00	611.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3995	0	16:04:53.709035	0	2.0	1.0	0
27140	2018-01-26 07:21:28.20603	0	13	2	B011-00000239	2018-01-26	367		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	ufXgdLFObWJleNiqwd67buCeb7U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	07:21:28.20603	0	2.0	1.0	0
27141	2018-01-26 07:37:27.334117	0	13	2	B011-00000240	2018-01-26	8828		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	wWZyKYxb8pm9vyEdwzZ0kj1vht4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	07:37:27.334117	0	2.0	1.0	0
27145	2018-01-26 08:24:13.888865	0	13	2	B011-00000241	2018-01-26	8803		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	PVTXhTcZ6z5ziKaEfYm0aBXXDDE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	08:24:13.888865	0	2.0	1.0	0
27146	2018-01-26 08:26:43.873133	0	13	2	B011-00000242	2018-01-26	8583		CONTADO	987.00	0.00	0.00	987.00	0.00	987.00	18.00	NS	0.0000	0.00	1	t	t	+	bJv2i7pYX72D+Og46tqF5HDtv6g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	08:26:43.873133	0	2.0	1.0	0
27153	2018-01-26 08:44:57.536258	0	13	2	B011-00000243	2018-01-26	8702		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	DnMcIeYo2LKp18ZTJ8b93PIyBSM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	08:44:57.536258	0	2.0	1.0	0
27156	2018-01-26 09:12:39.191178	0	13	2	B011-00000244	2018-01-26	5098		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	VhLkLlQnJeo/UbTgQ+x00/8ASnQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	09:12:39.191178	0	2.0	1.0	0
27159	2018-01-26 09:18:49.139194	0	13	2	B011-00000245	2018-01-26	8831		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	pJKrUawgVBnVGkBz+FQZCIgSxkg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	09:18:49.139194	0	2.0	1.0	0
27161	2018-01-26 09:21:44.348923	0	13	2	B011-00000246	2018-01-26	8832		CONTADO	337.00	0.00	0.00	337.00	0.00	337.00	18.00	NS	0.0000	0.00	1	t	t	+	chGW0db3/u6h0SZqC9cOXJ5cmQk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	09:21:44.348923	0	2.0	1.0	0
27171	2018-01-26 09:51:31.164625	0	13	2	B011-00000247	2018-01-26	811		CONTADO	58.50	0.00	0.00	58.50	0.00	58.50	18.00	NS	0.0000	0.00	1	t	t	+	r1R0aQ0qJie4ppoCjwEA56mnZJI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	09:51:31.164625	0	2.0	1.0	0
27182	2018-01-26 11:45:26.75523	0	13	2	B011-00000248	2018-01-26	8380		CONTADO	592.00	0.00	0.00	592.00	0.00	592.00	18.00	NS	0.0000	0.00	1	t	t	+	qtb5poOJZPumUWsxJn5etFhqMOw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	11:45:26.75523	0	2.0	1.0	0
27184	2018-01-26 11:55:19.258735	0	13	2	B011-00000249	2018-01-26	8702		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	a0ISsz4ArLKLYlrvBR7m62U0wVk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	11:55:19.258735	0	2.0	1.0	0
27196	2018-01-26 15:20:07.061268	0	13	2	B011-00000250	2018-01-26	1818		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	na7SlIBwcAthtuqtVGUkr2DwwWo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	15:20:07.061268	0	2.0	1.0	0
27214	2018-01-26 17:30:18.708821	0	13	2	B011-00000251	2018-01-26	170		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	Rzu4zDLpzKYKMrX6z+0+6CBZAuM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3996	0	17:30:18.708821	0	2.0	1.0	0
27216	2018-01-26 17:34:29.257499	0	24	2	0010-00001258	2018-01-26	8794		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3997	0	17:34:29.257499	0	2.0	1.0	0
27217	2018-01-26 17:35:24.719317	0	24	2	0010-00001259	2018-01-26	6848		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3997	0	17:35:24.719317	0	2.0	1.0	0
27218	2018-01-26 17:36:22.061313	0	24	2	0010-00001260	2018-01-26	8737		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3997	0	17:36:22.061313	0	2.0	1.0	0
27163	2018-01-26 09:29:45.157006	0	5	2	B013-00000314	2018-01-26	3442		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	6H+SksmmfQl8bJJOBoWCYZcL79E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	09:29:45.157006	0	2.0	1.0	0
27158	2018-01-26 09:16:43.191188	0	5	2	B013-00000313	2018-01-26	2531		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	9NMqEZiyhbPfmBHrlh5VgBxORZI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	09:16:43.191188	0	2.0	1.0	0
27263	2018-01-27 10:55:04.013394	0	8	2	0012-00003630	2018-01-27	3275		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	10:55:04.013394	0	2.0	1.0	0
27166	2018-01-26 09:33:08.76415	0	5	2	B013-00000315	2018-01-26	8834		CONTADO	478.00	0.00	0.00	478.00	0.00	478.00	18.00	NS	0.0000	0.00	1	t	t	+	e9BLDQWEzl2okkkqxKDYfzUfRm0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	09:33:08.76415	0	2.0	1.0	0
27169	2018-01-26 09:38:31.207165	0	5	2	B013-00000316	2018-01-26	8836		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	+t8Bi8lLyXWWQzD2l2XLZ9p2fYI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	09:38:31.207165	0	2.0	1.0	0
27174	2018-01-26 10:38:36.1207	0	5	2	B013-00000318	2018-01-26	13		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	DB1Xr01zSl7vkbIbiSPfLymEuw0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	10:38:36.1207	0	2.0	1.0	0
27173	2018-01-26 10:19:44.064864	0	5	2	B013-00000317	2018-01-26	8838		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	u88SLPxgcHhiXd1uik4iYY9d81c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	10:19:44.064864	0	2.0	1.0	0
27181	2018-01-26 11:41:54.80676	0	5	2	0002-00001478	2018-01-26	7621		CONTADO	485.00	0.00	73.98	485.00	411.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3998	0	11:41:54.80676	0	2.0	1.0	0
27187	2018-01-26 12:23:26.564115	0	5	2	0001-00000836	2018-01-26	3566		CONTADO	145.80	0.00	22.24	145.80	123.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3998	0	12:23:26.564115	0	2.0	1.0	0
27205	2018-01-26 16:42:35.025239	0	5	2	0002-00001479	2018-01-26	4775		CONTADO	7990.00	0.00	1218.81	7990.00	6771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3998	0	16:42:35.025239	0	2.0	1.0	0
27206	2018-01-26 16:43:17.841223	0	5	2	0002-00001480	2018-01-26	4930		CONTADO	7614.00	0.00	1161.46	7614.00	6452.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3998	0	16:43:17.841223	0	2.0	1.0	0
27207	2018-01-26 16:52:13.955379	0	5	1	0001-00000536	2018-01-26	5666		CONTADO	364.50	0.00	55.60	364.50	308.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3998	0	16:52:13.955379	0	2.0	1.0	0
27211	2018-01-26 17:08:02.212793	0	5	2	B013-00000319	2018-01-26	8792		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	p45Kt1+J0sn2pm8vgiN5aDO93O0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	17:08:02.212793	0	2.0	1.0	0
27213	2018-01-26 17:29:20.773188	0	5	2	0002-00001481	2018-01-26	7896		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	3998	0	17:29:20.773188	0	2.0	1.0	0
27220	2018-01-26 17:54:06.151556	0	5	2	B013-00000320	2018-01-26	3924		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	1	t	t	+	PkphR2HAwNyGIaTsxt+N89YBnww=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	3998	0	17:54:06.151556	0	2.0	1.0	0
27235	2018-01-27 08:09:58.983021	0	23	2	0008-00003773	2018-01-27	8849		CONTADO	331.50	0.00	50.57	331.50	280.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	08:09:58.983021	0	2.0	1.0	0
27243	2018-01-27 08:42:51.922576	0	23	2	0008-00003774	2018-01-27	8851		CONTADO	48.50	0.00	7.40	48.50	41.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	08:42:51.922576	0	2.0	1.0	0
27252	2018-01-27 09:36:50.071997	0	23	2	0008-00003775	2018-01-27	8855		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	09:36:50.071997	0	2.0	1.0	0
27253	2018-01-27 09:42:42.832783	0	23	2	0008-00003776	2018-01-27	8856		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	09:42:42.832783	0	2.0	1.0	0
27258	2018-01-27 10:02:13.132539	0	23	1	0008-00001754	2018-01-27	8857		CONTADO	79.60	0.00	12.14	79.60	67.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	10:02:13.132539	0	2.0	1.0	0
27277	2018-01-27 11:58:50.859065	0	23	2	0008-00003777	2018-01-27	8863		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	11:58:50.859065	0	2.0	1.0	0
27281	2018-01-27 12:22:05.927948	0	23	2	0008-00003778	2018-01-27	8864		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	3999	0	12:22:05.927948	0	2.0	1.0	0
27285	2018-01-27 12:50:12.693936	0	26	1	0002-00000709	2018-01-27	6472		CREDITO	172.50	0.00	26.31	172.50	146.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4000	0	12:50:12.693936	0	2.0	1.0	0
27287	2018-01-27 12:54:53.953068	0	26	1	0002-00000711	2018-01-27	7673		CREDITO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4000	0	12:54:53.953068	0	2.0	1.0	0
27280	2018-01-27 12:14:13.319849	0	26	1	0002-00000708	2018-01-27	6472		CREDITO	310.50	0.00	47.36	310.50	263.14	0.00	18.00	NS	0.0000	0.00	7	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4000	0	12:14:13.319849	0	2.0	1.0	0
27286	2018-01-27 12:53:24.19107	0	26	1	0002-00000710	2018-01-27	2298		CREDITO	310.50	0.00	47.36	310.50	263.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4000	0	12:53:24.19107	0	2.0	1.0	0
27225	2018-01-27 06:59:52.62855	0	13	2	B011-00000254	2018-01-27	1426		CONTADO	1186.00	0.00	0.00	1186.00	0.00	1186.00	18.00	NS	0.0000	0.00	1	t	t	+	9SpdxObsMq/Ba1Mh64CN0Mk09jg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	06:59:52.62855	0	2.0	1.0	0
27223	2018-01-27 06:42:51.27874	0	13	2	B011-00000253	2018-01-27	811		CONTADO	998.00	0.00	0.00	998.00	0.00	998.00	18.00	NS	0.0000	0.00	2	t	t	+	T/n8Sbmdnca0eqaSiulzIX4kngM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	06:42:51.27874	0	2.0	1.0	0
27222	2018-01-27 06:31:25.674307	0	13	2	B011-00000252	2018-01-27	811		CONTADO	1726.00	0.00	0.00	1726.00	0.00	1726.00	18.00	NS	0.0000	0.00	2	t	t	+	qFSjgs3n74HFUY3h6d5jG9Sbpjc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	06:31:25.674307	0	2.0	1.0	0
27233	2018-01-27 07:53:41.839196	0	13	2	B011-00000255	2018-01-27	8803		CONTADO	463.00	0.00	0.00	463.00	0.00	463.00	18.00	NS	0.0000	0.00	1	t	t	+	T7V/dWVqoL/iDTmqyhX6VYZsxb0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	07:53:41.839196	0	2.0	1.0	0
27247	2018-01-27 08:54:56.918255	0	13	2	B011-00000256	2018-01-27	1856		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	Un5tAVYgKeTLHcJGlxnQ7ZGwMKU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	08:54:56.918255	0	2.0	1.0	0
27276	2018-01-27 11:57:53.498527	0	13	2	B011-00000257	2018-01-27	170		CONTADO	1704.00	0.00	0.00	1704.00	0.00	1704.00	18.00	NS	0.0000	0.00	1	t	t	+	a9DJgJCeqVHQpj6T7nWnFp5K2Cs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	11:57:53.498527	0	2.0	1.0	0
27278	2018-01-27 12:07:02.752733	0	13	2	B011-00000258	2018-01-27	6257		CONTADO	743.00	0.00	0.00	743.00	0.00	743.00	18.00	NS	0.0000	0.00	1	t	t	+	esbwwXf3I2YEZxQ3Y6w6dTEPfWA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	12:07:02.752733	0	2.0	1.0	0
27283	2018-01-27 12:30:37.770901	0	13	2	B011-00000259	2018-01-27	8583		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	4+UpX8Bprn0wpwihi6abVi7Yr0g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4001	0	12:30:37.770901	0	2.0	1.0	0
27238	2018-01-27 08:26:16.694216	0	6	2	0003-00000561	2018-01-27	5281		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4002	0	08:26:16.694216	0	2.0	1.0	0
27246	2018-01-27 08:53:04.807794	0	6	2	B014-00000138	2018-01-27	8852		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	xSSqkapXl2KAEFnJlh4fTSmOHGc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4002	0	08:53:04.807794	0	2.0	1.0	0
27250	2018-01-27 09:17:18.409462	0	6	2	B014-00000139	2018-01-27	1519		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	mQgdTqCO1h6QUcmU126QkdK3FkQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4002	0	09:17:18.409462	0	2.0	1.0	0
27260	2018-01-27 10:24:11.689141	0	6	2	B014-00000140	2018-01-27	8523		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	t56FL0idc5M2B9wF5zd0S2uciF4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4002	0	10:24:11.689141	0	2.0	1.0	0
27288	2018-01-27 12:59:40.867499	0	6	2	B014-00000141	2018-01-27	8136		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	YNTW5rjrHh4/K8UWXn9SIDsyvLQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4002	0	12:59:40.867499	0	2.0	1.0	0
27290	2018-01-27 13:06:25.024993	0	6	2	0003-00000562	2018-01-27	6219		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4002	0	13:06:25.024993	0	2.0	1.0	0
27234	2018-01-27 07:59:25.343166	0	14	2	B010-00000285	2018-01-27	6155		CONTADO	1692.00	0.00	0.00	1692.00	0.00	1692.00	18.00	NS	0.0000	0.00	1	t	t	+	hplWTxpDSySabrQg20jwTr8fh4A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4003	0	07:59:25.343166	0	2.0	1.0	0
27237	2018-01-27 08:24:03.958796	0	14	2	B010-00000286	2018-01-27	6155		CONTADO	1635.50	0.00	0.00	1635.50	0.00	1635.50	18.00	NS	0.0000	0.00	1	t	t	+	60U7a2ENDMg2lGFG9NbcdqaQ24E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4003	0	08:24:03.958796	0	2.0	1.0	0
27249	2018-01-27 09:05:34.244077	0	14	2	B010-00000287	2018-01-27	8853		CONTADO	301.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	1	t	t	+	3kzZ7wRlJxgw9c1eTxTqZoX3dHE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4003	0	09:05:34.244077	0	2.0	1.0	0
27269	2018-01-27 11:30:10.842267	0	14	2	B010-00000288	2018-01-27	8859		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	xPetCbaxWq62ow1hf16ZEINkqYE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4003	0	11:30:10.842267	0	2.0	1.0	0
27272	2018-01-27 11:41:55.952795	0	14	2	B010-00000289	2018-01-27	8860		CONTADO	751.00	0.00	0.00	751.00	0.00	751.00	18.00	NS	0.0000	0.00	1	t	t	+	hHqRy/pvB/82R/F9RwMel8E2W0U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4003	0	11:41:55.952795	0	2.0	1.0	0
27282	2018-01-27 12:27:12.82873	0	14	2	B010-00000290	2018-01-27	6352		CONTADO	1921.00	0.00	0.00	1921.00	0.00	1921.00	18.00	NS	0.0000	0.00	1	t	t	+	spno/q8HZQ0eqM8/my1i569D8d8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4003	0	12:27:12.82873	0	2.0	1.0	0
27257	2018-01-27 09:51:24.9295	0	11	2	B012-00000050	2018-01-27	4768		CONTADO	1390.50	0.00	0.00	1390.50	0.00	1390.50	18.00	NS	0.0000	0.00	1	t	t	+	A1NrwuPCbw4P1/CnwLnSoKx8SW4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4004	0	09:51:24.9295	0	2.0	1.0	0
27261	2018-01-27 10:26:18.486467	0	5	2	0002-00001482	2018-01-27	4930		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4005	0	10:26:18.486467	0	2.0	1.0	0
27255	2018-01-27 09:45:40.5461	0	5	2	B013-00000322	2018-01-27	1103		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ny/ZJAbygU+hNRh4lRhUYZnDgVw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4005	0	09:45:40.5461	0	2.0	1.0	0
27251	2018-01-27 09:28:27.74086	0	5	2	B013-00000321	2018-01-27	2601		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	p2+zzUtaLeA8F7eOWfan6S7z/xk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4005	0	09:28:27.74086	0	2.0	1.0	0
27256	2018-01-27 09:48:27.293512	0	5	2	B013-00000323	2018-01-27	1103		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	xgdt1ICW08pYQ18wDpzM2eAF7Ts=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4005	0	09:48:27.293512	0	2.0	1.0	0
27259	2018-01-27 10:09:16.896807	0	5	2	B013-00000324	2018-01-27	17		CONTADO	1405.00	0.00	0.00	1405.00	0.00	1405.00	18.00	NS	0.0000	0.00	1	t	t	+	woNNZyYLfk8Rk4tIZPS9o7yt4ew=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4005	0	10:09:16.896807	0	2.0	1.0	0
27267	2018-01-27 11:05:59.084016	0	5	2	B013-00000325	2018-01-27	1103		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	mJPC3pMHeEwCsBT6LN+HvS3yy9o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4005	0	11:05:59.084016	0	2.0	1.0	0
27279	2018-01-27 12:07:48.147795	0	5	2	B013-00000326	2018-01-27	8125		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	sjyKd8v1G+16sG8jmUnqwb5lCMI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4005	0	12:07:48.147795	0	2.0	1.0	0
27289	2018-01-27 13:04:08.299892	0	5	2	0002-00001484	2018-01-27	4930		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4005	0	13:04:08.299892	0	2.0	1.0	0
27284	2018-01-27 12:44:05.509539	0	5	2	0002-00001483	2018-01-27	4775		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4005	0	12:44:05.509539	0	2.0	1.0	0
27229	2018-01-27 07:35:02.382235	0	8	2	0012-00003623	2018-01-27	3293		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	07:35:02.382235	0	2.0	1.0	0
27230	2018-01-27 07:35:52.603252	0	8	2	0012-00003624	2018-01-27	3252		CONTADO	190.40	0.00	29.04	190.40	161.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	07:35:52.603252	0	2.0	1.0	0
27231	2018-01-27 07:37:13.270827	0	8	2	0012-00003625	2018-01-27	3013		CONTADO	405.50	0.00	61.86	405.50	343.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	07:37:13.270827	0	2.0	1.0	0
27239	2018-01-27 08:26:38.51543	0	8	2	0012-00003626	2018-01-27	4980		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	08:26:38.51543	0	2.0	1.0	0
27240	2018-01-27 08:27:51.32616	0	8	2	0012-00003627	2018-01-27	3289		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	08:27:51.32616	0	2.0	1.0	0
27245	2018-01-27 08:50:37.324704	0	8	2	0012-00003628	2018-01-27	5754		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	08:50:37.324704	0	2.0	1.0	0
27262	2018-01-27 10:54:11.35746	0	8	2	0012-00003629	2018-01-27	3289		CONTADO	702.00	0.00	107.08	702.00	594.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	10:54:11.35746	0	2.0	1.0	0
27265	2018-01-27 10:59:19.32781	0	8	2	0012-00003631	2018-01-27	3289		CONTADO	29.60	0.00	4.52	29.60	25.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4006	0	10:59:19.32781	0	2.0	1.0	0
27270	2018-01-27 11:36:02.312945	0	8	2	B008-00000136	2018-01-27	784		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	FCL++fwA/zUK5xg4yxouBmgK0bM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4006	0	11:36:02.312945	0	2.0	1.0	0
27244	2018-01-27 08:49:15.581433	0	15	2	B009-00000085	2018-01-27	90		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	MVl3xW++DasvZ0yi62fa4yu1AJE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4007	0	08:49:15.581433	0	2.0	1.0	0
27271	2018-01-27 11:41:27.74469	0	24	2	0010-00001261	2018-01-27	6212		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4008	0	11:41:27.74469	0	2.0	1.0	0
27274	2018-01-27 11:43:08.60639	0	24	2	0010-00001262	2018-01-27	8861		CONTADO	1135.00	0.00	173.14	1135.00	961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4008	0	11:43:08.60639	0	2.0	1.0	0
27275	2018-01-27 11:44:16.861978	0	24	2	0010-00001263	2018-01-27	8862		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4008	0	11:44:16.861978	0	2.0	1.0	0
27236	2018-01-27 08:14:45.006691	0	7	2	B007-00000115	2018-01-27	732		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	bwWSl9CJ600+NKNB91xGeTHZBrk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4009	0	08:14:45.006691	0	2.0	1.0	0
27241	2018-01-27 08:29:21.826174	0	7	2	B007-00000116	2018-01-27	8850		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	BITP6GsNVPAb+dXjTPbZOWs6+eU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4009	0	08:29:21.826174	0	2.0	1.0	0
27254	2018-01-27 09:42:54.123816	0	7	2	B007-00000117	2018-01-27	719		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	3IryEDLJFEamaRqQQgsaUIBWe0I=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4009	0	09:42:54.123816	0	2.0	1.0	0
27224	2018-01-27 06:46:06.696304	0	9	2	B006-00000319	2018-01-27	2049		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	Ge0HfwaYBb+YlN02KWvhGcAJv8U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	06:46:06.696304	0	2.0	1.0	0
27226	2018-01-27 07:21:07.614804	0	9	2	B006-00000320	2018-01-27	8848		CONTADO	531.00	0.00	0.00	531.00	0.00	531.00	18.00	NS	0.0000	0.00	1	t	t	+	e0bxe2ZB1GDiAWZnpRO/+l+Ldhk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	07:21:07.614804	0	2.0	1.0	0
27232	2018-01-27 07:45:39.639101	0	9	2	B006-00000323	2018-01-27	435		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	Ra2MiWRoSYjtLLPy+JjD5N0XIFs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	07:45:39.639101	0	2.0	1.0	0
27227	2018-01-27 07:24:15.8182	0	9	2	B006-00000321	2018-01-27	8848		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	S7nTOwXd13egNL6L34cQtR/ad9g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	07:24:15.8182	0	2.0	1.0	0
27228	2018-01-27 07:25:31.766685	0	9	2	B006-00000322	2018-01-27	8847		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	UwGhe/+5Jryk5fj8hTk+vm58JpM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	07:25:31.766685	0	2.0	1.0	0
27242	2018-01-27 08:37:34.303476	0	9	2	B006-00000324	2018-01-27	1638		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	vYsHoRqkGQV7noSjTZtjr9EEe7A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	08:37:34.303476	0	2.0	1.0	0
27248	2018-01-27 09:03:09.980507	0	9	2	B006-00000325	2018-01-27	2347		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	4heTEXO2kGJOgh9foNOk9vgtlCs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	09:03:09.980507	0	2.0	1.0	0
27268	2018-01-27 11:07:43.25513	0	9	2	B006-00000328	2018-01-27	8858		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	jmBfagGVe7YPMDlW+K4yCEDpMX0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	11:07:43.25513	0	2.0	1.0	0
27264	2018-01-27 10:56:39.248321	0	9	2	B006-00000326	2018-01-27	2285		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	mxqZL5+Vg+2Op1ahi4/o6he/hnw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	10:56:39.248321	0	2.0	1.0	0
27266	2018-01-27 11:03:24.814146	0	9	2	B006-00000327	2018-01-27	2285		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	rflxcjOvdHBmTlr3frJOCvHu2fI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	11:03:24.814146	0	2.0	1.0	0
27273	2018-01-27 11:42:37.97113	0	9	2	B006-00000329	2018-01-27	8354		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	BjFp+AFmdfHjaADzU2hHEv2C+2M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4010	0	11:42:37.97113	0	2.0	1.0	0
27305	2018-01-29 07:59:31.395863	0	13	2	B011-00000267	2018-01-29	8723		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	GCuY2iwXjgWxjN/JIZxEjZWFXtk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	07:59:31.395863	0	2.0	1.0	0
27340	2018-01-29 10:33:08.073241	0	13	2	B011-00000272	2018-01-29	8475		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	GC5s/1u34TnMoxhCqnptjtSlrTM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	10:33:08.073241	0	2.0	1.0	0
27375	2018-01-29 15:56:11.462432	0	13	2	B011-00000274	2018-01-29	8738		CONTADO	109.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	1	t	t	+	l+giGRcJ8ayGVs1tJ787E4xsD8o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	15:56:11.462432	0	2.0	1.0	0
27401	2018-01-29 17:25:25.943639	0	13	2	B011-00000275	2018-01-29	199		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	BUiTJfp9yPPwK0UXMWHBkKWapug=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	17:25:25.943639	0	2.0	1.0	0
27407	2018-01-29 17:53:19.247403	0	13	2	B011-00000276	2018-01-29	8889		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	1	t	t	+	xposaKX0JbunEnQ/2zgcdUb39sw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	17:53:19.247403	0	2.0	1.0	0
27291	2018-01-29 06:28:38.085824	0	13	2	B011-00000260	2018-01-29	811		CONTADO	969.00	0.00	0.00	969.00	0.00	969.00	18.00	NS	0.0000	0.00	1	t	t	+	TgkYvDfATOlJDK5HcV3eYGNID34=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	06:28:38.085824	0	2.0	1.0	0
27292	2018-01-29 06:29:48.57184	0	13	2	B011-00000261	2018-01-29	6257		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	M9kWtNfx+eQX+UDQSEqsplQicyI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	06:29:48.57184	0	2.0	1.0	0
27295	2018-01-29 06:59:40.654976	0	13	2	B011-00000263	2018-01-29	8866		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	a9onmqOX/RvIA08tLZkgJ99lcL0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	06:59:40.654976	0	2.0	1.0	0
27293	2018-01-29 06:33:01.120379	0	13	2	B011-00000262	2018-01-29	1426		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	3WMFXgAHgLubon2O4RwMtbkW7kQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	06:33:01.120379	0	2.0	1.0	0
27296	2018-01-29 07:03:46.111298	0	13	2	B011-00000264	2018-01-29	8867		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	1	t	t	+	NPWbDmqf8v6xPcVonaG2vCHRBPY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	07:03:46.111298	0	2.0	1.0	0
27299	2018-01-29 07:09:48.691334	0	13	2	B011-00000265	2018-01-29	8868		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	yUpP5XbLxp0xZ88gKwnjYubeXeM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	07:09:48.691334	0	2.0	1.0	0
27302	2018-01-29 07:31:44.540285	0	13	2	B011-00000266	2018-01-29	8869		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	fh7qbhgIngxbvBVPdtYG895hVso=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	07:31:44.540285	0	2.0	1.0	0
27306	2018-01-29 08:00:42.695827	0	13	2	B011-00000268	2018-01-29	5613		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	uMiip1ev4g2Rqp+YvNpgjXKbnE4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	08:00:42.695827	0	2.0	1.0	0
27307	2018-01-29 08:08:06.101977	0	13	2	B011-00000269	2018-01-29	8060		CONTADO	666.00	0.00	0.00	666.00	0.00	666.00	18.00	NS	0.0000	0.00	1	t	t	+	4wIBTUiZN/WllwX2oUOQTcQ1KC0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	08:08:06.101977	0	2.0	1.0	0
27331	2018-01-29 09:34:24.457374	0	13	2	B011-00000271	2018-01-29	8803		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	O7+WyTJK5TVrewXdeAkoqiLWw/U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	09:34:24.457374	0	2.0	1.0	0
27325	2018-01-29 09:07:35.087476	0	13	2	B011-00000270	2018-01-29	8869		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	DrLKYO8CKRTosGfJPcFT/+OwMco=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	09:07:35.087476	0	2.0	1.0	0
27360	2018-01-29 12:34:42.309794	0	13	2	B011-00000273	2018-01-29	8738		CONTADO	511.00	0.00	0.00	511.00	0.00	511.00	18.00	NS	0.0000	0.00	1	t	t	+	TXVJ1jOo2sKENWlO9XI6bofyhuE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4011	0	12:34:42.309794	0	2.0	1.0	0
27314	2018-01-29 08:34:32.460227	0	23	2	0008-00003779	2018-01-29	8871		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	08:34:32.460227	0	2.0	1.0	0
27316	2018-01-29 08:36:25.458272	0	23	2	0008-00003780	2018-01-29	8872		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	08:36:25.458272	0	2.0	1.0	0
27318	2018-01-29 08:42:02.881201	0	23	2	0008-00003781	2018-01-29	5368		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	08:42:02.881201	0	2.0	1.0	0
27334	2018-01-29 09:44:05.243289	0	23	2	0008-00003782	2018-01-29	8874		CONTADO	160.40	0.00	24.47	160.40	135.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	09:44:05.243289	0	2.0	1.0	0
27335	2018-01-29 09:54:16.225506	0	23	2	0008-00003783	2018-01-29	7607		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	09:54:16.225506	0	2.0	1.0	0
27350	2018-01-29 11:48:50.356643	0	23	2	0008-00003784	2018-01-29	8808		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	11:48:50.356643	0	2.0	1.0	0
27377	2018-01-29 15:57:55.128238	0	23	2	0008-00003785	2018-01-29	7021		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	15:57:55.128238	0	2.0	1.0	0
27406	2018-01-29 17:52:22.351605	0	23	2	0008-00003786	2018-01-29	5570		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4012	0	17:52:22.351605	0	2.0	1.0	0
27338	2018-01-29 10:17:02.498754	0	11	2	B012-00000051	2018-01-29	8392		CONTADO	1766.50	0.00	0.00	1766.50	0.00	1766.50	18.00	NS	0.0000	0.00	1	t	t	+	9lmVRHk/AxDz8WsGZnYQl5NVnd4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4013	0	10:17:02.498754	0	2.0	1.0	0
27408	2018-01-29 18:09:19.468869	0	11	2	B012-00000052	2018-01-29	8392		CONTADO	577.50	0.00	0.00	577.50	0.00	577.50	18.00	NS	0.0000	0.00	1	t	t	+	Oz3PbPGHhu0lk5yDQlY21DB7JQM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4013	0	18:09:19.468869	0	2.0	1.0	0
27309	2018-01-29 08:14:01.861112	0	8	2	0012-00003632	2018-01-29	3293		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:14:01.861112	0	2.0	1.0	0
27310	2018-01-29 08:15:23.188375	0	8	2	0012-00003633	2018-01-29	3013		CONTADO	830.00	0.00	126.61	830.00	703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:15:23.188375	0	2.0	1.0	0
27311	2018-01-29 08:19:28.411724	0	8	2	0012-00003634	2018-01-29	3309		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:19:28.411724	0	2.0	1.0	0
27312	2018-01-29 08:21:23.249289	0	8	2	0012-00003635	2018-01-29	3515		CONTADO	142.80	0.00	21.78	142.80	121.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:21:23.249289	0	2.0	1.0	0
27313	2018-01-29 08:23:26.777481	0	8	2	0012-00003636	2018-01-29	5754		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:23:26.777481	0	2.0	1.0	0
27315	2018-01-29 08:36:07.881189	0	8	1	0012-00000291	2018-01-29	5493		CONTADO	4467.00	0.00	681.41	4467.00	3785.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:36:07.881189	0	2.0	1.0	0
27317	2018-01-29 08:37:56.233643	0	8	2	0012-00003637	2018-01-29	3201		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	08:37:56.233643	0	2.0	1.0	0
27326	2018-01-29 09:14:20.015995	0	8	2	0012-00003638	2018-01-29	8761		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	09:14:20.015995	0	2.0	1.0	0
27329	2018-01-29 09:18:20.86963	0	8	2	0012-00003639	2018-01-29	8804		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	09:18:20.86963	0	2.0	1.0	0
27337	2018-01-29 10:01:14.38025	0	8	2	0012-00003640	2018-01-29	8761		CONTADO	2989.00	0.00	455.95	2989.00	2533.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	10:01:14.38025	0	2.0	1.0	0
27346	2018-01-29 11:22:00.461226	0	8	2	0012-00003641	2018-01-29	3013		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	11:22:00.461226	0	2.0	1.0	0
27355	2018-01-29 12:06:31.104449	0	8	2	0012-00003642	2018-01-29	5887		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	12:06:31.104449	0	2.0	1.0	0
27400	2018-01-29 17:21:00.58368	0	5	2	0002-00001499	2018-01-29	4930		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	17:21:00.58368	0	2.0	1.0	0
27366	2018-01-29 14:30:26.075623	0	8	2	B008-00000137	2018-01-29	8884		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	5pInXxFql3Px43gIpB5Dujo+Mi8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4014	0	14:30:26.075623	0	2.0	1.0	0
27367	2018-01-29 14:45:27.345658	0	8	2	B008-00000138	2018-01-29	3136		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	1	t	t	+	rd3owEg5FVV7wVtpRYIP3DqZ6Ic=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4014	0	14:45:27.345658	0	2.0	1.0	0
27368	2018-01-29 15:09:31.965623	0	8	2	0012-00003643	2018-01-29	8761		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	15:09:31.965623	0	2.0	1.0	0
27371	2018-01-29 15:18:43.016812	0	8	2	0012-00003644	2018-01-29	3243		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	15:18:43.016812	0	2.0	1.0	0
27373	2018-01-29 15:47:51.608442	0	8	2	0012-00003645	2018-01-29	5434		CONTADO	210.60	0.00	32.13	210.60	178.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4014	0	15:47:51.608442	0	2.0	1.0	0
27395	2018-01-29 17:07:45.025351	0	26	1	0002-00000713	2018-01-29	6472		CREDITO	320.50	0.00	48.89	320.50	271.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4015	0	17:07:45.025351	0	2.0	1.0	0
27393	2018-01-29 16:57:19.34006	0	26	1	0002-00000712	2018-01-29	7673		CREDITO	7080.00	0.00	1080.00	7080.00	6000.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4015	0	16:57:19.34006	0	2.0	1.0	0
27303	2018-01-29 07:48:59.220966	0	10	2	B005-00000069	2018-01-29	1154		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	c6GD+klCtlIBpNHOoHvK7AwiDpc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4016	0	07:48:59.220966	0	2.0	1.0	0
27308	2018-01-29 08:09:44.169289	0	10	2	B005-00000070	2018-01-29	3280		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	BwQOr6CLtpUUsfPdzUdx1LmzZL8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4016	0	08:09:44.169289	0	2.0	1.0	0
27322	2018-01-29 08:48:08.119689	0	10	2	B005-00000071	2018-01-29	1768		CONTADO	1627.50	0.00	0.00	1627.50	0.00	1627.50	18.00	NS	0.0000	0.00	1	t	t	+	J/stto17h9md0f4TI/CFH9Pzd5o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4016	0	08:48:08.119689	0	2.0	1.0	0
27323	2018-01-29 08:52:22.55112	0	10	2	B005-00000072	2018-01-29	1768		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	6uOnbHd6KJe5cL1wUtw2RSGsB9o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4016	0	08:52:22.55112	0	2.0	1.0	0
27330	2018-01-29 09:33:33.63288	0	5	1	F013-00000023	2018-01-29	1529		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	1GBYvyhs+pZvsWXMjYO4aaPK4Wg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	09:33:33.63288	0	2.0	1.0	0
27332	2018-01-29 09:35:11.506135	0	5	2	B013-00000327	2018-01-29	3389		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	cURWt3TeKCgq8aUvOjhHgZYWlak=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	09:35:11.506135	0	2.0	1.0	0
27333	2018-01-29 09:40:30.938214	0	5	2	B013-00000328	2018-01-29	5784		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	hrGZl4AUFhVRYlJYwirshJP0bpY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	09:40:30.938214	0	2.0	1.0	0
27339	2018-01-29 10:27:29.501646	0	5	2	B013-00000329	2018-01-29	8875		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	v98CN+2i5TMIQCDinH0iFT4qwyk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	10:27:29.501646	0	2.0	1.0	0
27349	2018-01-29 11:44:10.129598	0	5	2	B013-00000330	2018-01-29	8125		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	b0+ezqUedLTlC07lX9Uoi+7pAjY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	11:44:10.129598	0	2.0	1.0	0
27348	2018-01-29 11:40:22.49079	0	5	2	0002-00001485	2018-01-29	4930		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	11:40:22.49079	0	2.0	1.0	0
27359	2018-01-29 12:32:50.065219	0	5	2	B013-00000332	2018-01-29	8882		CONTADO	410.50	0.00	0.00	410.50	0.00	410.50	18.00	NS	0.0000	0.00	1	t	t	+	+mA3nYYfnl9OyxLY0ZlRjywltZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	12:32:50.065219	0	2.0	1.0	0
27357	2018-01-29 12:15:05.493614	0	5	2	B013-00000331	2018-01-29	7526		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	bMehIyNCcWqhgFjYrfxTPdA9UM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	12:15:05.493614	0	2.0	1.0	0
27383	2018-01-29 16:26:20.871836	0	5	2	0002-00001490	2018-01-29	4930		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:26:20.871836	0	2.0	1.0	0
27384	2018-01-29 16:26:56.729943	0	5	2	0002-00001491	2018-01-29	4930		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:26:56.729943	0	2.0	1.0	0
27385	2018-01-29 16:28:05.476802	0	5	2	0002-00001492	2018-01-29	4775		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:28:05.476802	0	2.0	1.0	0
27386	2018-01-29 16:36:41.073746	0	5	2	0002-00001493	2018-01-29	4930		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:36:41.073746	0	2.0	1.0	0
27387	2018-01-29 16:37:13.838207	0	5	2	0002-00001494	2018-01-29	4775		CONTADO	8370.00	0.00	1276.78	8370.00	7093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:37:13.838207	0	2.0	1.0	0
27378	2018-01-29 16:19:47.020955	0	5	2	0002-00001486	2018-01-29	4775		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:19:47.020955	0	2.0	1.0	0
27379	2018-01-29 16:21:11.460694	0	5	2	0002-00001487	2018-01-29	4775		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:21:11.460694	0	2.0	1.0	0
27380	2018-01-29 16:24:07.07502	0	5	2	0002-00001488	2018-01-29	4775		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:24:07.07502	0	2.0	1.0	0
27382	2018-01-29 16:24:49.566761	0	5	2	0002-00001489	2018-01-29	4930		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:24:49.566761	0	2.0	1.0	0
27388	2018-01-29 16:37:43.321128	0	5	2	0002-00001495	2018-01-29	4930		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:37:43.321128	0	2.0	1.0	0
27389	2018-01-29 16:38:10.014501	0	5	2	0002-00001496	2018-01-29	4930		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4017	0	16:38:10.014501	0	2.0	1.0	0
27390	2018-01-29 16:42:37.758861	0	5	2	B013-00000333	2018-01-29	8125		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	1	t	t	+	9Wu3CGQA8CSN+6hO0+lcCb2zDec=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4017	0	16:42:37.758861	0	2.0	1.0	0
27392	2018-01-29 16:54:22.101191	0	5	2	0002-00001498	2018-01-29	4775		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	6510.00	4017	0	16:54:22.101191	0	2.0	1.0	0
27391	2018-01-29 16:53:39.430093	0	5	2	0002-00001497	2018-01-29	4775		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	7440.00	4017	0	16:53:39.430093	0	2.0	1.0	0
27297	2018-01-29 07:05:21.438687	0	9	2	B006-00000330	2018-01-29	2103		CONTADO	1558.00	0.00	0.00	1558.00	0.00	1558.00	18.00	NS	0.0000	0.00	1	t	t	+	W3caORl8CKWXS2xSXK32hH/eWxw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	07:05:21.438687	0	2.0	1.0	0
27298	2018-01-29 07:06:38.717374	0	9	2	B006-00000331	2018-01-29	2049		CONTADO	1501.00	0.00	0.00	1501.00	0.00	1501.00	18.00	NS	0.0000	0.00	1	t	t	+	l/T3hx8oweOEPXhzshF/uG8vSl4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	07:06:38.717374	0	2.0	1.0	0
27300	2018-01-29 07:11:58.29877	0	9	2	B006-00000332	2018-01-29	633		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	8BGd2pAbNuF2KSr+8yj/4lNt0IE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	07:11:58.29877	0	2.0	1.0	0
27301	2018-01-29 07:15:36.475239	0	9	2	B006-00000333	2018-01-29	1689		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	2W5SBgjKcz88nji4ohR3jQaeMv8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	07:15:36.475239	0	2.0	1.0	0
27319	2018-01-29 08:45:39.444919	0	9	2	B006-00000334	2018-01-29	1638		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	zA7CLMFMSCv2SURWThDl2K8P1J0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	08:45:39.444919	0	2.0	1.0	0
27327	2018-01-29 09:15:01.627772	0	9	2	B006-00000335	2018-01-29	5006		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	f4gKp9h35nQGnRqFwp5rQa9EykI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	09:15:01.627772	0	2.0	1.0	0
27341	2018-01-29 10:36:06.234559	0	9	2	B006-00000336	2018-01-29	8532		CONTADO	1374.00	0.00	0.00	1374.00	0.00	1374.00	18.00	NS	0.0000	0.00	1	t	t	+	IeNDZjSpCUg76DnK2h6KYtzzo7Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	10:36:06.234559	0	2.0	1.0	0
27342	2018-01-29 10:39:50.584735	0	9	2	B006-00000337	2018-01-29	8876		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	zfHLYn/f3mSEk5VnTD0cE2EUIpo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	10:39:50.584735	0	2.0	1.0	0
27343	2018-01-29 10:47:53.656823	0	9	2	B006-00000338	2018-01-29	1695		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	SIylP6+TNj9ej18fVuzu/JNxZq4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	10:47:53.656823	0	2.0	1.0	0
27344	2018-01-29 11:00:54.844451	0	9	2	B006-00000339	2018-01-29	8877		CONTADO	247.00	0.00	0.00	247.00	0.00	247.00	18.00	NS	0.0000	0.00	1	t	t	+	Fk+gSK/+gmkKMV5hPX/4X+zEQpk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	11:00:54.844451	0	2.0	1.0	0
27345	2018-01-29 11:11:30.384138	0	9	2	B006-00000340	2018-01-29	8878		CONTADO	1239.00	0.00	0.00	1239.00	0.00	1239.00	18.00	NS	0.0000	0.00	1	t	t	+	HYceGTPFYH0Wv2JyJXIhZC6qHyM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	11:11:30.384138	0	2.0	1.0	0
27347	2018-01-29 11:38:02.14238	0	9	2	B006-00000341	2018-01-29	1907		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	tjPBqOYON/uQdcDnGHZ5k61cYOc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	11:38:02.14238	0	2.0	1.0	0
27356	2018-01-29 12:08:52.739286	0	9	2	B006-00000343	2018-01-29	8881		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	VdrdJoWMdWCR3ZB9fAv77PdPy0o=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	12:08:52.739286	0	2.0	1.0	0
27354	2018-01-29 12:01:18.214194	0	9	2	B006-00000342	2018-01-29	7895		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	+aROr0jaik4So0KT1cTe7/wU+IY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	12:01:18.214194	0	2.0	1.0	0
27361	2018-01-29 12:36:59.331409	0	9	2	B006-00000344	2018-01-29	8883		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	9O0Z0d7FG2pc14jcZsZBAqPZ37s=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	12:36:59.331409	0	2.0	1.0	0
27370	2018-01-29 15:17:00.762127	0	9	2	B006-00000345	2018-01-29	8885		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQRbSNcEGD9VXtK+FlX5FAbM9D8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	15:17:00.762127	0	2.0	1.0	0
27372	2018-01-29 15:25:10.279048	0	9	2	B006-00000346	2018-01-29	4973		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	/mGdUQ/0+SoxA9FgGcoY0UyIHt0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	15:25:10.279048	0	2.0	1.0	0
27374	2018-01-29 15:48:51.76529	0	9	2	B006-00000347	2018-01-29	1109		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	1	t	t	+	KWjLZFywWlGKlbC4Oc1UAATKkac=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4018	0	15:48:51.76529	0	2.0	1.0	0
27396	2018-01-29 17:11:39.720313	0	24	2	0010-00001264	2018-01-29	6848		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4019	0	17:11:39.720313	0	2.0	1.0	0
27397	2018-01-29 17:12:48.86144	0	24	2	0010-00001265	2018-01-29	8766		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4019	0	17:12:48.86144	0	2.0	1.0	0
27399	2018-01-29 17:16:08.679076	0	24	1	0010-00000617	2018-01-29	6389		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4019	0	17:16:08.679076	0	2.0	1.0	0
27362	2018-01-29 12:47:21.245203	0	6	2	B014-00000142	2018-01-29	2372		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	59QO9dMPZHAUAPTldjBjWzHkwf0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4020	0	12:47:21.245203	0	2.0	1.0	0
27363	2018-01-29 13:48:40.857894	0	6	2	B014-00000143	2018-01-29	6298		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	BxwYj0ZjCG6q4P/iay1WFcziHEM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4020	0	13:48:40.857894	0	2.0	1.0	0
27365	2018-01-29 14:05:36.563697	0	6	2	0003-00000563	2018-01-29	6217		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4020	0	14:05:36.563697	0	2.0	1.0	0
27364	2018-01-29 13:59:48.242655	0	6	2	B014-00000144	2018-01-29	7712		CONTADO	300.50	0.00	0.00	300.50	0.00	300.50	18.00	NS	0.0000	0.00	1	t	t	+	66WMiRSiAa36TjwNKG9ki3yUdzU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4020	0	13:59:48.242655	0	2.0	1.0	0
27381	2018-01-29 16:24:45.559828	0	6	2	B014-00000145	2018-01-29	7889		CONTADO	763.50	0.00	0.00	763.50	0.00	763.50	18.00	NS	0.0000	0.00	1	t	t	+	mXveNy5R7d3xxjIx2qHprMBL648=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4020	0	16:24:45.559828	0	2.0	1.0	0
27294	2018-01-29 06:36:51.476299	0	14	2	B010-00000291	2018-01-29	8865		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Fi9UPaFkpces7qdbQhtVOkEmq2s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	06:36:51.476299	0	2.0	1.0	0
27624	2018-01-31 17:14:21.458736	0	26	1	0002-00000724	2018-01-31	6472		CREDITO	776.25	0.00	118.41	776.25	657.84	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	17:14:21.458736	0	2.0	1.0	0
27304	2018-01-29 07:56:55.736536	0	14	2	B010-00000292	2018-01-29	8870		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	g3DGYubQeX52RyLoDyphejpl/tM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	07:56:55.736536	0	2.0	1.0	0
27321	2018-01-29 08:48:07.405348	0	14	2	B010-00000294	2018-01-29	7037		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	TJ+wAsc0dF+coVG8IaQ6KxWHD7o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	08:48:07.405348	0	2.0	1.0	0
27320	2018-01-29 08:46:41.12757	0	14	2	B010-00000293	2018-01-29	8873		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	1	t	t	+	pceUnyG+BrDv6ONsVibu+6jfzNs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	08:46:41.12757	0	2.0	1.0	0
27351	2018-01-29 11:51:06.972592	0	14	2	B010-00000295	2018-01-29	8879		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	X4wnhg2ffF17bxbbauhQ8gtin6U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	11:51:06.972592	0	2.0	1.0	0
27353	2018-01-29 11:59:33.424417	0	14	2	B010-00000296	2018-01-29	123		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	YzyT9mcT2fs9xmq5tAEpwnlWXdg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	11:59:33.424417	0	2.0	1.0	0
27358	2018-01-29 12:20:03.222654	0	14	2	B010-00000297	2018-01-29	1845		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	sLeOCCivxMtntp64hR2f0Pf1YME=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	12:20:03.222654	0	2.0	1.0	0
27369	2018-01-29 15:14:40.075341	0	14	1	F010-00000017	2018-01-29	1518		CONTADO	2128.00	0.00	0.00	2128.00	0.00	2128.00	18.00	NS	0.0000	0.00	1	t	t	+	ixD0mQUFCxuYEcIPP9+8wUPTIwA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	15:14:40.075341	0	2.0	1.0	0
27394	2018-01-29 17:01:49.705571	0	14	2	B010-00000298	2018-01-29	8886		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	+47PnjuuqUUbFBoVZaDzWz6FBjo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	17:01:49.705571	0	2.0	1.0	0
27404	2018-01-29 17:43:41.255109	0	14	2	B010-00000299	2018-01-29	8791		CONTADO	271.00	0.00	6.56	271.00	36.44	228.00	18.00	NS	0.0000	0.00	1	t	t	+	FHcHoY17sRECCCxVKBfQCX1UB2U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	17:43:41.255109	0	2.0	1.0	0
27405	2018-01-29 17:51:22.895532	0	14	2	B010-00000300	2018-01-29	1333		CONTADO	1722.00	0.00	0.00	1722.00	0.00	1722.00	18.00	NS	0.0000	0.00	1	t	t	+	Y+WNLbxnwOElI80N7mc9gnccgF0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4021	0	17:51:22.895532	0	2.0	1.0	0
27336	2018-01-29 09:59:24.677845	0	7	2	B007-00000118	2018-01-29	8224		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	lXA4d8i4/B+y7RJz5k/6NGONEZ4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4022	0	09:59:24.677845	0	2.0	1.0	0
27324	2018-01-29 08:56:29.768773	0	15	2	B009-00000086	2018-01-29	8188		CONTADO	1581.00	0.00	144.53	1581.00	802.97	633.50	18.00	NS	0.0000	0.00	1	t	t	+	dAl8m12uPvnk7Bw98apeaMv8+yQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4023	0	08:56:29.768773	0	2.0	1.0	0
27328	2018-01-29 09:17:58.108945	0	15	2	B009-00000087	2018-01-29	90		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	I0A3g9btZqJeMCPqGOhMF4QpjnA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4023	0	09:17:58.108945	0	2.0	1.0	0
27352	2018-01-29 11:53:06.818597	0	15	2	B009-00000088	2018-01-29	8880		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	kYY96NU8abXsol0TAP3wVhOqgbM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4023	0	11:53:06.818597	0	2.0	1.0	0
27376	2018-01-29 15:56:31.440977	0	15	2	B009-00000089	2018-01-29	102		CONTADO	229.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	1	t	t	+	l/lvy8iJbMrnElQ1vl5Lf7W5kUs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4023	0	15:56:31.440977	0	2.0	1.0	0
27402	2018-01-29 17:31:35.323232	0	18	2	0004-00000549	2018-01-29	8887		CONTADO	3220.00	0.00	491.19	3220.00	2728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4024	0	17:31:35.323232	0	2.0	1.0	0
27403	2018-01-29 17:33:19.635868	0	18	2	0004-00000550	2018-01-29	8888		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4024	0	17:33:19.635868	0	2.0	1.0	0
27513	2018-01-30 17:19:28.762907	0	5	2	0002-00001503	2018-01-30	4775		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4025	0	17:19:28.762907	0	2.0	1.0	0
27435	2018-01-30 09:15:08.901196	0	5	2	0001-00000837	2018-01-30	8514		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	09:15:08.901196	0	2.0	1.0	0
27422	2018-01-30 08:47:23.913905	0	5	2	0002-00001500	2018-01-30	4930		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4025	0	08:47:23.913905	0	2.0	1.0	0
27419	2018-01-30 08:37:55.00744	0	5	2	B013-00000334	2018-01-30	2563		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	eTPiL60Avfpszt32H5QQGIXaydA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	08:37:55.00744	0	2.0	1.0	0
27434	2018-01-30 09:11:30.213192	0	5	2	B013-00000335	2018-01-30	3539		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	eUP/+tjkVzE0jUbORPEGpkyni0I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	09:11:30.213192	0	2.0	1.0	0
27437	2018-01-30 09:18:13.129265	0	5	2	0001-00000838	2018-01-30	8514		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	09:18:13.129265	0	2.0	1.0	0
27446	2018-01-30 09:57:03.544166	0	5	2	B013-00000337	2018-01-30	3532		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	gsSXeymgUEzWPJTE/WzZzS35IPk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	09:57:03.544166	0	2.0	1.0	0
27441	2018-01-30 09:34:33.649998	0	5	2	B013-00000336	2018-01-30	6449		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	31PSr7SqojkvZiao7p6RpNtLnTM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	09:34:33.649998	0	2.0	1.0	0
27442	2018-01-30 09:36:53.472137	0	5	2	0001-00000839	2018-01-30	6449		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	09:36:53.472137	0	2.0	1.0	0
27448	2018-01-30 10:21:31.406597	0	5	2	B013-00000338	2018-01-30	1196		CONTADO	411.50	0.00	0.00	411.50	0.00	411.50	18.00	NS	0.0000	0.00	1	t	t	+	6P/W8mfuyD5ctMovEmnj9jMLJTI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	10:21:31.406597	0	2.0	1.0	0
27449	2018-01-30 10:26:33.633296	0	5	2	0001-00000840	2018-01-30	1183		CONTADO	315.60	0.00	48.14	315.60	267.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	10:26:33.633296	0	2.0	1.0	0
27456	2018-01-30 10:58:35.415836	0	5	2	0001-00000841	2018-01-30	5772		CONTADO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	10:58:35.415836	0	2.0	1.0	0
27458	2018-01-30 11:05:07.208161	0	5	2	B013-00000339	2018-01-30	8899		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	vZnc0MaXF6RXIFEstsqlKG5yjzw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	11:05:07.208161	0	2.0	1.0	0
27462	2018-01-30 11:34:09.109236	0	5	2	B013-00000340	2018-01-30	4228		CONTADO	338.50	0.00	0.00	338.50	0.00	338.50	18.00	NS	0.0000	0.00	1	t	t	+	L8AJ01JszI0aYZ6tKPKbVeTrfNc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	11:34:09.109236	0	2.0	1.0	0
27463	2018-01-30 11:37:24.93751	0	5	2	B013-00000341	2018-01-30	3567		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	/kIS99D2NvtmxUF8rgYhz7hv34w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	11:37:24.93751	0	2.0	1.0	0
27467	2018-01-30 12:03:00.090565	0	5	2	0001-00000842	2018-01-30	5749		CONTADO	294.50	0.00	44.92	294.50	249.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	12:03:00.090565	0	2.0	1.0	0
27481	2018-01-30 15:10:12.579599	0	5	2	0001-00000843	2018-01-30	7524		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	15:10:12.579599	0	2.0	1.0	0
27514	2018-01-30 17:20:07.802977	0	5	2	0002-00001504	2018-01-30	4930		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4025	0	17:20:07.802977	0	2.0	1.0	0
27509	2018-01-30 17:07:11.598018	0	5	2	0001-00000844	2018-01-30	51		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4025	0	17:07:11.598018	0	2.0	1.0	0
27510	2018-01-30 17:18:03.604842	0	5	2	0002-00001501	2018-01-30	4930		CONTADO	5550.00	0.00	846.61	5550.00	4703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4025	0	17:18:03.604842	0	2.0	1.0	0
27512	2018-01-30 17:18:49.527099	0	5	2	0002-00001502	2018-01-30	4775		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4025	0	17:18:49.527099	0	2.0	1.0	0
27515	2018-01-30 17:55:28.115186	0	5	1	F013-00000024	2018-01-30	8908		CONTADO	1535.00	0.00	0.00	1535.00	0.00	1535.00	18.00	NS	0.0000	0.00	1	t	t	+	Fk3yxefhAtUSI6DFxU4JJrbMmkw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	17:55:28.115186	0	2.0	1.0	0
27516	2018-01-30 18:01:00.449811	0	5	2	B013-00000342	2018-01-30	5063		CONTADO	1765.00	0.00	0.00	1765.00	0.00	1765.00	18.00	NS	0.0000	0.00	1	t	t	+	SHEsvVwfdVKjzNX3ILhsVBXMarU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4025	0	18:01:00.449811	0	2.0	1.0	0
27488	2018-01-30 15:43:51.767322	0	11	1	F012-00000089	2018-01-30	129		CONTADO	3150.00	0.00	0.00	3150.00	0.00	3150.00	18.00	NS	0.0000	0.00	1	t	t	+	LseOQyUJYHAu5GoWVxRRCk7uLGI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4026	0	15:43:51.767322	0	2.0	1.0	0
27438	2018-01-30 09:18:47.427108	0	9	2	B006-00000349	2018-01-30	633		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	yf6Nb+Njhtfx8oufg1M+0BwnwYk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	09:18:47.427108	0	2.0	1.0	0
27506	2018-01-30 16:59:34.923333	0	9	2	B006-00000359	2018-01-30	2172		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	1	t	t	+	0AtA/ReofiIFhHqiqKwpsHo6Anw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	16:59:34.923333	0	2.0	1.0	0
27418	2018-01-30 08:29:34.732814	0	9	2	B006-00000348	2018-01-30	8892		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	rnOuxqNWKtfav3OKbuR8ErNMslg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	08:29:34.732814	0	2.0	1.0	0
27457	2018-01-30 11:02:29.364183	0	9	2	B006-00000352	2018-01-30	667		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	8S/XPxd6jXWeqZMiB9e4TK2mo1A=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	11:02:29.364183	0	2.0	1.0	0
27455	2018-01-30 10:44:28.281602	0	9	2	B006-00000351	2018-01-30	2347		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	XDTCsToqwOzuVddYjEdemim/Ezg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	10:44:28.281602	0	2.0	1.0	0
27454	2018-01-30 10:42:12.217159	0	9	2	B006-00000350	2018-01-30	5006		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	3V0yev59voNMLjaSeP5lwAfN9ug=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	10:42:12.217159	0	2.0	1.0	0
27461	2018-01-30 11:33:25.145418	0	9	2	B006-00000353	2018-01-30	1378		CONTADO	944.00	0.00	0.00	944.00	0.00	944.00	18.00	NS	0.0000	0.00	1	t	t	+	BzUncWNllBeJLJVrMNDvW4Iqjwk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	11:33:25.145418	0	2.0	1.0	0
27466	2018-01-30 12:02:45.536384	0	9	2	B006-00000354	2018-01-30	8901		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	Cc9EyBA9HDsfcAHFsgtPa/FNCe8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	12:02:45.536384	0	2.0	1.0	0
27480	2018-01-30 15:06:39.948538	0	9	2	B006-00000356	2018-01-30	6206		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	D3o2aXXYG8XwOqKv4COD91uz7Cs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	15:06:39.948538	0	2.0	1.0	0
27475	2018-01-30 12:51:53.362115	0	9	2	B006-00000355	2018-01-30	8601		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	ecnlPQuM9p/K9DGDfXc60f5Zdew=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	12:51:53.362115	0	2.0	1.0	0
27482	2018-01-30 15:21:48.277063	0	9	2	B006-00000357	2018-01-30	480		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	JKEcQqfapYSPKpg/pkyjYTHjqIE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	15:21:48.277063	0	2.0	1.0	0
27484	2018-01-30 15:27:55.93628	0	9	2	B006-00000358	2018-01-30	2201		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	IwwG+l+0cXzDlHI5eMsBWGzhKk8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4027	0	15:27:55.93628	0	2.0	1.0	0
27414	2018-01-30 08:01:17.374376	0	15	2	0006-00000355	2018-01-30	5325		CONTADO	3266.50	0.00	498.28	3266.50	2768.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4028	0	08:01:17.374376	0	2.0	1.0	0
27415	2018-01-30 08:04:27.808597	0	15	2	0006-00000356	2018-01-30	5324		CONTADO	63.20	0.00	9.64	63.20	53.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4028	0	08:04:27.808597	0	2.0	1.0	0
27453	2018-01-30 10:40:20.275479	0	15	2	B009-00000090	2018-01-30	90		CONTADO	140.00	0.00	6.56	140.00	36.44	97.00	18.00	NS	0.0000	0.00	1	t	t	+	V+d3PgDhMST0D6Es7Tti0z3aN/Y=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4028	0	10:40:20.275479	0	2.0	1.0	0
27491	2018-01-30 16:22:07.123059	0	15	2	B009-00000091	2018-01-30	8188		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nvlLpxWZ1RMsJ1V0GPMVgdtV4MA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4028	0	16:22:07.123059	0	2.0	1.0	0
27423	2018-01-30 08:49:30.219083	0	23	1	F002-00000011	2018-01-30	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vM3JJTCHbLo7m2RuiXuS35CAHFQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4029	0	08:49:30.219083	0	2.0	1.0	0
27425	2018-01-30 08:52:30.314464	0	23	1	F002-00000012	2018-01-30	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E++o88eFhwa7SkjMclWLI4gkGrc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4029	0	08:52:30.314464	0	2.0	1.0	0
27430	2018-01-30 08:57:43.330813	0	23	1	F002-00000015	2018-01-30	2306		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9LvGwauZZgTIpna1nVlTwXSgnbc=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4029	0	08:57:43.330813	0	2.0	1.0	0
27427	2018-01-30 08:54:40.597631	0	23	1	F002-00000013	2018-01-30	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A1+z2mlWyF6Pa+XX2Nide8ASkWU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4029	0	08:54:40.597631	0	2.0	1.0	0
27429	2018-01-30 08:56:11.009527	0	23	1	F002-00000014	2018-01-30	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ixPTaS8xM+EV41HnrVyoMZ79/k=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4029	0	08:56:11.009527	0	2.0	1.0	0
27433	2018-01-30 09:09:02.813389	0	23	2	0008-00003787	2018-01-30	7892		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	09:09:02.813389	0	2.0	1.0	0
27439	2018-01-30 09:19:21.833695	0	23	2	0008-00003788	2018-01-30	8851		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	09:19:21.833695	0	2.0	1.0	0
27443	2018-01-30 09:38:11.390474	0	23	2	0008-00003789	2018-01-30	8894		CONTADO	202.40	0.00	30.87	202.40	171.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	09:38:11.390474	0	2.0	1.0	0
27451	2018-01-30 10:37:01.10208	0	23	2	0008-00003790	2018-01-30	8894		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	10:37:01.10208	0	2.0	1.0	0
27476	2018-01-30 13:01:11.510251	0	23	2	0008-00003792	2018-01-30	7864		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	13:01:11.510251	0	2.0	1.0	0
27470	2018-01-30 12:20:22.365367	0	23	2	0008-00003791	2018-01-30	7008		CONTADO	487.00	0.00	74.29	487.00	412.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	12:20:22.365367	0	2.0	1.0	0
27487	2018-01-30 15:41:54.677537	0	23	2	0008-00003793	2018-01-30	8863		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	15:41:54.677537	0	2.0	1.0	0
27497	2018-01-30 16:25:41.316727	0	23	2	0008-00003794	2018-01-30	8824		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4029	0	16:25:41.316727	0	2.0	1.0	0
27468	2018-01-30 12:10:29.948815	0	18	2	0004-00000551	2018-01-30	3738		CONTADO	12880.00	0.00	1964.75	12880.00	10915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4030	0	12:10:29.948815	0	2.0	1.0	0
27496	2018-01-30 16:25:08.692908	0	18	2	0004-00000552	2018-01-30	8906		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4030	0	16:25:08.692908	0	2.0	1.0	0
27416	2018-01-30 08:11:09.424907	0	14	2	B010-00000301	2018-01-30	8891		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	NpH9/DwPcb5Z7u04zfRZwtJhfpA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	08:11:09.424907	0	2.0	1.0	0
27417	2018-01-30 08:20:46.876354	0	14	2	B010-00000302	2018-01-30	1423		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	SiFsmPUydmvVsfiYJOl+3F2+XEQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	08:20:46.876354	0	2.0	1.0	0
27445	2018-01-30 09:43:57.440427	0	14	2	B010-00000304	2018-01-30	8895		CONTADO	223.50	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	1	t	t	+	cTgm1ehHI2R+5B1uQictmq5eRY0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	09:43:57.440427	0	2.0	1.0	0
27440	2018-01-30 09:22:07.103179	0	14	2	B010-00000303	2018-01-30	123		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	BoEFbgkyJUzLcDP7F+rjtEfHn0Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	09:22:07.103179	0	2.0	1.0	0
27452	2018-01-30 10:39:39.673472	0	14	2	B010-00000305	2018-01-30	8898		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	qGbntXtRZF7BudCcuw4uKCZDq6Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	10:39:39.673472	0	2.0	1.0	0
27464	2018-01-30 11:39:51.352585	0	14	2	B010-00000306	2018-01-30	7883		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	FoZvnzdsuZtKfGKDOvsBn8a9aAQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	11:39:51.352585	0	2.0	1.0	0
27511	2018-01-30 17:18:48.415888	0	14	2	B010-00000307	2018-01-30	8907		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	N+qJG431FJZ3cDoj7kMJ33mpek4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	17:18:48.415888	0	2.0	1.0	0
27507	2018-01-30 17:03:48.806865	0	14	1	F010-00000018	2018-01-30	1817		CONTADO	753.00	0.00	0.00	753.00	0.00	753.00	18.00	NS	0.0000	0.00	1	t	t	+	F9eUVoCs/xLwBNWns8PmLsEtF4A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	17:03:48.806865	0	2.0	1.0	0
27508	2018-01-30 17:06:48.409256	0	14	1	F010-00000019	2018-01-30	5351		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	n9Jxqg8qfCTaz+CxhSjWwjuzjHY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4031	0	17:06:48.409256	0	2.0	1.0	0
27447	2018-01-30 10:16:17.869566	0	6	2	0003-00000564	2018-01-30	8896		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4032	0	10:16:17.869566	0	2.0	1.0	0
27420	2018-01-30 08:43:56.346488	0	6	2	B014-00000146	2018-01-30	8523		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	v5lBWr0uKGOJcmzIUOsimVQszrU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4032	0	08:43:56.346488	0	2.0	1.0	0
27450	2018-01-30 10:27:54.120879	0	6	2	B014-00000147	2018-01-30	8897		CONTADO	111.50	0.00	0.00	111.50	0.00	111.50	18.00	NS	0.0000	0.00	1	t	t	+	sQlFobJF4RYFmmGfYr4riWBY41I=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4032	0	10:27:54.120879	0	2.0	1.0	0
27503	2018-01-30 16:42:12.201613	0	6	2	0003-00000565	2018-01-30	5099		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4032	0	16:42:12.201613	0	2.0	1.0	0
27603	2018-01-31 15:58:37.352025	0	27	1	E001-00000004	2018-01-30	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	4033	0	15:58:37.352025	0	2.0	1.0	0
27413	2018-01-30 07:16:48.206135	0	13	2	B011-00000281	2018-01-30	8890		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	JeZk+1wTuFWuaI61oo3+e8PUhW4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4034	0	07:16:48.206135	0	2.0	1.0	0
27409	2018-01-30 06:15:40.649969	0	13	2	B011-00000277	2018-01-30	1634		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	YgAIellMy3VxMc+qg92Zi3qwPbA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4034	0	06:15:40.649969	0	2.0	1.0	0
27410	2018-01-30 06:21:22.92551	0	13	2	B011-00000278	2018-01-30	173		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	GR/KUtemjvcFbsMlf34m9HHwKy0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4034	0	06:21:22.92551	0	2.0	1.0	0
27411	2018-01-30 06:42:26.054157	0	13	2	B011-00000279	2018-01-30	1599		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	Y9jlp14HJvW/DfmpkXma7tnzrrY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4034	0	06:42:26.054157	0	2.0	1.0	0
27412	2018-01-30 06:53:34.673356	0	13	2	B011-00000280	2018-01-30	5715		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	2ak9Ae0SFCw/MKVxQ6z8dTlsg+s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4034	0	06:53:34.673356	0	2.0	1.0	0
27469	2018-01-30 12:13:47.841439	0	13	2	B011-00000282	2018-01-30	8651		CONTADO	1639.00	0.00	0.00	1639.00	0.00	1639.00	18.00	NS	0.0000	0.00	1	t	t	+	Ge0CREVC9TMvzhW2wdYUR4MlRLM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4034	0	12:13:47.841439	0	2.0	1.0	0
27459	2018-01-30 11:16:47.957386	0	7	2	B007-00000119	2018-01-30	8900		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	QhtjKlsdOpEP12z6OdCGi8GlpGY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4035	0	11:16:47.957386	0	2.0	1.0	0
27460	2018-01-30 11:32:09.905821	0	7	2	B007-00000120	2018-01-30	8576		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	Xegnu3LsUTS1TJ34Sbz8z1pjq50=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4035	0	11:32:09.905821	0	2.0	1.0	0
27465	2018-01-30 11:47:08.677093	0	7	2	B007-00000121	2018-01-30	512		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	AXkrdy9Nm+4PWKDuTh2YUWOakPI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4035	0	11:47:08.677093	0	2.0	1.0	0
27490	2018-01-30 16:14:49.175502	0	7	2	B007-00000122	2018-01-30	8903		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	3LeJRZykNeTtnN95dl8VgIA9XPg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4035	0	16:14:49.175502	0	2.0	1.0	0
27493	2018-01-30 16:23:21.786172	0	7	2	B007-00000123	2018-01-30	2511		CONTADO	482.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	1	t	t	+	uQ6nnsOizQj8sFYduyxLkqZO66Q=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4035	0	16:23:21.786172	0	2.0	1.0	0
27502	2018-01-30 16:31:55.245484	0	7	2	B007-00000124	2018-01-30	2511		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	1	t	t	+	WdYOmdBAul61p1MI/PMPyc1zHKs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4035	0	16:31:55.245484	0	2.0	1.0	0
27492	2018-01-30 16:22:22.281126	0	24	2	0010-00001266	2018-01-30	8904		CONTADO	181.60	0.00	27.70	181.60	153.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:22:22.281126	0	2.0	1.0	0
27494	2018-01-30 16:23:48.552146	0	24	2	0010-00001267	2018-01-30	8794		CONTADO	158.90	0.00	24.24	158.90	134.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:23:48.552146	0	2.0	1.0	0
27495	2018-01-30 16:24:54.855506	0	24	2	0010-00001268	2018-01-30	8905		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:24:54.855506	0	2.0	1.0	0
27498	2018-01-30 16:25:41.599571	0	24	2	0010-00001269	2018-01-30	8905		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:25:41.599571	0	2.0	1.0	0
27499	2018-01-30 16:28:01.393616	0	24	1	0010-00000618	2018-01-30	8649		CONTADO	1135.00	0.00	173.14	1135.00	961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:28:01.393616	0	2.0	1.0	0
27500	2018-01-30 16:29:30.845617	0	24	1	0010-00000619	2018-01-30	8649		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:29:30.845617	0	2.0	1.0	0
27504	2018-01-30 16:46:37.890733	0	24	1	0010-00000621	2018-01-30	8364		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:46:37.890733	0	2.0	1.0	0
27505	2018-01-30 16:48:37.360297	0	24	1	0010-00000622	2018-01-30	8364		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4036	0	16:48:37.360297	0	2.0	1.0	0
27485	2018-01-30 15:31:24.518593	0	10	2	B005-00000074	2018-01-30	2782		CONTADO	916.50	0.00	0.00	916.50	0.00	916.50	18.00	NS	0.0000	0.00	0	t	t	+	/alaVERogXqAqYhkdzl4eXOYU4c=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4037	0	15:31:24.518593	0	2.0	1.0	0
27431	2018-01-30 08:59:53.305899	0	10	2	B005-00000073	2018-01-30	2177		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	aQm6tIsXaS5gNuM1iF9sCl7dtMU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4037	0	08:59:53.305899	0	2.0	1.0	0
27489	2018-01-30 15:53:40.582163	0	10	2	B005-00000075	2018-01-30	8612		CONTADO	4712.50	0.00	0.00	4712.50	0.00	4712.50	18.00	NS	0.0000	0.00	0	t	t	+	IERM/BZbHkRAeZ9wCTpOKv0nhcc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4037	0	15:53:40.582163	0	2.0	1.0	0
27501	2018-01-30 16:31:33.620703	0	24	1	0010-00000620	2018-01-30	8364		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.70	4036	0	16:31:33.620703	0	2.0	1.0	0
27421	2018-01-30 08:46:31.924311	0	8	2	0012-00003646	2018-01-30	3013		CONTADO	802.80	0.00	122.46	802.80	680.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	802.80	4038	0	08:46:31.924311	0	2.0	1.0	0
27426	2018-01-30 08:53:15.40288	0	8	2	0012-00003648	2018-01-30	3289		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	08:53:15.40288	0	2.0	1.0	0
27424	2018-01-30 08:52:27.687512	0	8	2	0012-00003647	2018-01-30	8761		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	08:52:27.687512	0	2.0	1.0	0
27428	2018-01-30 08:56:06.111807	0	8	2	0012-00003649	2018-01-30	3013		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	08:56:06.111807	0	2.0	1.0	0
27432	2018-01-30 09:08:09.272842	0	8	2	B008-00000139	2018-01-30	8893		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	sCPclF3mHJCr/B39L7TJKeQ5Cac=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4038	0	09:08:09.272842	0	2.0	1.0	0
27436	2018-01-30 09:18:05.089979	0	8	2	0012-00003650	2018-01-30	3256		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	09:18:05.089979	0	2.0	1.0	0
27444	2018-01-30 09:42:39.5517	0	8	1	0012-00000292	2018-01-30	5493		CONTADO	2869.60	0.00	437.74	2869.60	2431.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	09:42:39.5517	0	2.0	1.0	0
27477	2018-01-30 14:34:05.245388	0	8	1	0012-00000293	2018-01-30	5493		CONTADO	2884.00	0.00	439.93	2884.00	2444.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	14:34:05.245388	0	2.0	1.0	0
27478	2018-01-30 14:41:37.788436	0	8	2	0012-00003654	2018-01-30	3013		CONTADO	574.20	0.00	87.59	574.20	486.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	14:41:37.788436	0	2.0	1.0	0
27479	2018-01-30 15:02:13.070484	0	8	2	0012-00003655	2018-01-30	3310		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	15:02:13.070484	0	2.0	1.0	0
27471	2018-01-30 12:24:14.61636	0	8	2	B008-00000140	2018-01-30	66		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	3/aezUUNRfLFXTtDRiYhXfQ7qRk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4038	0	12:24:14.61636	0	2.0	1.0	0
27472	2018-01-30 12:34:47.648655	0	8	2	0012-00003651	2018-01-30	3013		CONTADO	817.80	0.00	124.75	817.80	693.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	12:34:47.648655	0	2.0	1.0	0
27473	2018-01-30 12:38:43.328905	0	8	2	0012-00003652	2018-01-30	8902		CONTADO	290.40	0.00	44.30	290.40	246.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	12:38:43.328905	0	2.0	1.0	0
27474	2018-01-30 12:46:39.094513	0	8	2	0012-00003653	2018-01-30	3179		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	12:46:39.094513	0	2.0	1.0	0
27486	2018-01-30 15:31:29.682753	0	8	2	0012-00003656	2018-01-30	5509		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	15:31:29.682753	0	2.0	1.0	0
27483	2018-01-30 15:26:13.533105	0	8	1	0012-00000294	2018-01-30	6150		CONTADO	725.20	0.00	110.62	725.20	614.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4038	0	15:26:13.533105	0	2.0	1.0	0
27527	2018-01-31 07:54:34.542189	0	5	2	B013-00000343	2018-01-31	5008		CONTADO	260.50	0.00	0.00	260.50	0.00	260.50	18.00	NS	0.0000	0.00	1	t	t	+	+eXn2ggiXi+Ew1YRLTld/QyFlTc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	07:54:34.542189	0	2.0	1.0	0
27537	2018-01-31 09:01:55.76192	0	5	2	0002-00001505	2018-01-31	5063		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4039	0	09:01:55.76192	0	2.0	1.0	0
27538	2018-01-31 09:02:40.70625	0	5	2	0002-00001506	2018-01-31	4775		CONTADO	1425.00	0.00	217.37	1425.00	1207.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4039	0	09:02:40.70625	0	2.0	1.0	0
27551	2018-01-31 09:30:28.773058	0	5	2	0001-00000845	2018-01-31	8916		CONTADO	900.40	0.00	137.35	900.40	763.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4039	0	09:30:28.773058	0	2.0	1.0	0
27558	2018-01-31 10:03:20.510887	0	5	2	B013-00000344	2018-01-31	8917		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	rDGto+Lq5occS0bXJUhtSnGfYAw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	10:03:20.510887	0	2.0	1.0	0
27567	2018-01-31 11:29:00.38878	0	5	2	B013-00000345	2018-01-31	4065		CONTADO	244.50	0.00	0.00	244.50	0.00	244.50	18.00	NS	0.0000	0.00	1	t	t	+	AGLKTSrYXEy9MnLF3ctPcvUnOCs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	11:29:00.38878	0	2.0	1.0	0
27569	2018-01-31 11:31:44.526117	0	5	2	0001-00000846	2018-01-31	3545		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4039	0	11:31:44.526117	0	2.0	1.0	0
27571	2018-01-31 11:40:25.355836	0	5	2	B013-00000346	2018-01-31	3462		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	iRO1Wgu3R0hcTa4C3gBQj4A7j8M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	11:40:25.355836	0	2.0	1.0	0
27578	2018-01-31 12:00:54.02379	0	5	2	0001-00000847	2018-01-31	5684		CONTADO	1841.00	0.00	280.83	1841.00	1560.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4039	0	12:00:54.02379	0	2.0	1.0	0
27611	2018-01-31 16:42:06.443836	0	5	2	B013-00000348	2018-01-31	2169		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	islhowjA8gNw4XkwUhz9U2jJI4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	16:42:06.443836	0	2.0	1.0	0
27595	2018-01-31 15:39:57.690702	0	5	2	B013-00000347	2018-01-31	2182		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	/DfyuUmM/09YUOHRKRxn59XIS9I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	15:39:57.690702	0	2.0	1.0	0
27619	2018-01-31 16:56:08.532413	0	5	2	0001-00000848	2018-01-31	8930		CONTADO	344.40	0.00	52.54	344.40	291.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4039	0	16:56:08.532413	0	2.0	1.0	0
27621	2018-01-31 17:01:54.818854	0	5	2	0002-00001507	2018-01-31	4775		CONTADO	8510.00	0.00	1298.14	8510.00	7211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4039	0	17:01:54.818854	0	2.0	1.0	0
27626	2018-01-31 17:34:56.53366	0	5	2	B013-00000349	2018-01-31	8931		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	bky7uYWA6hY/qToTc1wjzMBq0FQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4039	0	17:34:56.53366	0	2.0	1.0	0
27572	2018-01-31 11:43:06.5416	0	7	2	B007-00000125	2018-01-31	8920		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	MmavDT2lh/+avdam3iUVntAKIXk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4040	0	11:43:06.5416	0	2.0	1.0	0
27541	2018-01-31 09:14:56.64775	0	8	2	0012-00003657	2018-01-31	8902		CONTADO	764.80	0.00	116.66	764.80	648.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:14:56.64775	0	2.0	1.0	0
27542	2018-01-31 09:16:57.550281	0	8	2	0012-00003658	2018-01-31	3201		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:16:57.550281	0	2.0	1.0	0
27544	2018-01-31 09:20:53.622456	0	8	2	0012-00003659	2018-01-31	8804		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:20:53.622456	0	2.0	1.0	0
27545	2018-01-31 09:21:34.060732	0	8	2	0012-00003660	2018-01-31	3179		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:21:34.060732	0	2.0	1.0	0
27547	2018-01-31 09:22:20.93548	0	8	2	0012-00003661	2018-01-31	2787		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:22:20.93548	0	2.0	1.0	0
27548	2018-01-31 09:22:59.225148	0	8	2	0012-00003662	2018-01-31	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:22:59.225148	0	2.0	1.0	0
27549	2018-01-31 09:23:39.657061	0	8	2	0012-00003663	2018-01-31	2953		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:23:39.657061	0	2.0	1.0	0
27552	2018-01-31 09:32:20.596834	0	8	1	0012-00000295	2018-01-31	5493		CONTADO	4088.00	0.00	623.59	4088.00	3464.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:32:20.596834	0	2.0	1.0	0
27554	2018-01-31 09:46:55.60762	0	8	2	0012-00003664	2018-01-31	3289		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:46:55.60762	0	2.0	1.0	0
27555	2018-01-31 09:51:03.742421	0	8	1	0012-00000296	2018-01-31	6150		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	09:51:03.742421	0	2.0	1.0	0
27560	2018-01-31 10:15:45.131625	0	8	2	B008-00000141	2018-01-31	8918		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	o1M4Ihbta3Sh2s2pmrH09RRsZAU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4041	0	10:15:45.131625	0	2.0	1.0	0
27591	2018-01-31 15:16:11.226418	0	8	2	B008-00000142	2018-01-31	66		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	mC983TwFVAzj+wT3Q6D6ikNHINg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4041	0	15:16:11.226418	0	2.0	1.0	0
27601	2018-01-31 15:49:51.22141	0	8	2	0012-00003665	2018-01-31	3161		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4041	0	15:49:51.22141	0	2.0	1.0	0
27521	2018-01-31 06:56:29.942312	0	15	2	B009-00000092	2018-01-31	109		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	sgYdOdX1GuAzDq08WirelQeN3Rc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4042	0	06:56:29.942312	0	2.0	1.0	0
27528	2018-01-31 08:05:14.215998	0	15	1	0006-00000098	2018-01-31	8775		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4042	0	08:05:14.215998	0	2.0	1.0	0
27535	2018-01-31 08:56:40.269423	0	15	2	B009-00000093	2018-01-31	90		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	/bC6m3Cn6QwhH+Qhn9XViDfF7+s=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4042	0	08:56:40.269423	0	2.0	1.0	0
27614	2018-01-31 16:44:51.711936	0	15	2	B009-00000094	2018-01-31	1476		CONTADO	3969.50	0.00	0.00	3969.50	0.00	3969.50	18.00	NS	0.0000	0.00	1	t	t	+	oWWLlkZ6GCv1xRGH5hp9oghyLNo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4042	0	16:44:51.711936	0	2.0	1.0	0
27523	2018-01-31 07:11:24.955544	0	9	2	B006-00000360	2018-01-31	2193		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	diFEy0h+tU7xY7Exnm2G2VSwQow=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	07:11:24.955544	0	2.0	1.0	0
27543	2018-01-31 09:19:45.926553	0	9	2	B006-00000361	2018-01-31	8914		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	5EQR93W+v+7c2/t/deyvHfEjwbk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	09:19:45.926553	0	2.0	1.0	0
27546	2018-01-31 09:21:40.322141	0	9	2	B006-00000362	2018-01-31	8915		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	tbgv4dPt9vSlJJfYes9ZSePQxsc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	09:21:40.322141	0	2.0	1.0	0
27566	2018-01-31 11:27:51.026418	0	9	2	B006-00000363	2018-01-31	633		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	tdfDpKedEUrWAG77C11EdeBvcpQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	11:27:51.026418	0	2.0	1.0	0
27581	2018-01-31 12:28:57.407157	0	9	2	B006-00000364	2018-01-31	8786		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	OhiDK/UIXdA74FFHR1dlRwAhzZ8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	12:28:57.407157	0	2.0	1.0	0
27586	2018-01-31 12:50:17.253515	0	9	2	B006-00000365	2018-01-31	8922		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	/1U+kHe77B9FsSiNGTHEATqYW3Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	12:50:17.253515	0	2.0	1.0	0
27608	2018-01-31 16:33:49.846424	0	9	2	B006-00000366	2018-01-31	2113		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	1	t	t	+	6x0yn2OyKaN7NSFh8bfhwhzCpSE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	16:33:49.846424	0	2.0	1.0	0
27610	2018-01-31 16:38:53.378683	0	9	2	B006-00000367	2018-01-31	1445		CONTADO	1658.00	0.00	0.00	1658.00	0.00	1658.00	18.00	NS	0.0000	0.00	1	t	t	+	RbwUiKMLGe3kN6fk8lX7VVnQgOI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4043	0	16:38:53.378683	0	2.0	1.0	0
27709	2018-02-01 16:13:10.417633	0	5	2	0002-00001510	2018-02-01	4930		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4067	0	16:13:10.417633	0	2.0	1.0	0
27553	2018-01-31 09:36:37.633066	0	26	1	0002-00000714	2018-01-31	7673		CREDITO	4260.75	0.00	649.94	4260.75	3610.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	09:36:37.633066	0	2.0	1.0	0
27564	2018-01-31 11:12:13.502148	0	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	379.32	2486.63	2107.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23683	5	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	11:12:13.502148	0	2.0	1.0	0
27584	2018-01-31 12:44:17.921891	1	26	12	0002-00000007	2018-01-31	6472		CONTADO	182.59	0.00	27.85	182.59	154.74	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23800	5	0	0.00	Aumento de Precio	3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	12:44:17.921891	0	2.0	1.0	0
27585	2018-01-31 12:49:15.424304	1	26	12	0002-00000008	2018-01-31	2298		CONTADO	226.92	0.00	34.61	226.92	192.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23801	4	0	0.00	Aumento de Precio	3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	12:49:15.424304	0	2.0	1.0	0
27583	2018-01-31 12:39:26.708403	1	26	12	0002-00000006	2018-01-31	7673		CONTADO	5998.67	0.00	915.05	5998.67	5083.62	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23799	5	0	0.00	Aumento de  Precio	3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	12:39:26.708403	0	2.0	1.0	0
27575	2018-01-31 11:53:42.271339	0	26	1	0002-00000716	2018-01-31	6472		CREDITO	3961.75	0.00	604.33	3961.75	3357.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	11:53:42.271339	0	2.0	1.0	0
27604	2018-01-31 16:05:48.992436	0	26	1	E001-00000005	2018-01-31	8740		CONTADO	31235.00	0.00	4764.66	31235.00	26470.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	16:05:48.992436	0	2.0	1.0	0
27613	2018-01-31 16:43:58.865791	0	26	1	0002-00000718	2018-01-31	7673		CREDITO	1776.52	0.00	271.00	1776.53	1505.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	16:43:58.865791	0	2.0	1.0	0
27616	2018-01-31 16:46:25.78487	0	26	1	0002-00000719	2018-01-31	7673		CREDITO	2970.11	0.00	453.07	2970.11	2517.04	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	16:46:25.78487	0	2.0	1.0	0
27618	2018-01-31 16:55:10.137564	0	26	1	0002-00000720	2018-01-31	6472		CREDITO	94.88	0.00	14.47	94.89	80.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	16:55:10.137564	0	2.0	1.0	0
27620	2018-01-31 16:59:12.301146	0	26	1	0002-00000721	2018-01-31	6472		CREDITO	41.86	0.00	6.39	41.86	35.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	16:59:12.301146	0	2.0	1.0	0
27622	2018-01-31 17:12:37.701039	0	26	1	0002-00000722	2018-01-31	7673		CREDITO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	17:12:37.701039	0	2.0	1.0	0
27623	2018-01-31 17:13:42.179272	0	26	1	0002-00000723	2018-01-31	6472		CREDITO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	17:13:42.179272	0	2.0	1.0	0
27609	2018-01-31 16:38:23.246596	0	26	1	0002-00000717	2018-01-31	7673		CREDITO	568.33	0.00	86.70	568.35	481.65	0.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	16:38:23.246596	0	2.0	1.0	0
27625	2018-01-31 17:24:20.957594	0	26	1	0002-00000725	2018-01-31	7673		CREDITO	4140.20	0.00	631.56	4140.20	3508.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	17:24:20.957594	0	2.0	1.0	0
27628	2018-01-31 17:45:00.146345	0	26	1	0002-00000726	2018-01-31	7673		CREDITO	31093.64	0.00	4743.10	31093.63	26350.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	17:45:00.146345	0	2.0	1.0	0
27629	2018-01-31 17:48:54.41009	0	26	1	0002-00000727	2018-01-31	7673		CREDITO	191.13	0.00	29.16	191.14	161.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4044	0	17:48:54.41009	0	2.0	1.0	0
27573	2018-01-31 11:50:31.378396	0	26	1	0002-00000715	2018-01-31	6472		CREDITO	3961.75	0.00	604.33	3961.75	3357.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3961.75	4044	0	11:50:31.378396	0	2.0	1.0	0
27580	2018-01-31 12:28:27.660131	1	26	12	0002-00000005	2018-01-31	7673		CONTADO	5998.67	0.00	915.05	5998.67	5083.62	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23799	5	0	0.00	Aumento de Precio	3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	5998.67	4044	0	12:28:27.660131	0	2.0	1.0	0
28007	2018-02-05 18:49:30.376256	1	23	12	F002-00000001	2018-01-31	2302		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	++	4kScaofg4RTNj1u9bu2f4LD4/MQ=	27425	5	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4045	0	18:49:30.376256	0	2.0	1.0	0
27539	2018-01-31 09:09:15.162102	0	23	2	0008-00003795	2018-01-31	7225		CONTADO	335.60	0.00	51.19	335.60	284.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	09:09:15.162102	0	2.0	1.0	0
27540	2018-01-31 09:14:35.273587	0	23	2	0008-00003796	2018-01-31	8913		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	09:14:35.273587	0	2.0	1.0	0
27550	2018-01-31 09:29:00.436275	0	23	2	0008-00003797	2018-01-31	8758		CONTADO	242.70	0.00	37.02	242.70	205.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	09:29:00.436275	0	2.0	1.0	0
27557	2018-01-31 10:01:07.245336	0	23	2	0008-00003798	2018-01-31	8871		CONTADO	136.40	0.00	20.81	136.40	115.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	10:01:07.245336	0	2.0	1.0	0
27568	2018-01-31 11:29:07.171564	0	23	2	0008-00003799	2018-01-31	8919		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	11:29:07.171564	0	2.0	1.0	0
27565	2018-01-31 11:12:31.554984	0	23	1	0008-00001755	2018-01-31	6583		CONTADO	1157.80	0.00	176.61	1157.80	981.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	11:12:31.554984	0	2.0	1.0	0
27576	2018-01-31 11:54:57.351242	0	23	2	0008-00003800	2018-01-31	8851		CONTADO	248.10	0.00	37.85	248.10	210.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	11:54:57.351242	0	2.0	1.0	0
27589	2018-01-31 15:08:18.508251	0	23	2	0008-00003801	2018-01-31	7594		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	15:08:18.508251	0	2.0	1.0	0
27615	2018-01-31 16:46:11.474555	0	23	2	0008-00003802	2018-01-31	6793		CONTADO	9.60	0.00	1.46	9.60	8.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	16:46:11.474555	0	2.0	1.0	0
27612	2018-01-31 16:43:02.881405	0	23	1	0008-00001756	2018-01-31	6583		CONTADO	364.00	0.00	55.53	364.00	308.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4045	0	16:43:02.881405	0	2.0	1.0	0
27596	2018-01-31 15:44:17.015879	0	24	2	0010-00001270	2018-01-31	7065		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4046	0	15:44:17.015879	0	2.0	1.0	0
27597	2018-01-31 15:45:50.031015	0	24	2	0010-00001271	2018-01-31	6747		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4046	0	15:45:50.031015	0	2.0	1.0	0
27598	2018-01-31 15:47:33.17518	0	24	2	0010-00001272	2018-01-31	8484		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4046	0	15:47:33.17518	0	2.0	1.0	0
27600	2018-01-31 15:49:27.988742	0	24	1	0010-00000623	2018-01-31	6371		CONTADO	998.80	0.00	152.36	998.80	846.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4046	0	15:49:27.988742	0	2.0	1.0	0
27602	2018-01-31 15:51:43.038269	0	24	1	0010-00000624	2018-01-31	6371		CONTADO	1135.00	0.00	173.14	1135.00	961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4046	0	15:51:43.038269	0	2.0	1.0	0
27526	2018-01-31 07:35:12.307005	0	11	1	F012-00000090	2018-01-31	1385		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HO6Svlv6d09aZgf38TUU/LOBEwc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4047	0	07:35:12.307005	0	2.0	1.0	0
27525	2018-01-31 07:34:42.505339	0	11	2	B012-00000053	2018-01-31	4768		CONTADO	1058.50	0.00	0.00	1058.50	0.00	1058.50	18.00	NS	0.0000	0.00	1	t	t	+	zOHq08BN/zHNqOx5wArbEt/RO8Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4047	0	07:34:42.505339	0	2.0	1.0	0
27631	2018-01-31 17:55:27.861351	0	11	2	B012-00000054	2018-01-31	4768		CONTADO	853.00	0.00	0.00	853.00	0.00	853.00	18.00	NS	0.0000	0.00	1	t	t	+	uSeBbAnQjTNMUcpwwDhVfqmC6s4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4047	0	17:55:27.861351	0	2.0	1.0	0
27518	2018-01-31 06:36:37.39177	0	10	2	B005-00000076	2018-01-31	8909		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	mvnKpRLYpHcrifkdfarU6/+IyeI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4048	0	06:36:37.39177	0	2.0	1.0	0
27536	2018-01-31 08:58:37.884846	0	10	2	B005-00000078	2018-01-31	8912		CONTADO	6325.00	0.00	0.00	6325.00	0.00	6325.00	18.00	NS	0.0000	0.00	1	t	t	+	4b46j9kFahDiTnM0XGQwg3EPAEg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4048	0	08:58:37.884846	0	2.0	1.0	0
27529	2018-01-31 08:31:04.257716	0	10	2	B005-00000077	2018-01-31	3236		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	uzjviRB6DSu+dGk9rHIhMwE8BPg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4048	0	08:31:04.257716	0	2.0	1.0	0
27574	2018-01-31 11:51:44.378824	0	10	2	B005-00000079	2018-01-31	3280		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	w121wCJyATYQONoLgYcgYN/C66k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4048	0	11:51:44.378824	0	2.0	1.0	0
27605	2018-01-31 16:08:27.460816	0	10	2	B005-00000080	2018-01-31	2992		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	j/5iV+IrnFGhRe29gaaECgJPE+Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4048	0	16:08:27.460816	0	2.0	1.0	0
27599	2018-01-31 15:48:17.605522	0	18	2	0004-00000553	2018-01-31	8925		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4049	0	15:48:17.605522	0	2.0	1.0	0
27632	2018-01-31 17:57:16.984476	0	18	1	0004-00000141	2018-01-31	3637		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4049	0	17:57:16.984476	0	2.0	1.0	0
27534	2018-01-31 08:55:14.056503	0	14	2	B010-00000311	2018-01-31	8717		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	a4kEIvxErYxp7IOB8YW4EOGn6wA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	08:55:14.056503	0	2.0	1.0	0
27570	2018-01-31 11:37:32.687483	0	14	2	B010-00000312	2018-01-31	7578		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	82j9rzkFbNIr4lCdhvSxcmWuwgU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	11:37:32.687483	0	2.0	1.0	0
27577	2018-01-31 11:55:30.659704	0	14	2	B010-00000313	2018-01-31	8921		CONTADO	80.50	0.00	3.58	80.50	19.92	57.00	18.00	NS	0.0000	0.00	1	t	t	+	UF8QpoHIjGLS0uVoxjvvDbm/s4A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	11:55:30.659704	0	2.0	1.0	0
27630	2018-01-31 17:50:50.071218	0	14	2	B010-00000316	2018-01-31	1333		CONTADO	791.00	0.00	0.00	791.00	0.00	791.00	18.00	NS	0.0000	0.00	1	t	t	+	wzT+V9wt6KKsMka7JyNoqkrYYFE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	17:50:50.071218	0	2.0	1.0	0
27519	2018-01-31 06:45:22.905509	0	14	2	B010-00000308	2018-01-31	119		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	FZwZFKGK0BvaL16NkXoZ4bH8X2M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	06:45:22.905509	0	2.0	1.0	0
27520	2018-01-31 06:52:18.403894	0	14	2	B010-00000309	2018-01-31	8910		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	1	t	t	+	YLgN9mFfaNdQbYq6L6Zy2YpGMOk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	06:52:18.403894	0	2.0	1.0	0
27522	2018-01-31 06:58:38.013821	0	14	2	B010-00000310	2018-01-31	354		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	TUdJMYH4aMSxp/udWWMLBNe9ImM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	06:58:38.013821	0	2.0	1.0	0
27592	2018-01-31 15:20:46.831537	0	14	2	B010-00000314	2018-01-31	8924		CONTADO	58.50	0.00	0.00	58.50	0.00	58.50	18.00	NS	0.0000	0.00	1	t	t	+	Xa0aBVc2W1t8siNN3jmFt4M0YVw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	15:20:46.831537	0	2.0	1.0	0
27607	2018-01-31 16:30:37.634294	0	14	2	B010-00000315	2018-01-31	8929		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	vaI91PpavEWMhHHu4RK3p5VNUgU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4050	0	16:30:37.634294	0	2.0	1.0	0
27517	2018-01-31 06:29:50.845013	0	13	2	B011-00000283	2018-01-31	173		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	1	t	t	+	RiyR5fri7ZDJY++KWeVyKPrbJ2E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4051	0	06:29:50.845013	0	2.0	1.0	0
27524	2018-01-31 07:15:49.795559	0	13	2	B011-00000284	2018-01-31	8509		CONTADO	1122.00	0.00	0.00	1122.00	0.00	1122.00	18.00	NS	0.0000	0.00	1	t	t	+	TZx3uHJmE0QmufqaGLwQYhwtllI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4051	0	07:15:49.795559	0	2.0	1.0	0
27532	2018-01-31 08:49:59.355514	0	13	2	B011-00000285	2018-01-31	1616		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+	pRUtgppIygsf4KSyRimK7GyPITo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4051	0	08:49:59.355514	0	2.0	1.0	0
27533	2018-01-31 08:52:34.099191	0	13	2	B011-00000286	2018-01-31	1960		CONTADO	737.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	1	t	t	+	I/DG2iCVcTFoiThN69xvwy+Jsy8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4051	0	08:52:34.099191	0	2.0	1.0	0
27582	2018-01-31 12:29:15.351787	0	13	2	B011-00000287	2018-01-31	8738		CONTADO	163.50	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	1	t	t	+	l82tuBKTbOrtmHaB/mtoDNUlrGo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4051	0	12:29:15.351787	0	2.0	1.0	0
27627	2018-01-31 17:40:39.691804	0	13	2	B011-00000288	2018-01-31	6257		CONTADO	1561.00	0.00	0.00	1561.00	0.00	1561.00	18.00	NS	0.0000	0.00	1	t	t	+	5v/DO493+oiI146RMEihHTRj6do=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4051	0	17:40:39.691804	0	2.0	1.0	0
27530	2018-01-31 08:32:58.763713	0	6	2	B014-00000148	2018-01-31	8911		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	UQ7JOzGwozLIJ+VXWGKpYPivmpU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	08:32:58.763713	0	2.0	1.0	0
27531	2018-01-31 08:47:41.818558	0	6	2	0003-00000566	2018-01-31	5857		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4052	0	08:47:41.818558	0	2.0	1.0	0
27561	2018-01-31 10:17:07.501265	0	6	2	B014-00000149	2018-01-31	6183		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	pnZ/DzphVix2+U2zIdFM7NOsxpU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	10:17:07.501265	0	2.0	1.0	0
27563	2018-01-31 11:04:05.76848	0	6	2	B014-00000150	2018-01-31	8523		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	T8WXBZr+QdciDu0aQK0QL1AMdbY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	11:04:05.76848	0	2.0	1.0	0
27587	2018-01-31 14:00:50.03763	0	6	2	B014-00000151	2018-01-31	8307		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	f0aT3P8vrV1bXW4hSFRLL4pTJY0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	14:00:50.03763	0	2.0	1.0	0
27588	2018-01-31 14:57:54.565825	0	6	2	0003-00000567	2018-01-31	5284		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4052	0	14:57:54.565825	0	2.0	1.0	0
27590	2018-01-31 15:09:42.296487	0	6	2	B014-00000152	2018-01-31	8923		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	cbLD1lMuu8lmNtZFRKdlTtsd4W4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	15:09:42.296487	0	2.0	1.0	0
27606	2018-01-31 16:20:12.619245	0	6	2	B014-00000154	2018-01-31	8928		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	t3GuNzRwe0zMETgM3zbAA+cCotI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	16:20:12.619245	0	2.0	1.0	0
27594	2018-01-31 15:30:01.882675	0	6	2	B014-00000153	2018-01-31	8307		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	qL4XMwsoY4B8c2amibMG3WV7CxI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	15:30:01.882675	0	2.0	1.0	0
27617	2018-01-31 16:48:35.763741	0	6	2	B014-00000155	2018-01-31	5291		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	0myJ7IbOd1BBqKhWUHEGCoE7wts=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4052	0	16:48:35.763741	0	2.0	1.0	0
27562	2018-01-31 10:18:11.754891	0	20	1	F003-00000018	2018-01-31	2306		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4pTvwhlOhdjkxr9TgvWXThlm1MU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4053	0	10:18:11.754891	0	2.0	1.0	0
27556	2018-01-31 09:59:06.665606	0	20	1	F003-00000016	2018-01-31	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9JDlib82unE6Ek1tO+dZb4bfS8o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4053	0	09:59:06.665606	0	2.0	1.0	0
27559	2018-01-31 10:08:04.288178	0	20	1	F003-00000017	2018-01-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	deubB9/bRYjVHSGwjRV8TnHVtUM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4053	0	10:08:04.288178	0	2.0	1.0	0
27660	2018-02-01 09:31:21.367066	0	8	2	0012-00003674	2018-02-01	3201		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	09:31:21.367066	0	2.0	1.0	0
27646	2018-02-01 07:55:52.917162	0	8	2	0012-00003671	2018-02-01	8761		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	07:55:52.917162	0	2.0	1.0	0
27639	2018-02-01 07:41:44.072863	0	8	2	0012-00003666	2018-02-01	7920		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	07:41:44.072863	0	2.0	1.0	0
27640	2018-02-01 07:42:43.270854	0	8	2	0012-00003667	2018-02-01	8745		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	07:42:43.270854	0	2.0	1.0	0
27641	2018-02-01 07:44:03.941279	0	8	2	0012-00003668	2018-02-01	8724		CONTADO	72.90	0.00	11.12	72.90	61.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	07:44:03.941279	0	2.0	1.0	0
27647	2018-02-01 08:00:21.468488	0	8	2	0012-00003672	2018-02-01	3013		CONTADO	75.20	0.00	11.47	75.20	63.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	08:00:21.468488	0	2.0	1.0	0
27648	2018-02-01 08:07:13.334569	0	8	2	0012-00003673	2018-02-01	8679		CONTADO	27.40	0.00	4.18	27.40	23.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	08:07:13.334569	0	2.0	1.0	0
27644	2018-02-01 07:46:50.277954	0	8	2	0012-00003669	2018-02-01	8678		CONTADO	844.80	0.00	128.87	844.80	715.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	07:46:50.277954	0	2.0	1.0	0
27645	2018-02-01 07:54:57.371902	0	8	2	0012-00003670	2018-02-01	8902		CONTADO	1829.60	0.00	279.09	1829.60	1550.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	07:54:57.371902	0	2.0	1.0	0
27652	2018-02-01 08:44:54.414861	0	8	2	B008-00000143	2018-02-01	8415		CONTADO	527.00	0.00	0.00	527.00	0.00	527.00	18.00	NS	0.0000	0.00	1	t	t	+	GD/V11n76HaMGoBp7L/+lvjbi4s=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4054	0	08:44:54.414861	0	2.0	1.0	0
27678	2018-02-01 12:11:32.883032	0	8	2	B008-00000145	2018-02-01	66		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	PsUSr8WcB+jVm9MKyisBs1w5njA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4054	0	12:11:32.883032	0	2.0	1.0	0
27665	2018-02-01 10:38:38.143184	0	8	2	0012-00003675	2018-02-01	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	10:38:38.143184	0	2.0	1.0	0
27666	2018-02-01 10:39:44.405804	0	8	2	0012-00003676	2018-02-01	5665		CONTADO	29.60	0.00	4.52	29.60	25.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	10:39:44.405804	0	2.0	1.0	0
27667	2018-02-01 10:40:41.742672	0	8	2	0012-00003677	2018-02-01	3179		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	10:40:41.742672	0	2.0	1.0	0
27679	2018-02-01 12:16:40.562729	0	8	2	0012-00003678	2018-02-01	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	12:16:40.562729	0	2.0	1.0	0
27676	2018-02-01 12:02:13.048213	0	8	2	B008-00000144	2018-02-01	8939		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	LjALAo8J9JKkfPj8kjMr1IU68n0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4054	0	12:02:13.048213	0	2.0	1.0	0
27681	2018-02-01 12:17:41.326337	0	8	2	0012-00003679	2018-02-01	3013		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	12:17:41.326337	0	2.0	1.0	0
27683	2018-02-01 12:23:22.740556	0	8	2	B008-00000146	2018-02-01	2734		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	sQel0ZouOR+JUHI/q71UBLIQH9w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4054	0	12:23:22.740556	0	2.0	1.0	0
27686	2018-02-01 12:38:19.17046	0	8	1	0012-00000297	2018-02-01	5493		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	12:38:19.17046	0	2.0	1.0	0
27699	2018-02-01 15:54:12.302489	0	8	2	0012-00003682	2018-02-01	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	15:54:12.302489	0	2.0	1.0	0
27692	2018-02-01 14:45:17.529722	0	8	2	0012-00003680	2018-02-01	3294		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	14:45:17.529722	0	2.0	1.0	0
27696	2018-02-01 15:45:38.722916	0	8	2	0012-00003681	2018-02-01	5916		CONTADO	163.20	0.00	24.89	163.20	138.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	15:45:38.722916	0	2.0	1.0	0
27704	2018-02-01 16:05:44.343695	0	8	2	0012-00003683	2018-02-01	5665		CONTADO	54.40	0.00	8.30	54.40	46.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4054	0	16:05:44.343695	0	2.0	1.0	0
27637	2018-02-01 07:21:14.460887	0	13	2	B011-00000290	2018-02-01	1474		CONTADO	1036.00	0.00	0.00	1036.00	0.00	1036.00	18.00	NS	0.0000	0.00	1	t	t	+	0/FyMVHeCOm5ZIDEy3lRTSs5tj4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	07:21:14.460887	0	2.0	1.0	0
27635	2018-02-01 06:30:53.650583	0	13	2	B011-00000289	2018-02-01	6257		CONTADO	163.50	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	1	t	t	+	dDIMvZiHv0utdLdQIdYnVTv7/As=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	06:30:53.650583	0	2.0	1.0	0
27688	2018-02-01 13:00:55.406601	0	13	2	B011-00000291	2018-02-01	8940		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	jLtoqqtsfXuD2POi+0A8LBvPXWg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	13:00:55.406601	0	2.0	1.0	0
27693	2018-02-01 15:23:46.376689	0	13	2	B011-00000292	2018-02-01	8942		CONTADO	1594.00	0.00	0.00	1594.00	0.00	1594.00	18.00	NS	0.0000	0.00	1	t	t	+	NyYLrtaRpO395owvQ9n/ZAiaqM0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	15:23:46.376689	0	2.0	1.0	0
27694	2018-02-01 15:26:04.066092	0	13	2	B011-00000293	2018-02-01	8943		CONTADO	1113.50	0.00	0.00	1113.50	0.00	1113.50	18.00	NS	0.0000	0.00	1	t	t	+	MloYKr+J8VEOJsCH+t3GjLeba7I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	15:26:04.066092	0	2.0	1.0	0
27697	2018-02-01 15:46:59.24345	0	13	2	B011-00000294	2018-02-01	385		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	o3X2o983NUHCap6TfHOg9v0Obrk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	15:46:59.24345	0	2.0	1.0	0
27718	2018-02-01 17:26:03.59078	0	13	2	B011-00000295	2018-02-01	6257		CONTADO	813.50	0.00	0.00	813.50	0.00	813.50	18.00	NS	0.0000	0.00	1	t	t	+	cRSvL5v5TOq7vjoKW0O0Zb2hVy4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	17:26:03.59078	0	2.0	1.0	0
27721	2018-02-01 17:38:49.972161	0	13	2	B011-00000296	2018-02-01	8366		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	/XOpS63rQ09afeUq+92rgjJh7IU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4055	0	17:38:49.972161	0	2.0	1.0	0
27638	2018-02-01 07:24:40.028967	0	9	2	B006-00000371	2018-02-01	338		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	vVpd9mJsMPz4t+OPwRdyAzVjQao=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	07:24:40.028967	0	2.0	1.0	0
27633	2018-02-01 06:27:07.199795	0	9	2	B006-00000368	2018-02-01	2115		CONTADO	1357.00	0.00	0.00	1357.00	0.00	1357.00	18.00	NS	0.0000	0.00	1	t	t	+	bzoSSDh4wEYNkdkBjd14TY0zGrI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	06:27:07.199795	0	2.0	1.0	0
27634	2018-02-01 06:29:36.081014	0	9	2	B006-00000369	2018-02-01	8932		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	z+i05I805ZbRR+pNKRnAFmoXn78=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	06:29:36.081014	0	2.0	1.0	0
27636	2018-02-01 07:07:46.366512	0	9	2	B006-00000370	2018-02-01	487		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	nr+PnhU4xFaomWMfb47WImUDWyk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	07:07:46.366512	0	2.0	1.0	0
27643	2018-02-01 07:45:44.576578	0	9	2	B006-00000372	2018-02-01	1568		CONTADO	289.00	0.00	0.00	289.00	0.00	289.00	18.00	NS	0.0000	0.00	1	t	t	+	HkVdYSOcxZJT8VRkmoGPO+5uTeI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	07:45:44.576578	0	2.0	1.0	0
27669	2018-02-01 11:06:04.450955	0	9	2	B006-00000374	2018-02-01	8937		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	EdxsebW64deXeKqHkcVQPujH0VY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	11:06:04.450955	0	2.0	1.0	0
27662	2018-02-01 10:14:09.997551	0	9	2	B006-00000373	2018-02-01	8711		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	1	t	t	+	ubar6WuGOKvdHDo0wCBemJWIE5c=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	10:14:09.997551	0	2.0	1.0	0
27670	2018-02-01 11:09:08.456092	0	9	2	B006-00000375	2018-02-01	7895		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	qDGS6TRvg8yqKD2+6ukI9tGjhD8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	11:09:08.456092	0	2.0	1.0	0
27695	2018-02-01 15:36:56.994247	0	9	2	B006-00000376	2018-02-01	5006		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	TXGKorNkfpDHpewxhfK+JVdFWSQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4056	0	15:36:56.994247	0	2.0	1.0	0
27653	2018-02-01 08:48:06.873258	0	10	2	B005-00000081	2018-02-01	3236		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	EJ7qlglVmHUu03XFkazZnV8oFQw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4057	0	08:48:06.873258	0	2.0	1.0	0
27655	2018-02-01 08:57:03.606099	0	10	1	F005-00000003	2018-02-01	825		CONTADO	9487.50	0.00	0.00	9487.50	0.00	9487.50	18.00	NS	0.0000	0.00	1	t	t	+	2LsViQRMpasH7xacamQ64zhxWf8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4057	0	08:57:03.606099	0	2.0	1.0	0
27659	2018-02-01 09:29:17.695607	0	10	1	F005-00000004	2018-02-01	3028		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	E+oGnUhIAC7MbDTPYyH5HuRYpks=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4057	0	09:29:17.695607	0	2.0	1.0	0
27687	2018-02-01 12:39:38.358225	0	10	2	B005-00000082	2018-02-01	2488		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	MBBnZGidWnPHWemUKfVP9/KE8i0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4057	0	12:39:38.358225	0	2.0	1.0	0
27725	2018-02-01 17:49:29.484542	0	10	2	B005-00000083	2018-02-01	2988		CONTADO	1150.00	0.00	0.00	1150.00	0.00	1150.00	18.00	NS	0.0000	0.00	1	t	t	+	WGiyYVxEsJznKf+BJrs2aHErXZg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4057	0	17:49:29.484542	0	2.0	1.0	0
27720	2018-02-01 17:36:40.338927	0	11	1	F012-00000091	2018-02-01	153		CONTADO	3071.00	0.00	0.00	3071.00	0.00	3071.00	18.00	NS	0.0000	0.00	1	t	t	+	Y3GEay8XPzdDTWYhp4S6Mka7KkQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4058	0	17:36:40.338927	0	2.0	1.0	0
27722	2018-02-01 17:39:19.521127	0	11	1	F012-00000092	2018-02-01	153		CONTADO	3400.00	0.00	0.00	3400.00	0.00	3400.00	18.00	NS	0.0000	0.00	1	t	t	+	39C2FrWjlSueS6HKSig4u8RELZg=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4058	0	17:39:19.521127	0	2.0	1.0	0
27723	2018-02-01 17:40:59.906598	0	11	1	F012-00000093	2018-02-01	129		CONTADO	394.00	0.00	60.10	394.00	333.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	71ECjdELo88GW39Wt/0nfrwQedk=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4058	0	17:40:59.906598	0	2.0	1.0	0
27724	2018-02-01 17:44:26.923403	0	11	2	B012-00000055	2018-02-01	8666		CONTADO	1498.50	0.00	0.00	1498.50	0.00	1498.50	18.00	NS	0.0000	0.00	1	t	t	+	9AXVd3LNWIhfZf3kz1TBAjSCAbU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4058	0	17:44:26.923403	0	2.0	1.0	0
27654	2018-02-01 08:50:16.967637	0	23	1	0008-00001758	2018-02-01	5478		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	08:50:16.967637	0	2.0	1.0	0
27711	2018-02-01 16:25:44.285835	0	23	2	0008-00003807	2018-02-01	8946		CONTADO	4547.60	0.00	693.70	4547.60	3853.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	16:25:44.285835	0	2.0	1.0	0
27649	2018-02-01 08:29:25.96952	0	23	2	0008-00003803	2018-02-01	8894		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	08:29:25.96952	0	2.0	1.0	0
27651	2018-02-01 08:44:26.058263	0	23	1	0008-00001757	2018-02-01	8934		CONTADO	251.20	0.00	38.32	251.20	212.88	0.00	18.00	NS	0.0000	0.00	4	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	08:44:26.058263	0	2.0	1.0	0
27658	2018-02-01 09:20:27.830788	0	23	1	0008-00001759	2018-02-01	5478		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	09:20:27.830788	0	2.0	1.0	0
27672	2018-02-01 11:22:29.20383	0	23	1	0008-00001760	2018-02-01	6877		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	11:22:29.20383	0	2.0	1.0	0
27673	2018-02-01 11:46:00.85335	0	23	2	0008-00003805	2018-02-01	8938		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	11:46:00.85335	0	2.0	1.0	0
27674	2018-02-01 11:56:18.652226	0	23	1	0008-00001761	2018-02-01	5478		CONTADO	2187.00	0.00	333.61	2187.00	1853.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	11:56:18.652226	0	2.0	1.0	0
27680	2018-02-01 12:16:50.772785	0	23	2	0008-00003806	2018-02-01	8919		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4059	0	12:16:50.772785	0	2.0	1.0	0
27650	2018-02-01 08:36:22.629457	0	23	2	0008-00003804	2018-02-01	7235		CONTADO	2187.00	0.00	333.61	2187.00	1853.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2187.00	4059	0	08:36:22.629457	0	2.0	1.0	0
27702	2018-02-01 16:03:53.555177	0	24	2	0010-00001273	2018-02-01	8945		CONTADO	908.00	0.00	138.51	908.00	769.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:03:53.555177	0	2.0	1.0	0
27703	2018-02-01 16:05:12.111705	0	24	2	0010-00001274	2018-02-01	7065		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:05:12.111705	0	2.0	1.0	0
27705	2018-02-01 16:08:50.567917	0	24	2	0010-00001275	2018-02-01	8669		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:08:50.567917	0	2.0	1.0	0
27707	2018-02-01 16:10:31.377529	0	24	2	0010-00001276	2018-02-01	8794		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:10:31.377529	0	2.0	1.0	0
27708	2018-02-01 16:12:01.122464	0	24	2	0010-00001277	2018-02-01	6848		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:12:01.122464	0	2.0	1.0	0
27710	2018-02-01 16:13:42.348699	0	24	1	0010-00000625	2018-02-01	6371		CONTADO	567.50	0.00	86.57	567.50	480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:13:42.348699	0	2.0	1.0	0
27712	2018-02-01 16:29:04.22771	0	24	1	0010-00000626	2018-02-01	6312		CONTADO	9307.00	0.00	1419.71	9307.00	7887.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4060	0	16:29:04.22771	0	2.0	1.0	0
27661	2018-02-01 09:51:51.851661	0	6	2	B014-00000156	2018-02-01	1037		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	1	t	t	+	3Jg58ZITiDpWCij2RFcfqemnzn8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4061	0	09:51:51.851661	0	2.0	1.0	0
27685	2018-02-01 12:31:22.010278	0	6	2	0003-00000568	2018-02-01	206		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4061	0	12:31:22.010278	0	2.0	1.0	0
27689	2018-02-01 13:23:12.625676	0	6	2	B014-00000157	2018-02-01	7884		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	6cFGZsuVtZcPFMCGuOMFNSU8hNM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4061	0	13:23:12.625676	0	2.0	1.0	0
27690	2018-02-01 13:51:04.055028	0	6	2	B014-00000158	2018-02-01	8941		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	HP1AIzL/ky2ONi1hSyrDuv2T9pQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4061	0	13:51:04.055028	0	2.0	1.0	0
27691	2018-02-01 14:40:09.782901	0	6	2	0003-00000569	2018-02-01	5905		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4061	0	14:40:09.782901	0	2.0	1.0	0
27715	2018-02-01 16:46:40.102647	0	6	2	0003-00000570	2018-02-01	210		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4061	0	16:46:40.102647	0	2.0	1.0	0
27716	2018-02-01 16:57:58.519001	0	6	2	0003-00000571	2018-02-01	6217		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4061	0	16:57:58.519001	0	2.0	1.0	0
27668	2018-02-01 11:02:31.506927	0	7	2	B007-00000126	2018-02-01	8936		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	B9NgcrMmdDwIrkOgzbpowtEoXKw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4062	0	11:02:31.506927	0	2.0	1.0	0
27727	2018-02-01 17:58:03.551182	0	26	1	0002-00000728	2018-02-01	8948		CONTADO	38400.00	0.00	5857.63	38400.00	32542.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4063	0	17:58:03.551182	0	2.0	1.0	0
27726	2018-02-01 17:55:21.996991	0	20	1	F003-00000021	2018-02-01	8740		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yVvebQQS/lGzqkNolxjOqKmXw5w=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4064	0	17:55:21.996991	0	2.0	1.0	0
27717	2018-02-01 17:16:11.549136	0	20	1	F003-00000020	2018-02-01	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sr+Nw1BM6MtYRT5RCMlETq6sceE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4064	0	17:16:11.549136	0	2.0	1.0	0
27713	2018-02-01 16:33:21.075594	0	20	1	F003-00000019	2018-02-01	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oAGL9lf3US40XvLwO78wcHo6TBk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4064	0	16:33:21.075594	0	2.0	1.0	0
27642	2018-02-01 07:45:27.543624	0	14	2	B010-00000317	2018-02-01	8933		CONTADO	631.50	0.00	0.00	631.50	0.00	631.50	18.00	NS	0.0000	0.00	1	t	t	+	c6J7MyI4US2iMY2d+UpIeUfJ9W8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	07:45:27.543624	0	2.0	1.0	0
27663	2018-02-01 10:30:22.391825	0	14	2	B010-00000318	2018-02-01	8631		CONTADO	2235.00	0.00	0.00	2235.00	0.00	2235.00	18.00	NS	0.0000	0.00	1	t	t	+	Qs2RtKG4Kion7M4FJlgiSQuIC5s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	10:30:22.391825	0	2.0	1.0	0
27675	2018-02-01 11:59:52.940763	0	14	2	B010-00000319	2018-02-01	241		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	wzk9teG/ck152xYH8kKw5od1RnY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	11:59:52.940763	0	2.0	1.0	0
27682	2018-02-01 12:18:52.583901	0	14	1	F010-00000020	2018-02-01	303		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kw3DDGelWX0ZKSNlukAG6YAvCFo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	12:18:52.583901	0	2.0	1.0	0
27684	2018-02-01 12:23:59.824837	0	14	2	B010-00000320	2018-02-01	257		CONTADO	859.00	0.00	0.00	859.00	0.00	859.00	18.00	NS	0.0000	0.00	1	t	t	+	n8vWhmUlMilQ+bkqbT9TzLszljM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	12:23:59.824837	0	2.0	1.0	0
27698	2018-02-01 15:50:23.03921	0	14	2	B010-00000321	2018-02-01	2621		CONTADO	1076.50	0.00	0.00	1076.50	0.00	1076.50	18.00	NS	0.0000	0.00	1	t	t	+	sbhvb1VgZ/xk/E5Tee0+quR0rQM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	15:50:23.03921	0	2.0	1.0	0
27700	2018-02-01 15:55:29.329642	0	14	2	B010-00000322	2018-02-01	8944		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	+dncPYK/kCYR90Ss54ncB8i5qJw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4065	0	15:55:29.329642	0	2.0	1.0	0
27657	2018-02-01 09:17:43.894459	0	18	2	0004-00000554	2018-02-01	8935		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4066	0	09:17:43.894459	0	2.0	1.0	0
27719	2018-02-01 17:33:14.768706	0	18	2	0004-00000555	2018-02-01	8947		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4066	0	17:33:14.768706	0	2.0	1.0	0
27656	2018-02-01 08:58:38.532794	0	5	2	B013-00000350	2018-02-01	366		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	1oiuut89yaWBHv56TOEOdetfVt8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4067	0	08:58:38.532794	0	2.0	1.0	0
27664	2018-02-01 10:34:54.333855	0	5	2	B013-00000351	2018-02-01	1103		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	a5vAkXfNNCOH7fpPZIpw9cWoUAg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4067	0	10:34:54.333855	0	2.0	1.0	0
27671	2018-02-01 11:22:15.282753	0	5	2	B013-00000352	2018-02-01	342		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	LronaxUqmDopOtaj3Ca73yk0040=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4067	0	11:22:15.282753	0	2.0	1.0	0
27701	2018-02-01 15:55:45.533622	0	5	2	0002-00001508	2018-02-01	4775		CONTADO	2835.00	0.00	432.46	2835.00	2402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4067	0	15:55:45.533622	0	2.0	1.0	0
27706	2018-02-01 16:08:58.507763	0	5	2	0002-00001509	2018-02-01	8930		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4067	0	16:08:58.507763	0	2.0	1.0	0
27714	2018-02-01 16:33:24.632812	0	5	2	0002-00001511	2018-02-01	4930		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4067	0	16:33:24.632812	0	2.0	1.0	0
27749	2018-02-02 08:56:17.10918	0	23	2	0008-00003808	2018-02-02	7668		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	08:56:17.10918	0	2.0	1.0	0
27750	2018-02-02 08:58:41.125336	0	23	2	0008-00003809	2018-02-02	8951		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	08:58:41.125336	0	2.0	1.0	0
27760	2018-02-02 10:06:15.587859	0	23	2	0008-00003810	2018-02-02	6801		CONTADO	9.30	0.00	1.42	9.30	7.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	10:06:15.587859	0	2.0	1.0	0
27761	2018-02-02 10:10:45.671786	0	23	2	0008-00003811	2018-02-02	6801		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	10:10:45.671786	0	2.0	1.0	0
27765	2018-02-02 10:41:21.49687	0	23	2	0008-00003812	2018-02-02	7594		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	10:41:21.49687	0	2.0	1.0	0
27779	2018-02-02 15:07:09.23135	0	23	2	0008-00003813	2018-02-02	8960		CONTADO	26.80	0.00	4.09	26.80	22.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	15:07:09.23135	0	2.0	1.0	0
27781	2018-02-02 15:28:22.779064	0	23	2	0008-00003814	2018-02-02	8961		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	15:28:22.779064	0	2.0	1.0	0
27807	2018-02-02 17:35:39.607951	0	23	2	0008-00003816	2018-02-02	8874		CONTADO	1276.00	0.00	194.64	1276.00	1081.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	17:35:39.607951	0	2.0	1.0	0
27788	2018-02-02 16:11:49.062221	0	23	2	0008-00003815	2018-02-02	8965		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	16:11:49.062221	0	2.0	1.0	0
27811	2018-02-02 18:00:46.573663	0	23	2	0008-00003817	2018-02-02	8967		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4068	0	18:00:46.573663	0	2.0	1.0	0
27744	2018-02-02 08:21:51.785977	0	10	2	B005-00000084	2018-02-02	3236		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	pe1xpbxawamXq+5p3ewArbLZOso=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4069	0	08:21:51.785977	0	2.0	1.0	0
27762	2018-02-02 10:12:24.944484	0	18	1	0004-00000142	2018-02-02	3637		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4070	0	10:12:24.944484	0	2.0	1.0	0
27785	2018-02-02 15:56:05.850075	0	18	2	0004-00000556	2018-02-02	8963		CONTADO	6440.00	0.00	982.37	6440.00	5457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4070	0	15:56:05.850075	0	2.0	1.0	0
27786	2018-02-02 15:57:05.310811	0	18	2	0004-00000557	2018-02-02	8964		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4070	0	15:57:05.310811	0	2.0	1.0	0
27787	2018-02-02 15:58:52.170602	0	18	1	0004-00000143	2018-02-02	3637		CONTADO	27600.00	0.00	4210.17	27600.00	23389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4070	0	15:58:52.170602	0	2.0	1.0	0
27812	2018-02-02 18:09:48.537927	0	18	2	0004-00000558	2018-02-02	8968		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4070	0	18:09:48.537927	0	2.0	1.0	0
27809	2018-02-02 17:42:23.747424	0	11	2	B012-00000056	2018-02-02	5105		CONTADO	1498.50	0.00	0.00	1498.50	0.00	1498.50	18.00	NS	0.0000	0.00	1	t	t	+	HIeut8DcsFoiXpzF23QaL6/Bkh4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4071	0	17:42:23.747424	0	2.0	1.0	0
27810	2018-02-02 17:43:11.897306	0	11	2	B012-00000057	2018-02-02	6630		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kdiTcU8rJH2kXPNS+sF1qz2mapw=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4071	0	17:43:11.897306	0	2.0	1.0	0
27790	2018-02-02 16:14:19.860776	0	24	2	0010-00001278	2018-02-02	5875		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:14:19.860776	0	2.0	1.0	0
27792	2018-02-02 16:16:14.744143	0	24	2	0010-00001279	2018-02-02	8904		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:16:14.744143	0	2.0	1.0	0
27793	2018-02-02 16:18:21.277504	0	24	2	0010-00001280	2018-02-02	6485		CONTADO	295.10	0.00	45.02	295.10	250.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:18:21.277504	0	2.0	1.0	0
27794	2018-02-02 16:19:27.224598	0	24	2	0010-00001281	2018-02-02	6317		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:19:27.224598	0	2.0	1.0	0
27795	2018-02-02 16:21:23.491536	0	24	2	0010-00001282	2018-02-02	7740		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:21:23.491536	0	2.0	1.0	0
27796	2018-02-02 16:22:35.476102	0	24	2	0010-00001283	2018-02-02	7532		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:22:35.476102	0	2.0	1.0	0
27797	2018-02-02 16:24:15.666501	0	24	1	0010-00000627	2018-02-02	8649		CONTADO	1135.00	0.00	173.14	1135.00	961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4072	0	16:24:15.666501	0	2.0	1.0	0
27742	2018-02-02 08:08:06.130524	0	7	2	B007-00000127	2018-02-02	8386		CONTADO	608.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	1	t	t	+	0XqkI6rS56e7oAhdsfdUlfFivA0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4073	0	08:08:06.130524	0	2.0	1.0	0
27730	2018-02-02 06:40:33.164618	0	13	2	B011-00000297	2018-02-02	191		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	oJaNpqUoeo0OjHmy6EilMvVCA68=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	06:40:33.164618	0	2.0	1.0	0
27732	2018-02-02 07:08:17.287852	0	13	2	B011-00000298	2018-02-02	8943		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	rj9UalTK5kNw7uaEIxn6DHWrzdE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	07:08:17.287852	0	2.0	1.0	0
27758	2018-02-02 09:58:06.528527	0	13	2	B011-00000299	2018-02-02	8366		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	pQTi92fXEEUYREUgwdlkTLrDtRU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	09:58:06.528527	0	2.0	1.0	0
27759	2018-02-02 10:05:41.053335	0	13	2	B011-00000300	2018-02-02	173		CONTADO	632.00	0.00	0.00	632.00	0.00	632.00	18.00	NS	0.0000	0.00	1	t	t	+	uDGTk8GrkOJW8Vy9xz7aLXTmJXM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	10:05:41.053335	0	2.0	1.0	0
27774	2018-02-02 12:41:22.562922	0	13	2	B011-00000302	2018-02-02	8958		CONTADO	167.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	1	t	t	+	t5I52rOGYPwqExDkOirbDFxYOdg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	12:41:22.562922	0	2.0	1.0	0
27773	2018-02-02 12:36:51.762172	0	13	2	B011-00000301	2018-02-02	8955		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	qR/yJMJpDwqqbcji8KcY/JAAZm8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	12:36:51.762172	0	2.0	1.0	0
27802	2018-02-02 17:01:51.843723	0	13	2	B011-00000304	2018-02-02	1494		CONTADO	481.00	0.00	0.00	481.00	0.00	481.00	18.00	NS	0.0000	0.00	1	t	t	+	F9ieWQwPNPFKX4sEma3K0X4wOrg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	17:01:51.843723	0	2.0	1.0	0
27798	2018-02-02 16:27:24.929522	0	13	2	B011-00000303	2018-02-02	385		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	smSMTBcQLZGqkENTr+EUpYFNw28=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4074	0	16:27:24.929522	0	2.0	1.0	0
27739	2018-02-02 07:52:07.82489	0	5	2	B013-00000353	2018-02-02	3388		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	20szbBsTOxQ4o9+DqLFfbe2M2UA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	07:52:07.82489	0	2.0	1.0	0
27740	2018-02-02 07:56:00.004656	0	5	1	F013-00000025	2018-02-02	8950		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	PtQwKV6QllJczU/EAbCSj9zsC18=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	07:56:00.004656	0	2.0	1.0	0
27756	2018-02-02 09:34:48.263526	0	5	2	0001-00000849	2018-02-02	4528		CONTADO	165.20	0.00	25.20	165.20	140.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4075	0	09:34:48.263526	0	2.0	1.0	0
27772	2018-02-02 12:35:53.444692	0	5	2	B013-00000355	2018-02-02	8125		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	dn3U4TYA6VIq0erGHoLrrVmUmis=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	12:35:53.444692	0	2.0	1.0	0
27771	2018-02-02 11:35:33.184719	0	5	2	B013-00000354	2018-02-02	3567		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	0EQP5bu2Tee8evXBlln+SWJMNow=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	11:35:33.184719	0	2.0	1.0	0
27784	2018-02-02 15:53:23.264716	0	5	2	B013-00000356	2018-02-02	4399		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	XB8aoK8cWIrz8Hdmn9xDmWGQ8wg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	15:53:23.264716	0	2.0	1.0	0
27789	2018-02-02 16:13:37.004286	0	5	2	0002-00001512	2018-02-02	4930		CONTADO	5640.00	0.00	860.34	5640.00	4779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4075	0	16:13:37.004286	0	2.0	1.0	0
27791	2018-02-02 16:14:40.929542	0	5	2	0002-00001513	2018-02-02	4775		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4075	0	16:14:40.929542	0	2.0	1.0	0
27800	2018-02-02 16:57:55.637715	0	5	2	0002-00001514	2018-02-02	4528		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4075	0	16:57:55.637715	0	2.0	1.0	0
27805	2018-02-02 17:20:33.457982	0	5	2	B013-00000358	2018-02-02	2182		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	io4jbjGRNbfXs0wnBTlXmNSiQME=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	17:20:33.457982	0	2.0	1.0	0
27803	2018-02-02 17:05:24.379663	0	5	2	B013-00000357	2018-02-02	4543		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	I1h6IBOsGJqkJvs/9Y+cNJ//Oqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	17:05:24.379663	0	2.0	1.0	0
27808	2018-02-02 17:41:49.285415	0	5	2	B013-00000359	2018-02-02	8966		CONTADO	1650.00	0.00	0.00	1650.00	0.00	1650.00	18.00	NS	0.0000	0.00	1	t	t	+	vL/dHKuc2ji+mtAvnYp7Tw5fJj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4075	0	17:41:49.285415	0	2.0	1.0	0
27729	2018-02-02 06:37:14.568039	0	14	2	B010-00000323	2018-02-02	8414		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	O4jiG7RMIRhHgZG+SLkw/8o8XMA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	06:37:14.568039	0	2.0	1.0	0
27745	2018-02-02 08:43:24.814448	0	14	2	B010-00000324	2018-02-02	8895		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	cp6HYOHEGnnvQdErR5N+1a1fTTg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	08:43:24.814448	0	2.0	1.0	0
27763	2018-02-02 10:20:08.442983	0	14	2	B010-00000327	2018-02-02	1203		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	jT81DNJLgNrf8oTsR2zii2BNt/A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	10:20:08.442983	0	2.0	1.0	0
27752	2018-02-02 09:09:54.892224	0	14	2	B010-00000325	2018-02-02	968		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	/a5zmez1N93Dxcdbh+8rwG/Xnds=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	09:09:54.892224	0	2.0	1.0	0
27753	2018-02-02 09:21:05.182773	0	14	2	B010-00000326	2018-02-02	8952		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	1	t	t	+	QFs3cFQm81bquKdlZYM4X9eGCb4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	09:21:05.182773	0	2.0	1.0	0
27775	2018-02-02 12:44:57.049287	0	14	2	B010-00000328	2018-02-02	984		CONTADO	1836.50	0.00	180.31	1836.50	1001.69	654.50	18.00	NS	0.0000	0.00	1	t	t	+	rOupiOAfWBBUPXol86bBl4wap/4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	12:44:57.049287	0	2.0	1.0	0
27801	2018-02-02 17:01:21.009254	0	14	2	B010-00000329	2018-02-02	7639		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	mf7u0bF4UKvEoit83N8LAqplzmI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	17:01:21.009254	0	2.0	1.0	0
27806	2018-02-02 17:24:46.48363	0	14	2	B010-00000330	2018-02-02	2409		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	JPNADaTyzChkuVhe5q75HiwYQHw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4076	0	17:24:46.48363	0	2.0	1.0	0
27748	2018-02-02 08:55:31.034654	0	6	2	0003-00000572	2018-02-02	5388		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4077	0	08:55:31.034654	0	2.0	1.0	0
27767	2018-02-02 10:55:30.232876	0	6	2	B014-00000159	2018-02-02	6183		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	gFxwNjB1+khmnAaXafA4AHjjfSc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4077	0	10:55:30.232876	0	2.0	1.0	0
27770	2018-02-02 11:13:15.504501	0	6	2	B014-00000160	2018-02-02	8638		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	2fTzj4BYspUxcB5lpbs2Ww/nTnw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4077	0	11:13:15.504501	0	2.0	1.0	0
27783	2018-02-02 15:46:08.900759	0	6	2	0003-00000573	2018-02-02	5099		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4077	0	15:46:08.900759	0	2.0	1.0	0
27799	2018-02-02 16:51:56.335557	0	6	2	0003-00000574	2018-02-02	5857		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4077	0	16:51:56.335557	0	2.0	1.0	0
27804	2018-02-02 17:12:46.32142	0	6	2	B014-00000161	2018-02-02	1454		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	HIpZaJBTxl3kW17SKcyf+3bBplM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4077	0	17:12:46.32142	0	2.0	1.0	0
27728	2018-02-02 06:18:36.21128	0	15	2	B009-00000095	2018-02-02	90		CREDITO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	VwRfykiEe7HE/CfdLl42Mdm+Wyo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4078	0	06:18:36.21128	0	2.0	1.0	0
27738	2018-02-02 07:47:24.081914	0	15	2	B009-00000096	2018-02-02	1480		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	M2FNs8MoDogyRxde8xu+VjQCXT8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4078	0	07:47:24.081914	0	2.0	1.0	0
27751	2018-02-02 09:07:41.996149	0	15	2	B009-00000097	2018-02-02	90		CONTADO	338.50	0.00	0.00	338.50	0.00	338.50	18.00	NS	0.0000	0.00	1	t	t	+	5EOVLhHAiftwsEdLi1esnfiph7g=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4078	0	09:07:41.996149	0	2.0	1.0	0
27766	2018-02-02 10:51:51.783554	0	15	2	B009-00000098	2018-02-02	391		CONTADO	421.00	0.00	0.00	421.00	0.00	421.00	18.00	NS	0.0000	0.00	1	t	t	+	ensAPXMDfgwS/9GyXxJ8lDpPmcg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4078	0	10:51:51.783554	0	2.0	1.0	0
27782	2018-02-02 15:41:42.751825	0	15	2	B009-00000099	2018-02-02	90		CONTADO	122.50	0.00	10.14	122.50	56.36	56.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJhXmQyafb5MeCWng5X8YMPIO0s=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4078	0	15:41:42.751825	0	2.0	1.0	0
27736	2018-02-02 07:42:14.539312	0	9	2	B006-00000378	2018-02-02	408		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	1	t	t	+	RMCcsffHrz5ApJenStBRTfsegsE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4079	0	07:42:14.539312	0	2.0	1.0	0
27733	2018-02-02 07:15:48.931749	0	9	2	B006-00000377	2018-02-02	1568		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	e1NB4Wky3xgFm8HH91Geb9srHQg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4079	0	07:15:48.931749	0	2.0	1.0	0
27757	2018-02-02 09:51:59.822365	0	9	2	B006-00000379	2018-02-02	2049		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	3XdH7Fe0Gysy6tkF4JSYMxpR14E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4079	0	09:51:59.822365	0	2.0	1.0	0
27764	2018-02-02 10:23:03.707964	0	9	2	B006-00000380	2018-02-02	7895		CONTADO	771.00	0.00	0.00	771.00	0.00	771.00	18.00	NS	0.0000	0.00	1	t	t	+	aVmwsjMNwrzfW5XmxOhbV5oTxkI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4079	0	10:23:03.707964	0	2.0	1.0	0
27769	2018-02-02 11:00:53.876388	0	9	2	B006-00000382	2018-02-02	1643		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	1tMSXQCrZ8wWf/t/TUzZzm5bCr4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4079	0	11:00:53.876388	0	2.0	1.0	0
27768	2018-02-02 10:58:49.63878	0	9	2	B006-00000381	2018-02-02	8954		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	myr694NmGc4uuIwzFcFI9sCLE4c=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4079	0	10:58:49.63878	0	2.0	1.0	0
27754	2018-02-02 09:28:51.661589	0	8	2	0012-00003689	2018-02-02	3293		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	09:28:51.661589	0	2.0	1.0	0
27735	2018-02-02 07:34:16.331201	0	8	2	B008-00000148	2018-02-02	8949		CONTADO	403.00	0.00	0.00	403.00	0.00	403.00	18.00	NS	0.0000	0.00	1	t	t	+	0hEEtta4pFK3KDChU7fPVg7F5Ps=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4080	0	07:34:16.331201	0	2.0	1.0	0
27731	2018-02-02 07:06:34.733583	0	8	2	B008-00000147	2018-02-02	3256		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	/pnnoe/cauT1rulMAFNgr9Apcvs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4080	0	07:06:34.733583	0	2.0	1.0	0
27734	2018-02-02 07:25:57.068374	0	8	2	0012-00003684	2018-02-02	3179		CONTADO	1813.00	0.00	276.56	1813.00	1536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	07:25:57.068374	0	2.0	1.0	0
27737	2018-02-02 07:42:46.210935	0	8	1	0012-00000298	2018-02-02	5493		CONTADO	2176.00	0.00	331.93	2176.00	1844.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	07:42:46.210935	0	2.0	1.0	0
27743	2018-02-02 08:12:20.954871	0	8	2	0012-00003686	2018-02-02	3179		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	08:12:20.954871	0	2.0	1.0	0
27741	2018-02-02 08:08:01.031136	0	8	2	0012-00003685	2018-02-02	3230		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	08:08:01.031136	0	2.0	1.0	0
27746	2018-02-02 08:53:30.908689	0	8	2	0012-00003687	2018-02-02	3309		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	08:53:30.908689	0	2.0	1.0	0
27747	2018-02-02 08:54:20.049579	0	8	2	0012-00003688	2018-02-02	8761		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	08:54:20.049579	0	2.0	1.0	0
27755	2018-02-02 09:31:27.571597	0	8	2	0012-00003690	2018-02-02	8953		CONTADO	1817.00	0.00	277.17	1817.00	1539.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	09:31:27.571597	0	2.0	1.0	0
27778	2018-02-02 14:49:50.811894	0	8	2	0012-00003692	2018-02-02	5964		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	14:49:50.811894	0	2.0	1.0	0
27776	2018-02-02 13:18:40.52463	0	8	2	0012-00003691	2018-02-02	5963		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	13:18:40.52463	0	2.0	1.0	0
27777	2018-02-02 14:03:45.314093	0	8	1	0012-00000299	2018-02-02	6150		CONTADO	647.50	0.00	98.77	647.50	548.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	14:03:45.314093	0	2.0	1.0	0
27780	2018-02-02 15:21:06.474473	0	8	2	0012-00003693	2018-02-02	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4080	0	15:21:06.474473	0	2.0	1.0	0
27815	2018-02-03 07:09:05.964555	0	9	2	B006-00000383	2018-02-03	487		CONTADO	912.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	1	t	t	+	NNW/xxOHmHiR5UHxRMAFg/7q8qk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	07:09:05.964555	0	2.0	1.0	0
27816	2018-02-03 07:10:10.835475	0	9	2	B006-00000384	2018-02-03	2193		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Y1OnFxg6dUS3NcWEv7sRQ8yC5DI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	07:10:10.835475	0	2.0	1.0	0
27827	2018-02-03 08:40:13.586422	0	9	2	B006-00000388	2018-02-03	8593		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	+9ITa6h8e1x0p1XJcrhR9atCZW8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	08:40:13.586422	0	2.0	1.0	0
27819	2018-02-03 08:09:59.341003	0	9	2	B006-00000385	2018-02-03	8969		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	WlH+8Gb6E326+OXsxlXaaFAMb6Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	08:09:59.341003	0	2.0	1.0	0
27822	2018-02-03 08:22:31.96985	0	9	2	B006-00000386	2018-02-03	8970		CONTADO	818.00	0.00	0.00	818.00	0.00	818.00	18.00	NS	0.0000	0.00	1	t	t	+	BySId45iJmrLJQAmWbeLd0lUW9M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	08:22:31.96985	0	2.0	1.0	0
27824	2018-02-03 08:29:39.289047	0	9	2	B006-00000387	2018-02-03	633		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	JqVT2aiwr/kWMTMkIwhG14c1pvU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	08:29:39.289047	0	2.0	1.0	0
27829	2018-02-03 08:41:59.379292	0	9	2	B006-00000389	2018-02-03	8466		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	ttp3eZywMOz8NReFjukqMSVV0xY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	08:41:59.379292	0	2.0	1.0	0
27864	2018-02-03 10:43:57.931921	0	9	2	B006-00000392	2018-02-03	8982		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	UbOfrcKtOlQcllX/j/gCK0jDxeE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	10:43:57.931921	0	2.0	1.0	0
27854	2018-02-03 10:15:27.218458	0	9	2	B006-00000391	2018-02-03	2049		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	0h86f8CIZrqgB0w8GqOn/spHIWg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	10:15:27.218458	0	2.0	1.0	0
27846	2018-02-03 09:51:37.66047	0	9	2	B006-00000390	2018-02-03	8977		CONTADO	3042.00	0.00	0.00	3042.00	0.00	3042.00	18.00	NS	0.0000	0.00	2	t	t	+	PAQEet0sgJ11wlwNpO9lVM1HfIo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	09:51:37.66047	0	2.0	1.0	0
27882	2018-02-03 11:39:58.20169	0	9	2	B006-00000393	2018-02-03	633		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	+fo6UjDWj3Roxy6dABJb1Vvlitk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4081	0	11:39:58.20169	0	2.0	1.0	0
27839	2018-02-03 09:35:01.510941	0	18	2	0004-00000559	2018-02-03	8974		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4082	0	09:35:01.510941	0	2.0	1.0	0
27856	2018-02-03 10:29:54.844222	0	18	2	0004-00000560	2018-02-03	3753		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4082	0	10:29:54.844222	0	2.0	1.0	0
27862	2018-02-03 10:42:30.994909	0	18	2	0004-00000561	2018-02-03	8981		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4082	0	10:42:30.994909	0	2.0	1.0	0
27835	2018-02-03 09:12:45.769037	0	26	1	0002-00000729	2018-02-03	7673		CREDITO	105.60	0.00	16.11	105.60	89.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	09:12:45.769037	0	2.0	1.0	0
27836	2018-02-03 09:21:02.236503	0	26	1	0002-00000730	2018-02-03	6472		CREDITO	52.70	0.00	8.04	52.70	44.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	09:21:02.236503	0	2.0	1.0	0
27838	2018-02-03 09:29:49.730338	0	26	1	0002-00000731	2018-02-03	2298		CREDITO	106.40	0.00	16.23	106.40	90.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	09:29:49.730338	0	2.0	1.0	0
27857	2018-02-03 10:32:40.739594	0	26	1	0002-00000733	2018-02-03	6472		CREDITO	370.90	0.00	56.58	370.90	314.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	10:32:40.739594	0	2.0	1.0	0
27853	2018-02-03 10:11:25.025624	0	26	1	0002-00000732	2018-02-03	2298		CREDITO	53.20	0.00	8.12	53.20	45.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	10:11:25.025624	0	2.0	1.0	0
27873	2018-02-03 11:08:26.456869	0	26	1	0002-00000735	2018-02-03	6472		CREDITO	42.95	0.00	6.55	42.95	36.40	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	11:08:26.456869	0	2.0	1.0	0
27869	2018-02-03 11:03:46.655607	0	26	1	0002-00000734	2018-02-03	6472		CREDITO	94.70	0.00	14.45	94.70	80.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4083	0	11:03:46.655607	0	2.0	1.0	0
27850	2018-02-03 10:05:10.866193	0	6	1	F014-00000012	2018-02-03	2497		CONTADO	1785.00	0.00	0.00	1785.00	0.00	1785.00	18.00	NS	0.0000	0.00	1	t	t	+	poFgOWNOHetIEM8oNV7x4w1wPSI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4084	0	10:05:10.866193	0	2.0	1.0	0
27890	2018-02-03 12:45:07.097531	0	6	2	0003-00000575	2018-02-03	5281		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4084	0	12:45:07.097531	0	2.0	1.0	0
27885	2018-02-03 11:53:39.359192	0	6	2	B014-00000162	2018-02-03	5291		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	3A9fQE56/oXvq6tJAKQM8eKV04s=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4084	0	11:53:39.359192	0	2.0	1.0	0
27886	2018-02-03 11:55:42.595125	0	6	2	B014-00000163	2018-02-03	5291		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	AL5jq9lxC1RN8qOo670weYnX5pY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4084	0	11:55:42.595125	0	2.0	1.0	0
27872	2018-02-03 11:07:30.018661	0	24	2	0010-00001284	2018-02-03	8794		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4085	0	11:07:30.018661	0	2.0	1.0	0
27875	2018-02-03 11:08:53.713895	0	24	2	0010-00001285	2018-02-03	8983		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4085	0	11:08:53.713895	0	2.0	1.0	0
27876	2018-02-03 11:10:45.611843	0	24	1	0010-00000628	2018-02-03	6312		CONTADO	3291.50	0.00	502.09	3291.50	2789.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4085	0	11:10:45.611843	0	2.0	1.0	0
27878	2018-02-03 11:13:10.44047	0	24	1	0010-00000629	2018-02-03	6371		CONTADO	522.10	0.00	79.64	522.10	442.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4085	0	11:13:10.44047	0	2.0	1.0	0
27828	2018-02-03 08:40:27.823554	0	23	2	0008-00003818	2018-02-03	8795		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4086	0	08:40:27.823554	0	2.0	1.0	0
27830	2018-02-03 08:42:45.905052	0	23	2	0008-00003819	2018-02-03	8972		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4086	0	08:42:45.905052	0	2.0	1.0	0
27826	2018-02-03 08:37:59.941231	0	23	1	0008-00001762	2018-02-03	8934		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4086	0	08:37:59.941231	0	2.0	1.0	0
27871	2018-02-03 11:06:12.407505	0	23	2	0008-00003821	2018-02-03	7594		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4086	0	11:06:12.407505	0	2.0	1.0	0
27863	2018-02-03 10:43:05.741791	0	23	2	0008-00003820	2018-02-03	6806		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4086	0	10:43:05.741791	0	2.0	1.0	0
27879	2018-02-03 11:23:39.008509	0	23	2	0008-00003822	2018-02-03	8984		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4086	0	11:23:39.008509	0	2.0	1.0	0
27814	2018-02-03 06:58:52.91234	0	13	2	B011-00000305	2018-02-03	1426		CONTADO	636.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	1	t	t	+	pxfcbVyMkc/AJHnApxM4voJ38/s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4087	0	06:58:52.91234	0	2.0	1.0	0
27844	2018-02-03 09:46:41.916886	0	13	2	B011-00000306	2018-02-03	200		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	pQdJ8si7Vlfq4G7u3SPBDhRhU/w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4087	0	09:46:41.916886	0	2.0	1.0	0
27892	2018-02-03 12:57:49.757953	0	13	2	B011-00000307	2018-02-03	8987		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	1	t	t	+	UCZYslXW3/Tw4+CakfAkJap+iDQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4087	0	12:57:49.757953	0	2.0	1.0	0
27841	2018-02-03 09:38:29.622258	0	7	2	B007-00000128	2018-02-03	2511		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	rOHz43OHYsBaFeJOZBM6RFf9wXc=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4088	0	09:38:29.622258	0	2.0	1.0	0
27866	2018-02-03 10:56:33.866499	0	5	2	0002-00001518	2018-02-03	4775		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4089	0	10:56:33.866499	0	2.0	1.0	0
27867	2018-02-03 10:57:15.414276	0	5	2	0002-00001519	2018-02-03	5749		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4089	0	10:57:15.414276	0	2.0	1.0	0
27877	2018-02-03 11:13:00.818064	0	5	1	F013-00000026	2018-02-03	2554		CONTADO	456.50	0.00	0.00	456.50	0.00	456.50	18.00	NS	0.0000	0.00	1	t	t	+	HTizCyzvEnSC1syeFUn1FqNjuHA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	11:13:00.818064	0	2.0	1.0	0
27837	2018-02-03 09:26:54.225755	0	5	2	B013-00000360	2018-02-03	4228		CONTADO	225.50	0.00	0.00	225.50	0.00	225.50	18.00	NS	0.0000	0.00	1	t	t	+	rqIJSvD+JHBiXcXpmql9Gd61nAg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	09:26:54.225755	0	2.0	1.0	0
27834	2018-02-03 09:11:50.454955	0	5	2	0002-00001515	2018-02-03	4775		CONTADO	7480.00	0.00	1141.02	7480.00	6338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4089	0	09:11:50.454955	0	2.0	1.0	0
27843	2018-02-03 09:45:10.994447	0	5	2	B013-00000361	2018-02-03	6291		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	hBJIbmk1CuXtcb6wSsPz3nzizpE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	09:45:10.994447	0	2.0	1.0	0
27855	2018-02-03 10:21:04.244709	0	5	2	B013-00000362	2018-02-03	8978		CONTADO	1572.00	0.00	0.00	1572.00	0.00	1572.00	18.00	NS	0.0000	0.00	1	t	t	+	KjDy0gR8OeFPJLxxuKtIiGcGKGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	10:21:04.244709	0	2.0	1.0	0
27848	2018-02-03 10:01:16.533195	0	5	2	0002-00001516	2018-02-03	4528		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4089	0	10:01:16.533195	0	2.0	1.0	0
27852	2018-02-03 10:09:39.131654	0	5	2	0001-00000850	2018-02-03	5749		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4089	0	10:09:39.131654	0	2.0	1.0	0
27858	2018-02-03 10:32:44.993197	0	5	2	B013-00000363	2018-02-03	8979		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	YQQ79jyYHwqGF4TNi78/qQ+6mpA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	10:32:44.993197	0	2.0	1.0	0
27859	2018-02-03 10:34:11.928864	0	5	2	B013-00000364	2018-02-03	8980		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	6venTs4VogYzcdF8ugiPUk7XQUI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	10:34:11.928864	0	2.0	1.0	0
27861	2018-02-03 10:37:12.894312	0	5	2	0002-00001517	2018-02-03	6264		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4089	0	10:37:12.894312	0	2.0	1.0	0
27881	2018-02-03 11:28:00.307088	0	5	2	B013-00000365	2018-02-03	8985		CONTADO	731.50	0.00	0.00	731.50	0.00	731.50	18.00	NS	0.0000	0.00	1	t	t	+	zsMNAZ0g7krDmfX9oyE517dGC2E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4089	0	11:28:00.307088	0	2.0	1.0	0
27891	2018-02-03 12:46:10.162459	0	5	2	0002-00001520	2018-02-03	5085		CONTADO	2805.00	0.00	427.88	2805.00	2377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4089	0	12:46:10.162459	0	2.0	1.0	0
27889	2018-02-03 12:40:54.248668	0	11	1	F012-00000095	2018-02-03	129		CONTADO	1760.00	0.00	0.00	1760.00	0.00	1760.00	18.00	NS	0.0000	0.00	1	t	t	+	ZmFXi7NTCuQ+wuxDNOOP8BGpGhI=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4090	0	12:40:54.248668	0	2.0	1.0	0
27888	2018-02-03 12:38:27.958423	0	11	1	F012-00000094	2018-02-03	129		CONTADO	2131.50	0.00	0.00	2131.50	0.00	2131.50	18.00	NS	0.0000	0.00	1	t	t	+	5UeesncA2I9qkKmahoySixkt27U=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4090	0	12:38:27.958423	0	2.0	1.0	0
27813	2018-02-03 06:51:04.827082	0	15	2	B009-00000100	2018-02-03	91		CONTADO	263.50	0.00	0.00	263.50	0.00	263.50	18.00	NS	0.0000	0.00	1	t	t	+	EpOMmmQVtoX93ovKYTngETB1VzA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4091	0	06:51:04.827082	0	2.0	1.0	0
27832	2018-02-03 08:49:07.084719	0	15	2	B009-00000101	2018-02-03	90		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	VKDYhqinpvCa+Z/ZawSSoQSSgz8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4091	0	08:49:07.084719	0	2.0	1.0	0
27887	2018-02-03 12:27:40.648343	0	15	2	B009-00000102	2018-02-03	622		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	1	t	t	+	WcWUjsgHfm3FVT5JBoJ5IeeeVXk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4091	0	12:27:40.648343	0	2.0	1.0	0
27818	2018-02-03 07:48:39.337716	0	8	2	0012-00003694	2018-02-03	5665		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4092	0	07:48:39.337716	0	2.0	1.0	0
27820	2018-02-03 08:11:05.513062	0	8	2	0012-00003695	2018-02-03	4770		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4092	0	08:11:05.513062	0	2.0	1.0	0
27821	2018-02-03 08:16:16.529295	0	8	2	0012-00003696	2018-02-03	3512		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4092	0	08:16:16.529295	0	2.0	1.0	0
27823	2018-02-03 08:24:09.412386	0	8	2	0012-00003697	2018-02-03	7303		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4092	0	08:24:09.412386	0	2.0	1.0	0
27825	2018-02-03 08:31:17.071964	0	8	2	B008-00000149	2018-02-03	3134		CONTADO	150.50	0.00	0.00	150.50	0.00	150.50	18.00	NS	0.0000	0.00	1	t	t	+	er1xjJCx/1dDadd+/W3LQ5+CrsM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	08:31:17.071964	0	2.0	1.0	0
27831	2018-02-03 08:44:32.222881	0	8	2	B008-00000150	2018-02-03	3134		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	82mkePuBbcomUr40bfJ+/nEaSek=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	08:44:32.222881	0	2.0	1.0	0
27847	2018-02-03 09:56:35.067995	0	8	2	B008-00000151	2018-02-03	2761		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	q8F4Y5QQsOpN4bJX+mj/aVf/ECY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	09:56:35.067995	0	2.0	1.0	0
27849	2018-02-03 10:03:42.643726	0	8	2	B008-00000152	2018-02-03	2503		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	IMg2ylKe90ZWf294sE78z3fQYLQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	10:03:42.643726	0	2.0	1.0	0
27865	2018-02-03 10:55:31.818897	0	8	2	B008-00000153	2018-02-03	66		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	dTo0TTXceaas8IK7BEyPnJPDK0A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	10:55:31.818897	0	2.0	1.0	0
27868	2018-02-03 11:02:59.954631	0	8	2	0012-00003698	2018-02-03	5968		CONTADO	54.40	0.00	8.30	54.40	46.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4092	0	11:02:59.954631	0	2.0	1.0	0
27883	2018-02-03 11:40:34.911979	0	8	2	B008-00000155	2018-02-03	8986		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	b1kaB1irNvaiqkr/1dGMl+4IjnU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	11:40:34.911979	0	2.0	1.0	0
27884	2018-02-03 11:50:01.002687	0	8	2	B008-00000156	2018-02-03	8986		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	M9GCKFlVWFn1fmaUdf038bO8DOc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	11:50:01.002687	0	2.0	1.0	0
27880	2018-02-03 11:26:34.581947	0	8	2	B008-00000154	2018-02-03	2734		CONTADO	326.50	0.00	0.00	326.50	0.00	326.50	18.00	NS	0.0000	0.00	1	t	t	+	cvC8JzKEZiyfDUz7DKF6OBYlDSY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4092	0	11:26:34.581947	0	2.0	1.0	0
27817	2018-02-03 07:15:18.590326	0	14	2	B010-00000331	2018-02-03	973		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	AyOJ8ePJAzHbM2dKjxvUxyH1rj8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	07:15:18.590326	0	2.0	1.0	0
27833	2018-02-03 09:03:05.369701	0	14	2	B010-00000332	2018-02-03	8973		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	yyoLibpo6Q8nYcd3VXj4EzrZ44E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	09:03:05.369701	0	2.0	1.0	0
27840	2018-02-03 09:35:59.156128	0	14	2	B010-00000333	2018-02-03	8975		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	dRfC5DKHlN+JKUrzgClhBNr1NZs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	09:35:59.156128	0	2.0	1.0	0
27842	2018-02-03 09:43:20.527634	0	14	2	B010-00000334	2018-02-03	8976		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	Ltf+OAGl1FIjPro6/wDROaobNz0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	09:43:20.527634	0	2.0	1.0	0
27845	2018-02-03 09:51:30.155135	0	14	2	B010-00000335	2018-02-03	1094		CONTADO	412.50	0.00	0.00	412.50	0.00	412.50	18.00	NS	0.0000	0.00	1	t	t	+	7JTaEwoQJCIX3l3yrYau1dWheGo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	09:51:30.155135	0	2.0	1.0	0
27851	2018-02-03 10:09:35.547575	0	14	2	B010-00000336	2018-02-03	5703		CONTADO	238.00	0.00	6.56	238.00	36.44	195.00	18.00	NS	0.0000	0.00	1	t	t	+	tHfdRLdXstSIGL0hSyudQbf8mvc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	10:09:35.547575	0	2.0	1.0	0
27870	2018-02-03 11:05:39.775456	0	14	2	B010-00000338	2018-02-03	223		CONTADO	325.00	0.00	26.39	325.00	146.61	152.00	18.00	NS	0.0000	0.00	1	t	t	+	yEPwX1Hg68v6+UVDCs0NTvJSVTk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	11:05:39.775456	0	2.0	1.0	0
27860	2018-02-03 10:35:35.105202	0	14	2	B010-00000337	2018-02-03	1333		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	KfO/gibCxXcGPvUlzaDlZGeLFfk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	10:35:35.105202	0	2.0	1.0	0
27874	2018-02-03 11:08:41.334865	0	14	2	B010-00000339	2018-02-03	223		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X+Kk0YeaDJ6mwBsbwMnGcLV+g/c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4093	0	11:08:41.334865	0	2.0	1.0	0
27995	2018-02-05 16:56:46.567309	0	24	1	0010-00000631	2018-02-05	6371		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:56:46.567309	0	2.0	1.0	0
27996	2018-02-05 16:58:15.352756	0	24	1	0010-00000632	2018-02-05	8649		CONTADO	272.40	0.00	41.55	272.40	230.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:58:15.352756	0	2.0	1.0	0
27989	2018-02-05 16:49:44.160286	0	24	2	0010-00001286	2018-02-05	8484		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:49:44.160286	0	2.0	1.0	0
27990	2018-02-05 16:50:57.166838	0	24	2	0010-00001287	2018-02-05	9008		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:50:57.166838	0	2.0	1.0	0
27991	2018-02-05 16:52:30.214532	0	24	2	0010-00001288	2018-02-05	9009		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:52:30.214532	0	2.0	1.0	0
27993	2018-02-05 16:53:41.682854	0	24	2	0010-00001289	2018-02-05	8983		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:53:41.682854	0	2.0	1.0	0
27994	2018-02-05 16:55:22.493997	0	24	1	0010-00000630	2018-02-05	8649		CONTADO	295.10	0.00	45.02	295.10	250.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:55:22.493997	0	2.0	1.0	0
27998	2018-02-05 16:59:48.813616	0	24	1	0010-00000633	2018-02-05	6312		CONTADO	1135.00	0.00	173.14	1135.00	961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4094	0	16:59:48.813616	0	2.0	1.0	0
28431	2018-02-10 12:04:55.040013	0	5	1	0001-00000540	2018-02-10	8998		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4175	0	12:04:55.040013	0	2.0	1.0	0
27896	2018-02-05 07:07:11.150964	0	13	2	B011-00000310	2018-02-05	8738		CONTADO	1322.00	0.00	0.00	1322.00	0.00	1322.00	18.00	NS	0.0000	0.00	1	t	t	+	zTwh8vZvflVSGEuLfqKHWFLNIfY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	07:07:11.150964	0	2.0	1.0	0
27893	2018-02-05 06:19:33.836942	0	13	2	B011-00000308	2018-02-05	173		CONTADO	666.00	0.00	0.00	666.00	0.00	666.00	18.00	NS	0.0000	0.00	1	t	t	+	VndrlTaEqHsYOXo9DRWz+Mz5Y8E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	06:19:33.836942	0	2.0	1.0	0
27894	2018-02-05 06:56:40.008413	0	13	2	B011-00000309	2018-02-05	575		CONTADO	987.00	0.00	0.00	987.00	0.00	987.00	18.00	NS	0.0000	0.00	1	t	t	+	2+eM2bckS4SC8PB/ClllDlnabiQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	06:56:40.008413	0	2.0	1.0	0
27903	2018-02-05 07:26:54.422335	0	13	2	B011-00000311	2018-02-05	6218		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	ZWxEbgeQf/MxATmJCX8YkSIQ3Ms=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	07:26:54.422335	0	2.0	1.0	0
27904	2018-02-05 07:29:31.656759	0	13	2	B011-00000312	2018-02-05	8595		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	1	t	t	+	Ia/71TLufquFiO5e8c4Vq22VnqE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	07:29:31.656759	0	2.0	1.0	0
27906	2018-02-05 07:37:33.906143	0	13	2	B011-00000313	2018-02-05	1426		CONTADO	2751.00	0.00	0.00	2751.00	0.00	2751.00	18.00	NS	0.0000	0.00	1	t	t	+	it8J0XmHewYh0m5yi29znLzkvkA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	07:37:33.906143	0	2.0	1.0	0
27911	2018-02-05 08:07:46.406058	0	13	2	B011-00000314	2018-02-05	8988		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	bghBmP3GX1IwCk5JfhYw+qA4VkU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	08:07:46.406058	0	2.0	1.0	0
27913	2018-02-05 08:09:16.332808	0	13	2	B011-00000315	2018-02-05	1426		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	gmEG3zNA6Yv64PEBrUz6JfvQT5Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	08:09:16.332808	0	2.0	1.0	0
27921	2018-02-05 08:50:56.805982	0	13	2	B011-00000318	2018-02-05	1464		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	nEJiv0CHklo6jBSZrJvOCMcEBwo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	08:50:56.805982	0	2.0	1.0	0
27916	2018-02-05 08:15:18.2111	0	13	2	B011-00000316	2018-02-05	575		CONTADO	343.00	0.00	0.00	343.00	0.00	343.00	18.00	NS	0.0000	0.00	1	t	t	+	yw3/Z/3wnnlZRMiB8CT+AYl5IfI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	08:15:18.2111	0	2.0	1.0	0
27917	2018-02-05 08:25:14.645296	0	13	2	B011-00000317	2018-02-05	8449		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	EXVdEJiNZKrEWjMl2Xv0nGlZlt8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	08:25:14.645296	0	2.0	1.0	0
27946	2018-02-05 10:07:58.741371	0	13	2	B011-00000319	2018-02-05	8462		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	uIKBk1EOg/1gNyoeLgeUyF6ZOU8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	10:07:58.741371	0	2.0	1.0	0
27966	2018-02-05 12:26:13.249469	0	13	2	B011-00000320	2018-02-05	9002		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	D6SiLFHkZHWgqSIc5kk8mO9MnKY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	12:26:13.249469	0	2.0	1.0	0
27978	2018-02-05 15:32:53.234057	0	13	2	B011-00000321	2018-02-05	8940		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	MNtd+cqz/rGIliQujwB8qlYaxPY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	15:32:53.234057	0	2.0	1.0	0
27997	2018-02-05 16:58:57.786493	0	13	2	B011-00000322	2018-02-05	175		CONTADO	93.00	0.00	0.00	93.00	0.00	93.00	18.00	NS	0.0000	0.00	1	t	t	+	eeItEyzHPm+QC84tPaYkTnWoktY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	16:58:57.786493	0	2.0	1.0	0
28006	2018-02-05 17:44:57.117321	0	13	2	B011-00000323	2018-02-05	9014		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	c9oWjrdPnQe7r77Brw9v4e7x1tU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4095	0	17:44:57.117321	0	2.0	1.0	0
27910	2018-02-05 07:50:59.801339	0	10	2	B005-00000085	2018-02-05	2489		CONTADO	1530.00	0.00	0.00	1530.00	0.00	1530.00	18.00	NS	0.0000	0.00	1	t	t	+	oS7XKYD1vSFwCR/SIsDLJ7OE8jU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4096	0	07:50:59.801339	0	2.0	1.0	0
27930	2018-02-05 09:16:30.387005	0	10	2	B005-00000087	2018-02-05	8992		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	Z9kqe0zutEkHshWZ4eAUVq08ck8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4096	0	09:16:30.387005	0	2.0	1.0	0
27942	2018-02-05 09:51:54.728308	0	10	2	B005-00000088	2018-02-05	8909		CONTADO	1147.50	0.00	0.00	1147.50	0.00	1147.50	18.00	NS	0.0000	0.00	1	t	t	+	jyonJoX0/pWWcXbU5ZXanBmdML0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4096	0	09:51:54.728308	0	2.0	1.0	0
27919	2018-02-05 08:33:15.762059	0	10	2	B005-00000086	2018-02-05	3236		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	+XCW3lMHoBnhPO4ZSA7qHmLnwi8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4096	0	08:33:15.762059	0	2.0	1.0	0
27999	2018-02-05 17:04:48.135384	0	10	2	B005-00000089	2018-02-05	1117		CONTADO	382.50	0.00	0.00	382.50	0.00	382.50	18.00	NS	0.0000	0.00	1	t	t	+	Fsk1kt61ALcPx2aEm+Goq33h22U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4096	0	17:04:48.135384	0	2.0	1.0	0
27925	2018-02-05 09:01:05.590722	0	6	2	0003-00000576	2018-02-05	6217		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4097	0	09:01:05.590722	0	2.0	1.0	0
27933	2018-02-05 09:26:29.846272	0	6	2	B014-00000164	2018-02-05	1033		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	L9vW4Vm1CX/VwqL0y4q43tUB3vY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4097	0	09:26:29.846272	0	2.0	1.0	0
27935	2018-02-05 09:35:20.760859	0	6	2	B014-00000165	2018-02-05	1033		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	lcdahU5Lg3FaErlD0qLY8vbOnvA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4097	0	09:35:20.760859	0	2.0	1.0	0
27939	2018-02-05 09:41:13.226655	0	6	2	B014-00000166	2018-02-05	1454		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	GnMj3MdJFldmi+MxL3WFODeBdPU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4097	0	09:41:13.226655	0	2.0	1.0	0
27952	2018-02-05 10:24:56.68906	0	6	2	B014-00000167	2018-02-05	1454		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	PYgXJLZ0pimXLT+L04wgtPUNq9M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4097	0	10:24:56.68906	0	2.0	1.0	0
27960	2018-02-05 11:42:10.48275	0	6	2	0003-00000577	2018-02-05	5388		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4097	0	11:42:10.48275	0	2.0	1.0	0
27961	2018-02-05 11:43:45.899878	0	6	2	0003-00000578	2018-02-05	2211		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4097	0	11:43:45.899878	0	2.0	1.0	0
27985	2018-02-05 16:13:23.002072	0	6	2	0003-00000579	2018-02-05	6135		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4097	0	16:13:23.002072	0	2.0	1.0	0
27984	2018-02-05 16:07:12.218211	0	6	2	B014-00000168	2018-02-05	6181		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Fca+5io/W/SwZrvZeiwSuF/Yg1U=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4097	0	16:07:12.218211	0	2.0	1.0	0
27940	2018-02-05 09:48:45.120047	0	7	2	B007-00000129	2018-02-05	8997		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	rSeCzOmkjKqLNQW2lGLpxKX5Afk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4098	0	09:48:45.120047	0	2.0	1.0	0
27944	2018-02-05 09:57:19.476859	0	7	2	B007-00000130	2018-02-05	775		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	h6o6AK9bNjK/ssGYbwDg+O0Pisk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4098	0	09:57:19.476859	0	2.0	1.0	0
27971	2018-02-05 14:40:54.752326	0	7	2	B007-00000131	2018-02-05	831		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	qnB6ADcsM6F0JoXfjTUt0/UX+lE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4098	0	14:40:54.752326	0	2.0	1.0	0
27992	2018-02-05 16:53:36.624058	0	7	2	B007-00000132	2018-02-05	9010		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	AYDcHD2B+eyE1qwikxiRX0D53os=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4098	0	16:53:36.624058	0	2.0	1.0	0
27900	2018-02-05 07:22:51.336342	0	8	2	0012-00003699	2018-02-05	4770		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	07:22:51.336342	0	2.0	1.0	0
27897	2018-02-05 07:11:21.42326	0	8	2	B008-00000157	2018-02-05	66		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	/mnqwepxf1yGfLSHtTHN3MIZ26Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4099	0	07:11:21.42326	0	2.0	1.0	0
27905	2018-02-05 07:34:46.287676	0	8	1	0012-00000300	2018-02-05	5493		CONTADO	4049.00	0.00	617.64	4049.00	3431.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	07:34:46.287676	0	2.0	1.0	0
27902	2018-02-05 07:25:31.865603	0	8	2	0012-00003700	2018-02-05	3515		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	07:25:31.865603	0	2.0	1.0	0
27926	2018-02-05 09:02:28.105187	0	8	2	0012-00003701	2018-02-05	784		CONTADO	3113.00	0.00	474.86	3113.00	2638.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	09:02:28.105187	0	2.0	1.0	0
27941	2018-02-05 09:50:35.580056	0	8	2	0012-00003702	2018-02-05	3013		CONTADO	491.40	0.00	74.96	491.40	416.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	09:50:35.580056	0	2.0	1.0	0
27948	2018-02-05 10:11:28.802056	0	8	2	B008-00000158	2018-02-05	7920		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	89r8ISGTVN++O10pPzoQN/uOe90=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4099	0	10:11:28.802056	0	2.0	1.0	0
27950	2018-02-05 10:16:10.470436	0	8	2	0012-00003703	2018-02-05	5665		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	10:16:10.470436	0	2.0	1.0	0
27951	2018-02-05 10:19:05.668233	0	8	2	0012-00003704	2018-02-05	5997		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	10:19:05.668233	0	2.0	1.0	0
27956	2018-02-05 10:47:16.880653	0	8	2	0012-00003705	2018-02-05	6090		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	10:47:16.880653	0	2.0	1.0	0
27957	2018-02-05 11:19:02.995502	0	8	2	B008-00000159	2018-02-05	2953		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	YxrCuKiY6YXOI4aGnrfAqaLzH9M=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4099	0	11:19:02.995502	0	2.0	1.0	0
27959	2018-02-05 11:26:47.689097	0	8	2	0012-00003706	2018-02-05	3013		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	11:26:47.689097	0	2.0	1.0	0
27963	2018-02-05 12:01:50.172237	0	8	2	B008-00000160	2018-02-05	3129		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	YVGum9SCuPIgjPjRpk2Sm2+f+Es=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4099	0	12:01:50.172237	0	2.0	1.0	0
27973	2018-02-05 15:14:18.57633	0	8	2	0012-00003707	2018-02-05	9004		CONTADO	578.60	0.00	88.26	578.60	490.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4099	0	15:14:18.57633	0	2.0	1.0	0
27987	2018-02-05 16:26:57.067143	0	18	2	0004-00000562	2018-02-05	9007		CONTADO	3220.00	0.00	491.19	3220.00	2728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4100	0	16:26:57.067143	0	2.0	1.0	0
28005	2018-02-05 17:40:11.429476	0	18	2	0004-00000563	2018-02-05	9013		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4100	0	17:40:11.429476	0	2.0	1.0	0
27907	2018-02-05 07:46:47.973171	0	5	2	B013-00000366	2018-02-05	1756		CONTADO	519.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	1	t	t	+	mvxdVw3Ti5F1a3q+qqMP9aLSvFQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4101	0	07:46:47.973171	0	2.0	1.0	0
27914	2018-02-05 08:10:21.109602	0	5	2	B013-00000367	2018-02-05	3388		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	U490y5VnWTgJSi99ulDq020hmWg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4101	0	08:10:21.109602	0	2.0	1.0	0
27923	2018-02-05 08:53:36.987275	0	5	1	0002-00000178	2018-02-05	7893		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4101	0	08:53:36.987275	0	2.0	1.0	0
27929	2018-02-05 09:14:53.02446	0	5	2	B013-00000368	2018-02-05	37		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	mDX2W8/bPKr6HCsKwVz0XiCYZI0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4101	0	09:14:53.02446	0	2.0	1.0	0
27934	2018-02-05 09:34:08.712719	0	5	1	0002-00000179	2018-02-05	4049		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4101	0	09:34:08.712719	0	2.0	1.0	0
27938	2018-02-05 09:39:02.75501	0	5	1	F013-00000027	2018-02-05	1059		CONTADO	5500.00	0.00	0.00	5500.00	0.00	5500.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5blPrVsYQK7BEqtl4wTyQiiw58=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4101	0	09:39:02.75501	0	2.0	1.0	0
27953	2018-02-05 10:29:21.396665	0	5	1	F013-00000028	2018-02-05	8998		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	S0URd9VeA6Mjovw+zqeSaEvc0wE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4101	0	10:29:21.396665	0	2.0	1.0	0
27947	2018-02-05 10:09:12.287283	0	5	2	0001-00000851	2018-02-05	7935		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4101	0	10:09:12.287283	0	2.0	1.0	0
27955	2018-02-05 10:36:54.958067	0	5	2	0001-00000852	2018-02-05	8999		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4101	0	10:36:54.958067	0	2.0	1.0	0
27965	2018-02-05 12:25:26.423037	0	5	1	0001-00000537	2018-02-05	5666		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4101	0	12:25:26.423037	0	2.0	1.0	0
27980	2018-02-05 16:01:38.398501	0	5	2	0002-00001521	2018-02-05	4775		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4101	0	16:01:38.398501	0	2.0	1.0	0
27982	2018-02-05 16:02:14.671304	0	5	2	0002-00001522	2018-02-05	4930		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4101	0	16:02:14.671304	0	2.0	1.0	0
27983	2018-02-05 16:02:43.228976	0	5	2	0002-00001523	2018-02-05	7935		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4101	0	16:02:43.228976	0	2.0	1.0	0
27988	2018-02-05 16:37:00.227383	0	5	2	0002-00001524	2018-02-05	4930		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4101	0	16:37:00.227383	0	2.0	1.0	0
28000	2018-02-05 17:12:32.800091	0	5	2	0001-00000853	2018-02-05	9011		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4101	0	17:12:32.800091	0	2.0	1.0	0
28003	2018-02-05 17:25:34.924887	0	5	2	B013-00000369	2018-02-05	9012		CONTADO	820.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	1	t	t	+	EggRxHpRzyeckgcN8cmTjN/59jY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4101	0	17:25:34.924887	0	2.0	1.0	0
28004	2018-02-05 17:30:06.636745	0	5	2	0001-00000854	2018-02-05	9012		CONTADO	26.30	0.00	4.01	26.30	22.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4101	0	17:30:06.636745	0	2.0	1.0	0
27899	2018-02-05 07:19:03.387594	0	15	2	B009-00000104	2018-02-05	1308		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	/q1ZLFVWbf33xZPlYqMVD3w/v5M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4102	0	07:19:03.387594	0	2.0	1.0	0
27895	2018-02-05 07:05:24.562793	0	15	1	F009-00000005	2018-02-05	1674		CONTADO	2754.00	0.00	0.00	2754.00	0.00	2754.00	18.00	NS	0.0000	0.00	1	t	t	+	EhzhEPafvce0Z9Y2tGBWOtlWn6w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4102	0	07:05:24.562793	0	2.0	1.0	0
27898	2018-02-05 07:16:10.909567	0	15	2	B009-00000103	2018-02-05	90		CONTADO	197.50	0.00	7.17	197.50	39.83	150.50	18.00	NS	0.0000	0.00	1	t	t	+	zdWb22qIGFe10eIChsuvpNAUNEg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4102	0	07:16:10.909567	0	2.0	1.0	0
27954	2018-02-05 10:34:47.449917	0	15	1	F009-00000006	2018-02-05	2294		CONTADO	4104.50	0.00	16.70	4104.50	92.80	3995.00	18.00	NS	0.0000	0.00	1	t	t	+	3waYmWAO371bsLz136K9CD2wcpU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4102	0	10:34:47.449917	0	2.0	1.0	0
27949	2018-02-05 10:11:47.089167	0	15	2	B009-00000105	2018-02-05	8397		CONTADO	150.50	0.00	0.00	150.50	0.00	150.50	18.00	NS	0.0000	0.00	1	t	t	+	Y1aBft8hDS6GL+F/yjSxcGHCbUM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4102	0	10:11:47.089167	0	2.0	1.0	0
27908	2018-02-05 07:48:27.523188	0	9	1	F006-00000004	2018-02-05	4756		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	gKOQc+Piyk5pz3aSCQhgEl6c7wo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	07:48:27.523188	0	2.0	1.0	0
27909	2018-02-05 07:49:50.857508	0	9	2	B006-00000394	2018-02-05	424		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	hyP1KXWtyFTsk3M+ZYg+4Rc8fXM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	07:49:50.857508	0	2.0	1.0	0
27912	2018-02-05 08:09:09.98049	0	9	2	B006-00000395	2018-02-05	633		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	Ji6XlmVSmcYHzrqatGgjGxjRLUE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	08:09:09.98049	0	2.0	1.0	0
27918	2018-02-05 08:31:02.465234	0	9	2	B006-00000396	2018-02-05	8355		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	DFYLsgPJJ/pcwh/bIH/9mPHc4IE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	08:31:02.465234	0	2.0	1.0	0
27922	2018-02-05 08:53:14.120352	0	9	2	B006-00000397	2018-02-05	2260		CONTADO	1265.00	0.00	0.00	1265.00	0.00	1265.00	18.00	NS	0.0000	0.00	1	t	t	+	vuejQEhSvgnfniUePYX0yq2DCJg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	08:53:14.120352	0	2.0	1.0	0
27924	2018-02-05 08:59:52.007944	0	9	2	B006-00000398	2018-02-05	633		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	wOS58dcPz0+kSLj9B89tq8Ctg80=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	08:59:52.007944	0	2.0	1.0	0
27945	2018-02-05 09:58:40.113237	0	9	2	B006-00000399	2018-02-05	2110		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	sP1oP34Omb4Wyw5nz5q8zCqyM90=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	09:58:40.113237	0	2.0	1.0	0
27964	2018-02-05 12:05:03.595055	0	9	2	B006-00000400	2018-02-05	1695		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	lywlo7alnG9rN8OTJoEW4PjUtsQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	12:05:03.595055	0	2.0	1.0	0
27970	2018-02-05 12:46:12.349616	0	9	2	B006-00000401	2018-02-05	1401		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	6b4LRuSBJKQ+yF54vmNnVN+E3GQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	12:46:12.349616	0	2.0	1.0	0
27976	2018-02-05 15:25:49.586516	0	9	2	B006-00000402	2018-02-05	8459		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	/+yN9o8vT1QYv9ob3mHxNBTSDKc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	15:25:49.586516	0	2.0	1.0	0
27977	2018-02-05 15:31:18.573069	0	9	2	B006-00000403	2018-02-05	9005		CONTADO	1350.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	1	t	t	+	CLrT4WV0qPTTaZ+9GqO4ChKy+s0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4103	0	15:31:18.573069	0	2.0	1.0	0
27967	2018-02-05 12:33:02.376723	0	11	2	B012-00000058	2018-02-05	9003		CONTADO	1844.50	0.00	0.00	1844.50	0.00	1844.50	18.00	NS	0.0000	0.00	1	t	t	+	z5oLmx/FJclK5yRzNKGaRiMBXk0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4104	0	12:33:02.376723	0	2.0	1.0	0
27969	2018-02-05 12:36:38.952232	0	11	2	B012-00000060	2018-02-05	9003		CONTADO	1473.50	0.00	0.00	1473.50	0.00	1473.50	18.00	NS	0.0000	0.00	1	t	t	+	tn4t3xBYHHQLnAlxgVBQx9z5YqA=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4104	0	12:36:38.952232	0	2.0	1.0	0
27968	2018-02-05 12:35:42.014955	0	11	2	B012-00000059	2018-02-05	9003		CONTADO	2379.00	0.00	0.00	2379.00	0.00	2379.00	18.00	NS	0.0000	0.00	1	t	t	+	oCWqiPgXpM67p0phpnhY0UtIwT4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4104	0	12:35:42.014955	0	2.0	1.0	0
27979	2018-02-05 15:59:32.580736	0	11	2	B012-00000061	2018-02-05	9006		CREDITO	1850.00	0.00	0.00	1850.00	0.00	1850.00	18.00	NS	0.0000	0.00	1	t	t	+	fyUkqEA32SeJvc7HT/xpNEr1Cy8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4104	0	15:59:32.580736	0	2.0	1.0	0
27981	2018-02-05 16:01:57.878985	0	11	2	B012-00000062	2018-02-05	9006		CREDITO	1938.00	0.00	0.00	1938.00	0.00	1938.00	18.00	NS	0.0000	0.00	1	t	t	+	n1J9YBQaa5sD5QA+qZYg9tvU29Y=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4104	0	16:01:57.878985	0	2.0	1.0	0
27920	2018-02-05 08:34:11.539218	0	23	2	0008-00003824	2018-02-05	7668		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	08:34:11.539218	0	2.0	1.0	0
27915	2018-02-05 08:15:12.303076	0	23	2	0008-00003823	2018-02-05	8989		CONTADO	187.90	0.00	28.66	187.90	159.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	08:15:12.303076	0	2.0	1.0	0
27927	2018-02-05 09:05:27.73976	0	23	2	0008-00003825	2018-02-05	8990		CONTADO	182.40	0.00	27.82	182.40	154.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	09:05:27.73976	0	2.0	1.0	0
27928	2018-02-05 09:08:41.666019	0	23	2	0008-00003826	2018-02-05	8991		CONTADO	12.30	0.00	1.88	12.30	10.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	09:08:41.666019	0	2.0	1.0	0
27931	2018-02-05 09:16:33.103416	0	23	2	0008-00003827	2018-02-05	8864		CONTADO	241.20	0.00	36.79	241.20	204.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	09:16:33.103416	0	2.0	1.0	0
27932	2018-02-05 09:18:38.148055	0	23	2	0008-00003828	2018-02-05	8993		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	09:18:38.148055	0	2.0	1.0	0
27937	2018-02-05 09:37:20.986905	0	23	2	0008-00003829	2018-02-05	8996		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	09:37:20.986905	0	2.0	1.0	0
27943	2018-02-05 09:56:19.685748	0	23	2	0008-00003830	2018-02-05	5570		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	09:56:19.685748	0	2.0	1.0	0
27962	2018-02-05 11:43:48.937697	0	23	2	0008-00003832	2018-02-05	9001		CONTADO	1001.00	0.00	152.69	1001.00	848.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	11:43:48.937697	0	2.0	1.0	0
27958	2018-02-05 11:25:33.368939	0	23	2	0008-00003831	2018-02-05	9000		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	11:25:33.368939	0	2.0	1.0	0
27974	2018-02-05 15:21:32.459957	0	23	2	0008-00003833	2018-02-05	8993		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	15:21:32.459957	0	2.0	1.0	0
27975	2018-02-05 15:23:22.383563	0	23	2	0008-00003834	2018-02-05	6999		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	15:23:22.383563	0	2.0	1.0	0
28002	2018-02-05 17:24:19.411753	0	23	2	0008-00003835	2018-02-05	9001		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4105	0	17:24:19.411753	0	2.0	1.0	0
27936	2018-02-05 09:35:26.200983	0	14	2	B010-00000341	2018-02-05	8995		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	YbjD68meBSVZH0Xe0BjBqnZyM8c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4106	0	09:35:26.200983	0	2.0	1.0	0
27972	2018-02-05 15:05:23.864146	0	14	2	B010-00000342	2018-02-05	1094		CONTADO	979.00	0.00	0.00	979.00	0.00	979.00	18.00	NS	0.0000	0.00	1	t	t	+	m+yFsLctTndumKFEB03qAyABcxk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4106	0	15:05:23.864146	0	2.0	1.0	0
27901	2018-02-05 07:23:03.700553	0	14	2	B010-00000340	2018-02-05	8608		CONTADO	2162.00	0.00	0.00	2162.00	0.00	2162.00	18.00	NS	0.0000	0.00	1	t	t	+	slQxwPU0Hn6I93oSL8qfH4dt+qk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4106	0	07:23:03.700553	0	2.0	1.0	0
27986	2018-02-05 16:22:39.432158	0	14	2	B010-00000343	2018-02-05	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	suss7c4TAEikoGO3zIBxMooNqTQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4106	0	16:22:39.432158	0	2.0	1.0	0
28001	2018-02-05 17:18:04.068633	0	14	2	B010-00000344	2018-02-05	8791		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OTpSeUcRXhGZhCaqbvzhluQmQ7I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4106	0	17:18:04.068633	0	2.0	1.0	0
28037	2018-02-06 10:10:10.530765	0	6	2	B014-00000169	2018-02-06	1716		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	9VUJxa+5wm9kCHELQnUSfEu4Xfg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4107	0	10:10:10.530765	0	2.0	1.0	0
28041	2018-02-06 10:20:19.719007	0	6	2	B014-00000170	2018-02-06	1716		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	09IHmu4o314kaolcsAnXbbSzZMk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4107	0	10:20:19.719007	0	2.0	1.0	0
28063	2018-02-06 12:48:45.525884	0	6	2	B014-00000171	2018-02-06	5857		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	jxeIb4tqQFWKyh0PlWH/RathjHk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4107	0	12:48:45.525884	0	2.0	1.0	0
28066	2018-02-06 13:11:41.478162	0	6	2	0003-00000580	2018-02-06	5099		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4107	0	13:11:41.478162	0	2.0	1.0	0
28083	2018-02-06 16:11:44.367599	0	6	2	0003-00000584	2018-02-06	5284		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4107	0	16:11:44.367599	0	2.0	1.0	0
28076	2018-02-06 15:48:57.047903	0	6	2	0003-00000581	2018-02-06	1048		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4107	0	15:48:57.047903	0	2.0	1.0	0
28077	2018-02-06 15:52:31.482105	0	6	2	0003-00000582	2018-02-06	1661		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4107	0	15:52:31.482105	0	2.0	1.0	0
28078	2018-02-06 16:05:56.340663	0	6	2	0003-00000583	2018-02-06	8604		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4107	0	16:05:56.340663	0	2.0	1.0	0
28093	2018-02-06 16:42:57.954346	0	6	2	0003-00000585	2018-02-06	8136		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4107	0	16:42:57.954346	0	2.0	1.0	0
28100	2018-02-06 18:46:52.961768	0	25	1	0007-00000561	2018-02-06	2714		CONTADO	9080.00	0.00	1385.08	9080.00	7694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4108	0	18:46:52.961768	0	2.0	1.0	0
28008	2018-02-06 06:48:34.69318	0	10	2	B005-00000090	2018-02-06	2352		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	wIscRxkPEPF9X0EswCWo3My39e0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4109	0	06:48:34.69318	0	2.0	1.0	0
28036	2018-02-06 10:02:43.183676	0	10	2	B005-00000091	2018-02-06	9020		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	sx3F4S4PF+uVvWdatFMpexLGsMU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4109	0	10:02:43.183676	0	2.0	1.0	0
28075	2018-02-06 15:42:40.065963	0	10	2	B005-00000092	2018-02-06	2220		CONTADO	2184.00	0.00	0.00	2184.00	0.00	2184.00	18.00	NS	0.0000	0.00	1	t	t	+	g7qtbnLEdGiJr52gq4mczHr+pG8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4109	0	15:42:40.065963	0	2.0	1.0	0
28055	2018-02-06 12:04:54.463554	0	8	2	B008-00000162	2018-02-06	66		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	gMmQVpy3vb4gHyt574N5yuiWRn4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4110	0	12:04:54.463554	0	2.0	1.0	0
28067	2018-02-06 14:10:52.671763	0	8	2	0012-00003711	2018-02-06	2953		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4110	0	14:10:52.671763	0	2.0	1.0	0
28026	2018-02-06 09:06:01.493632	0	8	2	B008-00000161	2018-02-06	8675		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	1jHMkMDwxz3lQOsXyWmg+PD6rWk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4110	0	09:06:01.493632	0	2.0	1.0	0
28029	2018-02-06 09:19:58.208402	0	8	2	0012-00003709	2018-02-06	4770		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4110	0	09:19:58.208402	0	2.0	1.0	0
28028	2018-02-06 09:19:12.325353	0	8	2	0012-00003708	2018-02-06	4770		CONTADO	299.20	0.00	45.64	299.20	253.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4110	0	09:19:12.325353	0	2.0	1.0	0
28031	2018-02-06 09:21:47.996458	0	8	2	0012-00003710	2018-02-06	3179		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4110	0	09:21:47.996458	0	2.0	1.0	0
28056	2018-02-06 12:12:52.169875	0	8	2	B008-00000163	2018-02-06	66		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	vAJCfaPa86WVq2THXBm4Xl+MTcE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4110	0	12:12:52.169875	0	2.0	1.0	0
28068	2018-02-06 14:29:05.552193	0	8	2	0012-00003712	2018-02-06	3013		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4110	0	14:29:05.552193	0	2.0	1.0	0
28089	2018-02-06 16:23:47.806141	0	8	2	0012-00003713	2018-02-06	4770		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4110	0	16:23:47.806141	0	2.0	1.0	0
28012	2018-02-06 07:22:08.514522	0	15	2	B009-00000106	2018-02-06	90		CONTADO	985.50	0.00	19.68	985.50	109.32	856.50	18.00	NS	0.0000	0.00	1	t	t	+	J8WG1I03o6YMNoQE6TrPxKOTrZE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4111	0	07:22:08.514522	0	2.0	1.0	0
28054	2018-02-06 12:04:18.121039	0	15	2	0006-00000357	2018-02-06	5324		CONTADO	3081.80	0.00	470.11	3081.80	2611.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4111	0	12:04:18.121039	0	2.0	1.0	0
28058	2018-02-06 12:17:30.837306	0	15	2	B009-00000107	2018-02-06	1540		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	eTyEYj0wf58fj3kmjjP11lAB4mE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4111	0	12:17:30.837306	0	2.0	1.0	0
28070	2018-02-06 15:09:34.804187	0	15	2	B009-00000108	2018-02-06	90		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	lSZ1mmV4PuY+4b5Z/azLhfBxUs8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4111	0	15:09:34.804187	0	2.0	1.0	0
28074	2018-02-06 15:21:03.785991	0	15	2	B009-00000109	2018-02-06	93		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	ZqRdVuyk0h+DandWlSsVqlGAosg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4111	0	15:21:03.785991	0	2.0	1.0	0
28014	2018-02-06 08:10:25.592692	0	9	2	B006-00000404	2018-02-06	1942		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	j7sYn8WATnq60QOYWQHplQIRXBI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	08:10:25.592692	0	2.0	1.0	0
28045	2018-02-06 10:43:34.472472	0	9	2	B006-00000406	2018-02-06	633		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	MaKJUumNU4Dnha/NKBmReKq+vlA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	10:43:34.472472	0	2.0	1.0	0
28039	2018-02-06 10:12:34.471414	0	9	2	B006-00000405	2018-02-06	9021		CONTADO	984.00	0.00	0.00	984.00	0.00	984.00	18.00	NS	0.0000	0.00	1	t	t	+	M/ijnR3itywQuV6qg020r0oKSlI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	10:12:34.471414	0	2.0	1.0	0
28053	2018-02-06 12:01:02.378629	0	9	2	B006-00000407	2018-02-06	8410		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	1	t	t	+	VTzoN60jOLxKolyrtY+l+k7vPuQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	12:01:02.378629	0	2.0	1.0	0
28057	2018-02-06 12:16:35.697426	0	9	2	B006-00000408	2018-02-06	1568		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	jSXMKukIA6bXobziy5Zjvc+15RA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	12:16:35.697426	0	2.0	1.0	0
28080	2018-02-06 16:07:29.78293	0	9	2	B006-00000409	2018-02-06	9028		CONTADO	331.50	0.00	0.00	331.50	0.00	331.50	18.00	NS	0.0000	0.00	1	t	t	+	b+/uCV59e8UkZo/ZqLUw6sfrdM4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	16:07:29.78293	0	2.0	1.0	0
28097	2018-02-06 17:01:12.522087	0	9	2	B006-00000410	2018-02-06	2167		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	0rEQaGmQcGcgrw3u4zCFJ+8LNfY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4112	0	17:01:12.522087	0	2.0	1.0	0
28013	2018-02-06 07:49:14.375418	0	14	2	B010-00000346	2018-02-06	6155		CONTADO	1090.50	0.00	0.00	1090.50	0.00	1090.50	18.00	NS	0.0000	0.00	1	t	t	+	iUhHTrq6zlt1Uhd5msrlNjfXQ9o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	07:49:14.375418	0	2.0	1.0	0
28010	2018-02-06 07:02:37.656901	0	14	2	B010-00000345	2018-02-06	3286		CONTADO	528.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	1	t	t	+	ToJY7G8vwI5bYzO0aDDkKzhGlJs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	07:02:37.656901	0	2.0	1.0	0
28017	2018-02-06 08:23:37.074456	0	14	2	B010-00000347	2018-02-06	6155		CONTADO	1635.50	0.00	0.00	1635.50	0.00	1635.50	18.00	NS	0.0000	0.00	1	t	t	+	PQpxdd150rfV8x2JnUwNlc9hrww=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	08:23:37.074456	0	2.0	1.0	0
28018	2018-02-06 08:26:20.924252	0	14	2	B010-00000348	2018-02-06	6155		CONTADO	1316.00	0.00	0.00	1316.00	0.00	1316.00	18.00	NS	0.0000	0.00	1	t	t	+	utpgh1Rv+l7te74HdY4CAALqYzg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	08:26:20.924252	0	2.0	1.0	0
28027	2018-02-06 09:18:36.738407	0	14	2	B010-00000349	2018-02-06	1462		CONTADO	4317.50	0.00	0.00	4317.50	0.00	4317.50	18.00	NS	0.0000	0.00	1	t	t	+	Tc7XeXuIgGmCIMf6qLgJTzjYVIM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	09:18:36.738407	0	2.0	1.0	0
28040	2018-02-06 10:17:32.083084	0	14	2	B010-00000350	2018-02-06	2506		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	qFOFkggrKWtsiDufcXRHI5ggjsY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	10:17:32.083084	0	2.0	1.0	0
28062	2018-02-06 12:45:42.589292	0	14	2	B010-00000351	2018-02-06	8929		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	szfWegbidj9IsKXh7ToNfmWryQY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	12:45:42.589292	0	2.0	1.0	0
28064	2018-02-06 12:51:52.841936	0	14	1	F010-00000021	2018-02-06	798		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	u9nQzfimiAbsOdmraJSMampvU48=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	12:51:52.841936	0	2.0	1.0	0
28072	2018-02-06 15:12:22.381959	0	14	2	B010-00000352	2018-02-06	9026		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	5XghZk1GLFj4aV33XZX/zMfHC6U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	15:12:22.381959	0	2.0	1.0	0
28099	2018-02-06 17:56:11.204719	0	14	2	B010-00000353	2018-02-06	9032		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	BqHfG6IlgbGBwBnKHg2AKG8xZh0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4113	0	17:56:11.204719	0	2.0	1.0	0
28024	2018-02-06 08:59:54.904395	0	23	2	0008-00003836	2018-02-06	8477		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4114	0	08:59:54.904395	0	2.0	1.0	0
28025	2018-02-06 09:05:16.021948	0	23	2	0008-00003837	2018-02-06	7892		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4114	0	09:05:16.021948	0	2.0	1.0	0
28032	2018-02-06 09:33:09.780097	0	23	2	0008-00003838	2018-02-06	8562		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4114	0	09:33:09.780097	0	2.0	1.0	0
28048	2018-02-06 11:13:47.78584	0	23	2	0008-00003839	2018-02-06	9023		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4114	0	11:13:47.78584	0	2.0	1.0	0
28059	2018-02-06 12:22:24.546845	0	23	2	0008-00003840	2018-02-06	6999		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4114	0	12:22:24.546845	0	2.0	1.0	0
28033	2018-02-06 09:34:24.838462	0	7	2	B007-00000133	2018-02-06	1012		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	5BEVH+jh3OJE5PsNX5EYsGvNzOA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4115	0	09:34:24.838462	0	2.0	1.0	0
28046	2018-02-06 11:05:00.346154	0	7	2	B007-00000134	2018-02-06	9022		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	blt3Ch7Deqga3S9qzh6eNAHtVWQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4115	0	11:05:00.346154	0	2.0	1.0	0
28069	2018-02-06 14:51:20.878713	0	7	2	B007-00000135	2018-02-06	9025		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	qhD3uxCYwZ2v4yz7dEY1S674ZAI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4115	0	14:51:20.878713	0	2.0	1.0	0
28009	2018-02-06 07:02:16.911359	0	13	2	B011-00000324	2018-02-06	199		CONTADO	511.00	0.00	0.00	511.00	0.00	511.00	18.00	NS	0.0000	0.00	1	t	t	+	Fjs6lLN+qlFvSpUctFRqOWgNZqY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	07:02:16.911359	0	2.0	1.0	0
28011	2018-02-06 07:08:13.164278	0	13	2	B011-00000325	2018-02-06	9015		CONTADO	1518.00	0.00	0.00	1518.00	0.00	1518.00	18.00	NS	0.0000	0.00	1	t	t	+	eukctx7QZlumfLETraVKiMLCBSA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	07:08:13.164278	0	2.0	1.0	0
28051	2018-02-06 11:37:26.570277	0	13	2	B011-00000327	2018-02-06	1593		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	/jCpVSok174CxsShvMDZSWGbs+0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	11:37:26.570277	0	2.0	1.0	0
28047	2018-02-06 11:13:30.358694	0	13	2	B011-00000326	2018-02-06	367		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	4Q9ULFdfx3DDg7EDjs1OBjFEVVI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	11:13:30.358694	0	2.0	1.0	0
28061	2018-02-06 12:45:30.858086	0	13	2	B011-00000328	2018-02-06	8509		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	X7EyALUoqZM1jLAPRpnZiL/ZA5c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	12:45:30.858086	0	2.0	1.0	0
28071	2018-02-06 15:10:05.439211	0	13	2	B011-00000329	2018-02-06	9027		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	9Pv958Cg0LuhM3kWdOb6vwwAcgQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	15:10:05.439211	0	2.0	1.0	0
28091	2018-02-06 16:30:20.018773	0	13	2	B011-00000330	2018-02-06	5613		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	XjwW4NkesLTzW9Y8lniRloEmigs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4116	0	16:30:20.018773	0	2.0	1.0	0
28090	2018-02-06 16:27:54.064011	0	26	1	0002-00000737	2018-02-06	7673		CREDITO	4640.00	0.00	707.80	4640.00	3932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4117	0	16:27:54.064011	0	2.0	1.0	0
28073	2018-02-06 15:17:33.46854	0	26	1	0002-00000736	2018-02-06	2298		CREDITO	8830.00	0.00	1346.95	8830.00	7483.05	0.00	18.00	NS	0.0000	0.00	3	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4117	0	15:17:33.46854	0	2.0	1.0	0
28019	2018-02-06 08:38:49.063945	0	5	2	B013-00000372	2018-02-06	1103		CONTADO	301.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	1	t	t	+	bH9k5KlYF3TyIj13vJEaUxwUj+s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	08:38:49.063945	0	2.0	1.0	0
28015	2018-02-06 08:15:48.273449	0	5	2	B013-00000370	2018-02-06	37		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	1	t	t	+	ClCytTIhSqLHf8pHPgsJIyYi59s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	08:15:48.273449	0	2.0	1.0	0
28020	2018-02-06 08:47:01.675431	0	5	2	B013-00000373	2018-02-06	9017		CONTADO	965.50	0.00	0.00	965.50	0.00	965.50	18.00	NS	0.0000	0.00	1	t	t	+	lKAfDkGJiuJbOLuA97chP0eE7eM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	08:47:01.675431	0	2.0	1.0	0
28016	2018-02-06 08:21:50.247901	0	5	2	B013-00000371	2018-02-06	9016		CONTADO	496.50	0.00	0.00	496.50	0.00	496.50	18.00	NS	0.0000	0.00	1	t	t	+	EJjcLQmo3fTf9xIluFBvjwKIoc0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	08:21:50.247901	0	2.0	1.0	0
28022	2018-02-06 08:55:38.407875	0	5	2	B013-00000374	2018-02-06	4775		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	C7pZBRyNKsab65lVQZm05DM3QAs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	08:55:38.407875	0	2.0	1.0	0
28044	2018-02-06 10:28:58.672146	0	5	2	B013-00000377	2018-02-06	3447		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	sj+NfhU4FEAp5xrOuE7qld/DHBc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	10:28:58.672146	0	2.0	1.0	0
28034	2018-02-06 09:54:11.335245	0	5	1	F013-00000029	2018-02-06	8998		CONTADO	907.50	0.00	0.00	907.50	0.00	907.50	18.00	NS	0.0000	0.00	1	t	t	+	kKzGMsxoLzXpNPD70QxjbqqGZd0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	09:54:11.335245	0	2.0	1.0	0
28042	2018-02-06 10:22:55.553455	0	5	2	B013-00000375	2018-02-06	41		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	c9hs98NMDNi+SoRaoeLJbaf6GcI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	10:22:55.553455	0	2.0	1.0	0
28043	2018-02-06 10:27:54.521995	0	5	2	B013-00000376	2018-02-06	1103		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	aEJUEZzcwP9VeQ2pajj1FajWlpo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	10:27:54.521995	0	2.0	1.0	0
28049	2018-02-06 11:16:36.518017	0	5	2	B013-00000378	2018-02-06	1235		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	0h2UHao9E0EkVmiiRsAwsRQUz+U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	11:16:36.518017	0	2.0	1.0	0
28052	2018-02-06 11:46:41.895218	0	5	2	B013-00000380	2018-02-06	4775		CONTADO	686.00	0.00	0.00	686.00	0.00	686.00	18.00	NS	0.0000	0.00	1	t	t	+	oEEoGkiUqC3Ot8fVvK6Us7jaJkg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	11:46:41.895218	0	2.0	1.0	0
28050	2018-02-06 11:26:41.001562	0	5	2	B013-00000379	2018-02-06	37		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	DNXU3z9MimVeocDIICC5n9VEZbo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	11:26:41.001562	0	2.0	1.0	0
28085	2018-02-06 16:12:04.104515	0	5	2	B013-00000381	2018-02-06	8136		CONTADO	157.50	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	1	t	t	+	Z8oTxAqnFa1Igq+9gxQxxlfwJv4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	16:12:04.104515	0	2.0	1.0	0
28094	2018-02-06 16:49:41.488488	0	5	2	0002-00001525	2018-02-06	4775		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4118	0	16:49:41.488488	0	2.0	1.0	0
28095	2018-02-06 16:50:34.767547	0	5	2	0002-00001526	2018-02-06	4776		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4118	0	16:50:34.767547	0	2.0	1.0	0
28096	2018-02-06 16:51:02.783592	0	5	2	0002-00001527	2018-02-06	4930		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4118	0	16:51:02.783592	0	2.0	1.0	0
28098	2018-02-06 17:11:43.275566	0	5	2	B013-00000382	2018-02-06	1265		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	4QASyIRqHI0l6nzsPejYeuP93Pw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4118	0	17:11:43.275566	0	2.0	1.0	0
28081	2018-02-06 16:08:07.496603	0	24	2	0010-00001291	2018-02-06	9029		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:08:07.496603	0	2.0	1.0	0
28082	2018-02-06 16:09:41.559015	0	24	2	0010-00001292	2018-02-06	9009		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:09:41.559015	0	2.0	1.0	0
28084	2018-02-06 16:11:56.887347	0	24	2	0010-00001293	2018-02-06	8766		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:11:56.887347	0	2.0	1.0	0
28079	2018-02-06 16:06:43.668955	0	24	2	0010-00001290	2018-02-06	8737		CONTADO	181.60	0.00	27.70	181.60	153.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:06:43.668955	0	2.0	1.0	0
28086	2018-02-06 16:13:20.432205	0	24	2	0010-00001294	2018-02-06	9030		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:13:20.432205	0	2.0	1.0	0
28087	2018-02-06 16:15:37.20234	0	24	1	0010-00000634	2018-02-06	7251		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:15:37.20234	0	2.0	1.0	0
28088	2018-02-06 16:18:24.453842	0	24	1	0010-00000635	2018-02-06	6371		CONTADO	1929.50	0.00	294.33	1929.50	1635.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4119	0	16:18:24.453842	0	2.0	1.0	0
28035	2018-02-06 10:01:26.470377	0	18	2	0004-00000564	2018-02-06	9019		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4120	0	10:01:26.470377	0	2.0	1.0	0
28060	2018-02-06 12:24:40.26785	0	18	1	0004-00000144	2018-02-06	3757		CONTADO	376.00	0.00	57.36	376.00	318.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4120	0	12:24:40.26785	0	2.0	1.0	0
28065	2018-02-06 13:02:56.838944	0	18	2	0004-00000565	2018-02-06	9024		CONTADO	1387.50	0.00	211.65	1387.50	1175.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4120	0	13:02:56.838944	0	2.0	1.0	0
28092	2018-02-06 16:39:21.707821	0	18	2	0004-00000566	2018-02-06	9031		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4120	0	16:39:21.707821	0	2.0	1.0	0
28021	2018-02-06 08:54:17.150738	0	11	1	F012-00000096	2018-02-06	129		CONTADO	3453.00	0.00	0.00	3453.00	0.00	3453.00	18.00	NS	0.0000	0.00	1	t	t	+	QNvQ+RtAPqNv0gYdnwenFdrg1Sw=	0	0	0	0.00		313	313	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4121	0	08:54:17.150738	0	2.0	1.0	0
28435	2018-02-10 12:11:48.496755	0	5	2	0002-00001543	2018-02-10	4930		CONTADO	3330.00	0.00	507.97	3330.00	2822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4175	0	12:11:48.496755	0	2.0	1.0	0
28023	2018-02-06 08:57:41.817167	0	11	1	F012-00000097	2018-02-06	129		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	NDgeu7jFEPMKhfZb4Kmhtk/aXdQ=	0	0	0	0.00		313	313	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4121	0	08:57:41.817167	0	2.0	1.0	0
28030	2018-02-06 09:21:44.673781	0	11	2	B012-00000063	2018-02-06	9018		CREDITO	2877.00	0.00	438.86	2877.00	2438.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RUj+/YvHPJyh9SIMosRvtOKy00g=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4121	0	09:21:44.673781	0	2.0	1.0	0
28038	2018-02-06 10:12:14.884182	0	11	1	F012-00000098	2018-02-06	153		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	ZMdDdM+j16beZVty9zrxNSf5kWM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4121	0	10:12:14.884182	0	2.0	1.0	0
28124	2018-02-07 09:27:51.720556	0	10	2	B005-00000095	2018-02-07	9038		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	PewHlyO1C53WBFEZaTK5aFo2v60=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4122	0	09:27:51.720556	0	2.0	1.0	0
28102	2018-02-07 07:27:02.130121	0	10	2	B005-00000093	2018-02-07	2352		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	7s54eCyEXz+wEu10tfPiKvHEDKU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4122	0	07:27:02.130121	0	2.0	1.0	0
28156	2018-02-07 15:14:51.249024	0	10	2	B005-00000096	2018-02-07	9046		CONTADO	996.00	0.00	0.00	996.00	0.00	996.00	18.00	NS	0.0000	0.00	1	t	t	+	WP9Bb7ZhESvu8iE9cm7CiBsYHkc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4122	0	15:14:51.249024	0	2.0	1.0	0
28107	2018-02-07 08:18:37.684381	0	10	2	B005-00000094	2018-02-07	3236		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	Xif7wllPNw3j9z9uvnFV/vQUL3E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4122	0	08:18:37.684381	0	2.0	1.0	0
28132	2018-02-07 10:28:06.387555	0	14	2	B010-00000354	2018-02-07	9043		CONTADO	1242.00	0.00	0.00	1242.00	0.00	1242.00	18.00	NS	0.0000	0.00	1	t	t	+	UhvxhraufnLur1QD3xrFqqKKg9E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4123	0	10:28:06.387555	0	2.0	1.0	0
28159	2018-02-07 15:38:45.527737	0	14	2	B010-00000355	2018-02-07	7847		CONTADO	395.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	1	t	t	+	djOyxlmcspR2nyw7NtmBEMS/4vk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4123	0	15:38:45.527737	0	2.0	1.0	0
28173	2018-02-07 16:36:59.358773	0	14	2	B010-00000356	2018-02-07	973		CONTADO	2232.50	0.00	0.00	2232.50	0.00	2232.50	18.00	NS	0.0000	0.00	1	t	t	+	p3oKEGvsUfdkwIFaOVzlAvq0zSw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4123	0	16:36:59.358773	0	2.0	1.0	0
28195	2018-02-07 17:40:44.10875	0	14	2	B010-00000357	2018-02-07	3911		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	xFS3dHvKvbB1AG6kJaT6BvK8pOQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4123	0	17:40:44.10875	0	2.0	1.0	0
28152	2018-02-07 13:44:46.096739	0	7	2	B007-00000140	2018-02-07	2405		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	OTMmHC9hjh2bejBSZ3LUdMGmtnE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	13:44:46.096739	0	2.0	1.0	0
28142	2018-02-07 11:35:53.866429	0	7	2	B007-00000137	2018-02-07	67		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	kSS9SMcMFv3DTKWjsoiIboARm6A=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	11:35:53.866429	0	2.0	1.0	0
28140	2018-02-07 11:15:54.545318	0	7	2	B007-00000136	2018-02-07	9044		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	hCg+Lht/sGGXqKAYdTtjeBtTR9I=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	11:15:54.545318	0	2.0	1.0	0
28150	2018-02-07 13:41:37.396611	0	7	2	B007-00000138	2018-02-07	2405		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	GlI9O4mYAw/xDep1GA6rdk+eNyY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	13:41:37.396611	0	2.0	1.0	0
28151	2018-02-07 13:43:22.92933	0	7	2	B007-00000139	2018-02-07	8782		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	3JUKXpjehOAhNzq1IOmD8xbbSoI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	13:43:22.92933	0	2.0	1.0	0
28153	2018-02-07 13:50:02.818582	0	7	2	B007-00000141	2018-02-07	8782		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	aqpHFr3WUaiblcAVtVKBUiEEx9s=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	13:50:02.818582	0	2.0	1.0	0
28187	2018-02-07 16:52:59.082368	0	7	2	B007-00000142	2018-02-07	755		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	v6WBzvaAGNoQw5Gt/U0PgJYIk7A=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4124	0	16:52:59.082368	0	2.0	1.0	0
28108	2018-02-07 08:24:15.916287	0	11	2	B012-00000064	2018-02-07	9033		CONTADO	1710.50	0.00	0.00	1710.50	0.00	1710.50	18.00	NS	0.0000	0.00	1	t	t	+	GJ1k8K4QtO1kQfzepHittLLL1KQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4125	0	08:24:15.916287	0	2.0	1.0	0
28147	2018-02-07 12:31:50.706375	0	11	2	B012-00000065	2018-02-07	9033		CONTADO	1298.50	0.00	0.00	1298.50	0.00	1298.50	18.00	NS	0.0000	0.00	1	t	t	+	hH1XNPg6cWUa5ZQUHO7FWVtY/qc=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4125	0	12:31:50.706375	0	2.0	1.0	0
28164	2018-02-07 16:27:01.579814	0	11	2	B012-00000066	2018-02-07	9033		CONTADO	896.00	0.00	0.00	896.00	0.00	896.00	18.00	NS	0.0000	0.00	1	t	t	+	EKRBb9kxa4toudRJ0VNoBCZZmqk=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4125	0	16:27:01.579814	0	2.0	1.0	0
28196	2018-02-07 17:54:25.585724	0	11	2	B012-00000067	2018-02-07	8666		CONTADO	224.50	0.00	7.02	224.50	38.98	178.50	18.00	NS	0.0000	0.00	1	t	t	+	t1fbAev3mnZeeIdX4z3geyQUIZw=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4125	0	17:54:25.585724	0	2.0	1.0	0
28161	2018-02-07 15:58:41.987511	0	9	2	B006-00000411	2018-02-07	8311		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	b3FZdWC3k+Bfs5kcMWSVPuVAuWo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4126	0	15:58:41.987511	0	2.0	1.0	0
28166	2018-02-07 16:30:28.058929	0	9	2	B006-00000412	2018-02-07	424		CONTADO	636.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	1	t	t	+	j+t+Ek/zHWN4fOnIt3Li+BDK3Tg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4126	0	16:30:28.058929	0	2.0	1.0	0
28101	2018-02-07 07:04:08.514528	0	8	2	B008-00000164	2018-02-07	66		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	65we/d4UQ1kb5fRdwXekrge6FUM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4127	0	07:04:08.514528	0	2.0	1.0	0
28114	2018-02-07 08:44:35.078399	0	8	2	B008-00000166	2018-02-07	2737		CONTADO	269.50	0.00	0.00	269.50	0.00	269.50	18.00	NS	0.0000	0.00	1	t	t	+	OsYCA/iSgu2m1E33COscz4ZPQkM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4127	0	08:44:35.078399	0	2.0	1.0	0
28120	2018-02-07 09:14:39.570036	0	8	2	B008-00000167	2018-02-07	9037		CONTADO	5406.00	0.00	0.00	5406.00	0.00	5406.00	18.00	NS	0.0000	0.00	1	t	t	+	tM7ECTRJMOCvLlbXEc9NJfgqrCs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4127	0	09:14:39.570036	0	2.0	1.0	0
28127	2018-02-07 09:58:02.231644	0	8	2	0012-00003714	2018-02-07	8679		CONTADO	181.80	0.00	27.73	181.80	154.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4127	0	09:58:02.231644	0	2.0	1.0	0
28141	2018-02-07 11:30:59.675227	0	8	2	0012-00003717	2018-02-07	2953		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4127	0	11:30:59.675227	0	2.0	1.0	0
28131	2018-02-07 10:24:37.985824	0	8	2	0012-00003715	2018-02-07	8761		CONTADO	1048.00	0.00	159.86	1048.00	888.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4127	0	10:24:37.985824	0	2.0	1.0	0
28137	2018-02-07 10:49:04.08592	0	8	2	0012-00003716	2018-02-07	3179		CONTADO	1082.00	0.00	165.05	1082.00	916.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4127	0	10:49:04.08592	0	2.0	1.0	0
28154	2018-02-07 15:02:31.955986	0	8	2	B008-00000168	2018-02-07	2990		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	ifa3wPpXN7MgTAyuEPAko6C+RD4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4127	0	15:02:31.955986	0	2.0	1.0	0
28162	2018-02-07 16:15:25.691311	0	8	2	0012-00003718	2018-02-07	3155		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4127	0	16:15:25.691311	0	2.0	1.0	0
28111	2018-02-07 08:40:25.21717	0	8	2	B008-00000165	2018-02-07	9035		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	eX6CA0q5TpGmlIsiDJVBf3A0KaQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4127	0	08:40:25.21717	0	2.0	1.0	0
28115	2018-02-07 08:44:50.055995	0	18	2	0004-00000567	2018-02-07	9034		CONTADO	1387.50	0.00	211.65	1387.50	1175.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4128	0	08:44:50.055995	0	2.0	1.0	0
28191	2018-02-07 17:14:35.958878	0	18	2	0004-00000568	2018-02-07	9050		CREDITO	6440.00	0.00	982.37	6440.00	5457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4128	0	17:14:35.958878	0	2.0	1.0	0
28192	2018-02-07 17:15:38.482712	0	18	2	0004-00000569	2018-02-07	9051		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4128	0	17:15:38.482712	0	2.0	1.0	0
28193	2018-02-07 17:19:32.978464	0	18	2	0004-00000570	2018-02-07	9052		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4128	0	17:19:32.978464	0	2.0	1.0	0
28194	2018-02-07 17:34:33.988291	0	18	2	0004-00000571	2018-02-07	9053		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4128	0	17:34:33.988291	0	2.0	1.0	0
28116	2018-02-07 08:55:32.869438	0	13	1	F011-00000006	2018-02-07	8643		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	P5D5VO4Es3NelT4j3blycmYQfII=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4129	0	08:55:32.869438	0	2.0	1.0	0
28121	2018-02-07 09:15:59.57145	0	13	2	B011-00000331	2018-02-07	6257		CONTADO	1580.00	0.00	0.00	1580.00	0.00	1580.00	18.00	NS	0.0000	0.00	1	t	t	+	uUh2rXr7u6TghNs67B0CtVwmxMU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4129	0	09:15:59.57145	0	2.0	1.0	0
28135	2018-02-07 10:42:05.48139	0	13	2	B011-00000332	2018-02-07	9027		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	w9PzrSEcE3nbbBGHt0mFIPFJdL8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4129	0	10:42:05.48139	0	2.0	1.0	0
28122	2018-02-07 09:20:59.163794	0	15	2	B009-00000110	2018-02-07	1476		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	bQbS1p9FRdPGrJjXAmD6gTPXPzo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4130	0	09:20:59.163794	0	2.0	1.0	0
28157	2018-02-07 15:27:40.994933	0	15	2	B009-00000111	2018-02-07	1476		CONTADO	1173.00	0.00	0.00	1173.00	0.00	1173.00	18.00	NS	0.0000	0.00	1	t	t	+	NYFvgQTWehlaSjlC4KcL+rYM8Gc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4130	0	15:27:40.994933	0	2.0	1.0	0
28167	2018-02-07 16:31:06.178078	0	24	2	0010-00001295	2018-02-07	9009		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:31:06.178078	0	2.0	1.0	0
28168	2018-02-07 16:32:16.4209	0	24	2	0010-00001296	2018-02-07	6718		CONTADO	136.20	0.00	20.78	136.20	115.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:32:16.4209	0	2.0	1.0	0
28169	2018-02-07 16:33:11.642722	0	24	2	0010-00001297	2018-02-07	8485		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:33:11.642722	0	2.0	1.0	0
28170	2018-02-07 16:34:10.343939	0	24	2	0010-00001298	2018-02-07	8483		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:34:10.343939	0	2.0	1.0	0
28171	2018-02-07 16:35:20.940443	0	24	2	0010-00001299	2018-02-07	9048		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:35:20.940443	0	2.0	1.0	0
28172	2018-02-07 16:36:15.301053	0	24	2	0010-00001300	2018-02-07	8669		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:36:15.301053	0	2.0	1.0	0
28174	2018-02-07 16:39:21.122715	0	24	2	0010-00001301	2018-02-07	8793		CONTADO	136.20	0.00	20.78	136.20	115.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:39:21.122715	0	2.0	1.0	0
28175	2018-02-07 16:40:12.940606	0	24	2	0010-00001302	2018-02-07	9009		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:40:12.940606	0	2.0	1.0	0
28176	2018-02-07 16:41:01.565403	0	24	2	0010-00001303	2018-02-07	8945		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:41:01.565403	0	2.0	1.0	0
28177	2018-02-07 16:42:30.231322	0	24	1	0010-00000636	2018-02-07	7251		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:42:30.231322	0	2.0	1.0	0
28178	2018-02-07 16:43:34.965447	0	24	1	0010-00000637	2018-02-07	8649		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:43:34.965447	0	2.0	1.0	0
28179	2018-02-07 16:45:00.405094	0	24	1	0010-00000638	2018-02-07	8649		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4131	0	16:45:00.405094	0	2.0	1.0	0
28129	2018-02-07 10:13:53.454628	0	23	2	0008-00003844	2018-02-07	9042		CONTADO	2148.20	0.00	327.69	2148.20	1820.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	10:13:53.454628	0	2.0	1.0	0
28160	2018-02-07 15:50:59.703849	0	23	2	0008-00003846	2018-02-07	6999		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	15:50:59.703849	0	2.0	1.0	0
28110	2018-02-07 08:38:36.234419	0	23	2	0008-00003841	2018-02-07	7594		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	08:38:36.234419	0	2.0	1.0	0
28112	2018-02-07 08:41:56.66169	0	23	2	0008-00003842	2018-02-07	8994		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	08:41:56.66169	0	2.0	1.0	0
28119	2018-02-07 09:11:39.76711	0	23	2	0008-00003843	2018-02-07	8851		CONTADO	208.80	0.00	31.85	208.80	176.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	09:11:39.76711	0	2.0	1.0	0
28149	2018-02-07 12:59:05.003634	0	23	2	0008-00003845	2018-02-07	7892		CONTADO	224.90	0.00	34.31	224.90	190.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	12:59:05.003634	0	2.0	1.0	0
28165	2018-02-07 16:27:29.270175	0	23	2	0008-00003847	2018-02-07	9047		CONTADO	267.40	0.00	40.79	267.40	226.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	16:27:29.270175	0	2.0	1.0	0
28190	2018-02-07 17:02:48.043157	0	23	1	0008-00001763	2018-02-07	8857		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4132	0	17:02:48.043157	0	2.0	1.0	0
28133	2018-02-07 10:28:11.254877	0	20	1	F003-00000022	2018-02-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NGMHL2HybNl94zhNdxvUXPGbeA8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4133	0	10:28:11.254877	0	2.0	1.0	0
28134	2018-02-07 10:31:11.942444	0	20	1	F003-00000023	2018-02-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SMfX8uxSJGvZ5M+ynIllxCdF0wU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4133	0	10:31:11.942444	0	2.0	1.0	0
28106	2018-02-07 08:08:52.469681	0	5	2	B013-00000383	2018-02-07	5008		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	BnF55ZDYEMdxMhC81B9qYh57b0Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	08:08:52.469681	0	2.0	1.0	0
28118	2018-02-07 09:06:09.670186	0	5	1	0002-00000180	2018-02-07	7893		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	09:06:09.670186	0	2.0	1.0	0
28113	2018-02-07 08:44:04.859235	0	5	2	B013-00000384	2018-02-07	9036		CONTADO	349.00	0.00	0.00	349.00	0.00	349.00	18.00	NS	0.0000	0.00	1	t	t	+	v8fI1MH46T5lm/8F5xctTlPnbqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	08:44:04.859235	0	2.0	1.0	0
28123	2018-02-07 09:24:47.05724	0	5	2	0002-00001528	2018-02-07	4056		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	09:24:47.05724	0	2.0	1.0	0
28125	2018-02-07 09:40:29.707829	0	5	2	0002-00001529	2018-02-07	4930		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	09:40:29.707829	0	2.0	1.0	0
28126	2018-02-07 09:43:27.747034	0	5	2	B013-00000385	2018-02-07	9039		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	x4IABHpUI8FQyuwpp4PnAOTOp1c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	09:43:27.747034	0	2.0	1.0	0
28128	2018-02-07 10:00:41.023828	0	5	2	B013-00000386	2018-02-07	9040		CONTADO	1387.50	0.00	0.00	1387.50	0.00	1387.50	18.00	NS	0.0000	0.00	1	t	t	+	UjCfN5VoHXcg+02Ri3ficl8IdgE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	10:00:41.023828	0	2.0	1.0	0
28130	2018-02-07 10:22:55.776861	0	5	2	B013-00000387	2018-02-07	1368		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	KjBuv+rdrqM4DtrdAwjlCYyZS3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	10:22:55.776861	0	2.0	1.0	0
28143	2018-02-07 11:46:39.795679	0	5	2	0001-00000856	2018-02-07	9011		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4134	0	11:46:39.795679	0	2.0	1.0	0
28144	2018-02-07 11:53:00.626627	0	5	2	0001-00000857	2018-02-07	3392		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4134	0	11:53:00.626627	0	2.0	1.0	0
28136	2018-02-07 10:45:49.757837	0	5	2	B013-00000388	2018-02-07	9036		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ThLCNKlcovZ3NH3cB3jp95bvKfA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	10:45:49.757837	0	2.0	1.0	0
28138	2018-02-07 10:49:25.337347	0	5	2	B013-00000389	2018-02-07	5616		CONTADO	435.50	0.00	0.00	435.50	0.00	435.50	18.00	NS	0.0000	0.00	1	t	t	+	HYEl6CIb/ch5P7+Hm6QIsekMyhw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	10:49:25.337347	0	2.0	1.0	0
28139	2018-02-07 11:11:35.467243	0	5	2	0001-00000855	2018-02-07	4528		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4134	0	11:11:35.467243	0	2.0	1.0	0
28146	2018-02-07 12:21:43.021457	0	5	2	B013-00000390	2018-02-07	2169		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	RwzOvM7SMUvSjOHYrxeHRRx1KpY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	12:21:43.021457	0	2.0	1.0	0
28148	2018-02-07 12:33:41.679026	0	5	2	B013-00000391	2018-02-07	9045		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	XLxARaNTasN4zEi2vsita2i+60w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	12:33:41.679026	0	2.0	1.0	0
28155	2018-02-07 15:06:15.957055	0	5	2	B013-00000392	2018-02-07	4775		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	YCoN0qqHyjY5zdhIamrxdZ2g4X0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	15:06:15.957055	0	2.0	1.0	0
28158	2018-02-07 15:28:16.716585	0	5	2	0001-00000858	2018-02-07	7667		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4134	0	15:28:16.716585	0	2.0	1.0	0
28181	2018-02-07 16:46:03.254245	0	5	2	0002-00001531	2018-02-07	4775		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:46:03.254245	0	2.0	1.0	0
28182	2018-02-07 16:47:29.738569	0	5	2	0002-00001532	2018-02-07	4775		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:47:29.738569	0	2.0	1.0	0
28183	2018-02-07 16:49:06.263937	0	5	2	0002-00001533	2018-02-07	4056		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:49:06.263937	0	2.0	1.0	0
28180	2018-02-07 16:45:17.928865	0	5	2	0002-00001530	2018-02-07	4930		CONTADO	3534.00	0.00	539.08	3534.00	2994.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:45:17.928865	0	2.0	1.0	0
28184	2018-02-07 16:49:56.469339	0	5	2	0002-00001534	2018-02-07	4775		CONTADO	13950.00	0.00	2127.97	13950.00	11822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:49:56.469339	0	2.0	1.0	0
28185	2018-02-07 16:50:57.912924	0	5	2	0002-00001535	2018-02-07	4776		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:50:57.912924	0	2.0	1.0	0
28186	2018-02-07 16:52:54.393688	0	5	2	0002-00001536	2018-02-07	4930		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:52:54.393688	0	2.0	1.0	0
28188	2018-02-07 16:53:54.612629	0	5	2	0002-00001537	2018-02-07	4775		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4134	0	16:53:54.612629	0	2.0	1.0	0
28189	2018-02-07 16:56:48.233226	0	5	2	B013-00000393	2018-02-07	9049		CONTADO	318.50	0.00	0.00	318.50	0.00	318.50	18.00	NS	0.0000	0.00	1	t	t	+	bY12pm/KZRbRpGgu7qTwziM86Ag=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4134	0	16:56:48.233226	0	2.0	1.0	0
28208	2018-02-08 08:00:59.739345	0	25	1	0007-00000562	2018-02-07	7249		CONTADO	18160.00	0.00	2770.17	18160.00	15389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4135	0	08:00:59.739345	0	2.0	1.0	0
28109	2018-02-07 08:37:28.483068	0	6	2	B014-00000173	2018-02-07	6181		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	/Cfp8YBLnk72hkq50IFT03M9f6A=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4136	0	08:37:28.483068	0	2.0	1.0	0
28103	2018-02-07 07:40:13.681951	0	6	2	B014-00000172	2018-02-07	1454		CONTADO	635.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	1	t	t	+	byMj9w8o76W8U7R4vlmO+BhNF9w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4136	0	07:40:13.681951	0	2.0	1.0	0
28104	2018-02-07 07:47:21.22529	0	6	2	0003-00000586	2018-02-07	6217		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4136	0	07:47:21.22529	0	2.0	1.0	0
28105	2018-02-07 07:50:34.160266	0	6	2	0003-00000587	2018-02-07	5099		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4136	0	07:50:34.160266	0	2.0	1.0	0
28117	2018-02-07 09:02:27.652936	0	6	2	0003-00000588	2018-02-07	5857		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4136	0	09:02:27.652936	0	2.0	1.0	0
28145	2018-02-07 12:11:00.230572	0	6	2	0003-00000589	2018-02-07	6219		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4136	0	12:11:00.230572	0	2.0	1.0	0
28163	2018-02-07 16:18:03.307133	0	6	2	0003-00000590	2018-02-07	6182		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4136	0	16:18:03.307133	0	2.0	1.0	0
28231	2018-02-08 10:11:10.482463	0	14	2	B010-00000361	2018-02-08	123		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	OYUxibhx6P2lWmJy1+crbKQOP2s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	10:11:10.482463	0	2.0	1.0	0
28197	2018-02-08 06:58:20.225844	0	14	2	B010-00000358	2018-02-08	9054		CONTADO	445.50	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	1	t	t	+	OaJ8v+UV8i8ricfyOOJriJpY5TE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	06:58:20.225844	0	2.0	1.0	0
28203	2018-02-08 07:35:30.979393	0	14	2	B010-00000359	2018-02-08	1345		CONTADO	244.50	0.00	0.00	244.50	0.00	244.50	18.00	NS	0.0000	0.00	1	t	t	+	DUFJ8W3lL584MsYo1tT6lvGEfVg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	07:35:30.979393	0	2.0	1.0	0
28226	2018-02-08 09:35:20.893246	0	14	2	B010-00000360	2018-02-08	9066		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	PYAYSs4eaAi25xp5HcZpeaKAT/0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	09:35:20.893246	0	2.0	1.0	0
28232	2018-02-08 10:23:38.8286	0	14	2	B010-00000362	2018-02-08	121		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	41vLdSvYK1w9kg/Z18Ke7lHZVdI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	10:23:38.8286	0	2.0	1.0	0
28235	2018-02-08 10:57:42.568873	0	14	2	B010-00000363	2018-02-08	121		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	KB9GemgZjOaaDJmz8aPrAoN1soo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	10:57:42.568873	0	2.0	1.0	0
28237	2018-02-08 11:11:52.751642	0	14	2	B010-00000364	2018-02-08	1320		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ipS1Z9Zh8LapdueEQH+l9w/RQqQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	11:11:52.751642	0	2.0	1.0	0
28255	2018-02-08 12:45:08.713427	0	14	2	B010-00000365	2018-02-08	1406		CONTADO	15850.00	0.00	0.00	15850.00	0.00	15850.00	18.00	NS	0.0000	0.00	1	t	t	+	UhfNFFKDbQ/TG9bfY8zIRjz3BjQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	12:45:08.713427	0	2.0	1.0	0
28284	2018-02-08 15:55:54.513925	0	14	2	B010-00000366	2018-02-08	1467		CONTADO	1230.50	0.00	0.00	1230.50	0.00	1230.50	18.00	NS	0.0000	0.00	1	t	t	+	1w44O3Cr+lc1IiDYnu/MotPV8k0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	15:55:54.513925	0	2.0	1.0	0
28288	2018-02-08 16:33:51.683609	0	14	2	B010-00000367	2018-02-08	126		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	9IkU1T1Zmj9K0UzYJVY/dKlc/Ec=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	16:33:51.683609	0	2.0	1.0	0
28291	2018-02-08 17:07:07.740093	0	14	2	B010-00000368	2018-02-08	8608		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	D1Vnghto/xjTe4ZUmUOmRnDpTA8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4137	0	17:07:07.740093	0	2.0	1.0	0
28225	2018-02-08 09:30:53.080717	0	7	2	B007-00000143	2018-02-08	639		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	AHpSaB0zlE0j27e2tfabgiyM5CE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4138	0	09:30:53.080717	0	2.0	1.0	0
28247	2018-02-08 12:16:57.749518	0	7	2	B007-00000144	2018-02-08	697		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	ffauj84NO4VcLzR6bgYdjyCTVSE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4138	0	12:16:57.749518	0	2.0	1.0	0
28236	2018-02-08 11:01:55.91259	0	6	2	B014-00000174	2018-02-08	7884		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	0uW7KZfh8039ANk5NJkRosfgzvY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4139	0	11:01:55.91259	0	2.0	1.0	0
28259	2018-02-08 14:24:31.419198	0	6	2	B014-00000175	2018-02-08	9072		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	ULmwg8cXxhOAocPi/S8Q2xIvyo0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4139	0	14:24:31.419198	0	2.0	1.0	0
28260	2018-02-08 14:45:53.763291	0	6	2	B014-00000176	2018-02-08	9073		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	vbQbvgzMfbYLA2jxAEmflw757vw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4139	0	14:45:53.763291	0	2.0	1.0	0
28278	2018-02-08 15:50:03.968226	0	6	2	0003-00000591	2018-02-08	9079		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4139	0	15:50:03.968226	0	2.0	1.0	0
28281	2018-02-08 15:53:51.929202	0	6	2	B014-00000177	2018-02-08	9080		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	4fW4P+ivHRfVLydGJ49C/DZEFQs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4139	0	15:53:51.929202	0	2.0	1.0	0
28198	2018-02-08 07:02:48.580374	0	13	2	B011-00000333	2018-02-08	9015		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	jtLoKka3/x3PaL2Rftf2j9ZRmKs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	07:02:48.580374	0	2.0	1.0	0
28199	2018-02-08 07:16:08.089924	0	13	2	B011-00000334	2018-02-08	6257		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	HUc6Ba2liPCAElxm13lYKqyfXx0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	07:16:08.089924	0	2.0	1.0	0
28201	2018-02-08 07:25:04.220219	0	13	2	B011-00000335	2018-02-08	9055		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	mP37i7DUBnkfWePQw+SskVGiPaE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	07:25:04.220219	0	2.0	1.0	0
28209	2018-02-08 08:09:31.254176	0	13	2	B011-00000336	2018-02-08	9057		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	1	t	t	+	U9Ys8i3zsSlEnwus5Vih+fova00=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	08:09:31.254176	0	2.0	1.0	0
28254	2018-02-08 12:44:59.768808	0	13	2	B011-00000337	2018-02-08	9071		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	MS9xdeWXc1+cpbCu/5XauI0JSFg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	12:44:59.768808	0	2.0	1.0	0
28264	2018-02-08 15:13:32.612274	0	13	2	B011-00000338	2018-02-08	9074		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	YarvAN63tWewd4ZUHOtTmRTsrXc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	15:13:32.612274	0	2.0	1.0	0
28295	2018-02-08 17:59:04.155406	0	13	2	B011-00000339	2018-02-08	8544		CONTADO	272.50	0.00	0.00	272.50	0.00	272.50	18.00	NS	0.0000	0.00	1	t	t	+	LosV0aHdODD95rQwxISXD10sciU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	17:59:04.155406	0	2.0	1.0	0
28296	2018-02-08 18:05:09.160175	0	13	2	B011-00000340	2018-02-08	9074		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	Iueyy7LP8dzKaN7srOEVYiYVcsE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4140	0	18:05:09.160175	0	2.0	1.0	0
28287	2018-02-08 16:28:30.007519	0	11	2	B012-00000068	2018-02-08	9081		CONTADO	828.50	0.00	0.00	828.50	0.00	828.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4141	0	16:28:30.007519	0	2.0	1.0	0
28224	2018-02-08 09:25:54.41888	0	8	2	0012-00003722	2018-02-08	3179		CONTADO	136.00	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	09:25:54.41888	0	2.0	1.0	0
28200	2018-02-08 07:23:47.961409	0	8	2	0012-00003719	2018-02-08	4770		CONTADO	266.80	0.00	40.70	266.80	226.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	07:23:47.961409	0	2.0	1.0	0
28205	2018-02-08 07:47:02.753833	0	8	2	0012-00003720	2018-02-08	6076		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	07:47:02.753833	0	2.0	1.0	0
28213	2018-02-08 08:34:02.789217	0	8	2	B008-00000169	2018-02-08	9059		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	b2l4mwoQhqoxRWDPUqfJe2gboL0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4142	0	08:34:02.789217	0	2.0	1.0	0
28217	2018-02-08 09:01:29.117317	0	8	2	0012-00003721	2018-02-08	3179		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	09:01:29.117317	0	2.0	1.0	0
28229	2018-02-08 09:52:51.997805	0	8	2	0012-00003723	2018-02-08	5754		CONTADO	212.00	0.00	32.34	212.00	179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	09:52:51.997805	0	2.0	1.0	0
28230	2018-02-08 10:00:15.357838	0	8	2	0012-00003724	2018-02-08	2735		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	10:00:15.357838	0	2.0	1.0	0
28238	2018-02-08 11:17:26.091797	0	8	2	0012-00003725	2018-02-08	3013		CONTADO	510.30	0.00	77.84	510.30	432.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	11:17:26.091797	0	2.0	1.0	0
28252	2018-02-08 12:39:29.369393	0	8	2	B008-00000170	2018-02-08	6011		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	1	t	t	+	EhZK9rZDz+CAnc5eWzkLzbUGB54=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4142	0	12:39:29.369393	0	2.0	1.0	0
28262	2018-02-08 15:09:57.49173	0	8	2	B008-00000171	2018-02-08	2916		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	3wY+BruC+AEHvnc4gHNi8ghBHDk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4142	0	15:09:57.49173	0	2.0	1.0	0
28263	2018-02-08 15:11:47.647492	0	8	2	B008-00000172	2018-02-08	3319		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	6HRt8AFESpSaM3Q6NyQYW4fBNcQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4142	0	15:11:47.647492	0	2.0	1.0	0
28268	2018-02-08 15:27:39.24755	0	8	2	0012-00003726	2018-02-08	3512		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	15:27:39.24755	0	2.0	1.0	0
28269	2018-02-08 15:28:37.657274	0	8	2	0012-00003727	2018-02-08	2735		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	15:28:37.657274	0	2.0	1.0	0
28280	2018-02-08 15:53:25.832019	0	8	2	0012-00003728	2018-02-08	4770		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	15:53:25.832019	0	2.0	1.0	0
28285	2018-02-08 16:06:18.514532	0	8	2	0012-00003729	2018-02-08	5997		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4142	0	16:06:18.514532	0	2.0	1.0	0
28257	2018-02-08 12:49:01.221027	0	9	2	B006-00000414	2018-02-08	695		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	F54LkBOf1R68WKR4McBgJzuoIgI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4143	0	12:49:01.221027	0	2.0	1.0	0
28250	2018-02-08 12:24:13.494458	0	9	2	B006-00000413	2018-02-08	9070		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	1	t	t	+	SEFnOWiH8j++cg7WZxpZZdnLtLo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4143	0	12:24:13.494458	0	2.0	1.0	0
28289	2018-02-08 16:48:29.482436	0	9	2	B006-00000415	2018-02-08	515		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	twWkp3qTfLG1XFokBisVXPkGGrw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4143	0	16:48:29.482436	0	2.0	1.0	0
28290	2018-02-08 16:49:17.848561	0	9	2	B006-00000416	2018-02-08	515		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	QlJ+VVzDjF/UoEvh7jofV2cyEAs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4143	0	16:49:17.848561	0	2.0	1.0	0
28270	2018-02-08 15:41:41.048006	0	24	2	0010-00001304	2018-02-08	6849		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:41:41.048006	0	2.0	1.0	0
28271	2018-02-08 15:42:40.174761	0	24	2	0010-00001305	2018-02-08	9048		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:42:40.174761	0	2.0	1.0	0
28272	2018-02-08 15:43:29.686715	0	24	2	0010-00001306	2018-02-08	8484		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:43:29.686715	0	2.0	1.0	0
28273	2018-02-08 15:45:00.685066	0	24	2	0010-00001307	2018-02-08	6560		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:45:00.685066	0	2.0	1.0	0
28274	2018-02-08 15:45:55.852505	0	24	2	0010-00001308	2018-02-08	9078		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:45:55.852505	0	2.0	1.0	0
28275	2018-02-08 15:46:49.752404	0	24	2	0010-00001309	2018-02-08	9009		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:46:49.752404	0	2.0	1.0	0
28276	2018-02-08 15:48:14.837308	0	24	1	0010-00000639	2018-02-08	7016		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:48:14.837308	0	2.0	1.0	0
28277	2018-02-08 15:49:23.343979	0	24	1	0010-00000640	2018-02-08	6371		CONTADO	2270.00	0.00	346.27	2270.00	1923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:49:23.343979	0	2.0	1.0	0
28279	2018-02-08 15:52:11.00504	0	24	1	0010-00000641	2018-02-08	6312		CONTADO	3291.50	0.00	502.09	3291.50	2789.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:52:11.00504	0	2.0	1.0	0
28282	2018-02-08 15:54:07.398545	0	24	1	0010-00000642	2018-02-08	6476		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4144	0	15:54:07.398545	0	2.0	1.0	0
28244	2018-02-08 11:57:23.190226	0	26	1	0002-00000740	2018-02-08	6472		CREDITO	850.66	0.00	129.76	850.66	720.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	11:57:23.190226	0	2.0	1.0	0
28239	2018-02-08 11:30:23.156568	0	26	1	0002-00000738	2018-02-08	6472		CREDITO	432.47	0.00	65.97	432.47	366.50	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	11:30:23.156568	0	2.0	1.0	0
28246	2018-02-08 12:16:13.275973	0	26	1	0002-00000741	2018-02-08	6472		CREDITO	282.67	0.00	43.12	282.69	239.57	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	12:16:13.275973	0	2.0	1.0	0
28242	2018-02-08 11:49:20.55077	0	26	1	0002-00000739	2018-02-08	6472		CREDITO	774.07	0.00	118.08	774.08	656.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	11:49:20.55077	0	2.0	1.0	0
28248	2018-02-08 12:21:11.617651	0	26	1	0002-00000742	2018-02-08	6472		CREDITO	476.10	0.00	72.63	476.10	403.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	12:21:11.617651	0	2.0	1.0	0
28251	2018-02-08 12:38:15.826719	0	26	1	0002-00000743	2018-02-08	7673		CREDITO	750.26	0.00	114.45	750.28	635.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	12:38:15.826719	0	2.0	1.0	0
28253	2018-02-08 12:42:17.292824	0	26	1	0002-00000744	2018-02-08	7673		CREDITO	536.71	0.00	81.87	536.72	454.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	12:42:17.292824	0	2.0	1.0	0
28256	2018-02-08 12:48:30.440262	0	26	1	0002-00000745	2018-02-08	7673		CREDITO	2274.13	0.00	346.90	2274.13	1927.23	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	12:48:30.440262	0	2.0	1.0	0
28258	2018-02-08 12:51:49.913257	0	26	1	0002-00000746	2018-02-08	7673		CREDITO	1490.40	0.00	227.35	1490.40	1263.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4145	0	12:51:49.913257	0	2.0	1.0	0
28223	2018-02-08 09:18:15.537515	0	5	1	0001-00000539	2018-02-08	8998		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	09:18:15.537515	0	2.0	1.0	0
28202	2018-02-08 07:33:38.92874	0	5	2	0001-00000859	2018-02-08	3890		CONTADO	393.60	0.00	60.04	393.60	333.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	07:33:38.92874	0	2.0	1.0	0
28215	2018-02-08 08:46:50.437425	0	5	2	B013-00000396	2018-02-08	3924		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	z68/IjR3y6NI7xLPd+omD9lw/Mg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	08:46:50.437425	0	2.0	1.0	0
28210	2018-02-08 08:25:53.078537	0	5	2	B013-00000394	2018-02-08	9058		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	TTRfXKW6KqSdGDUNLgHcHVkt+4A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	08:25:53.078537	0	2.0	1.0	0
28212	2018-02-08 08:28:44.078211	0	5	2	0001-00000860	2018-02-08	8368		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	08:28:44.078211	0	2.0	1.0	0
28214	2018-02-08 08:45:13.146986	0	5	2	B013-00000395	2018-02-08	3392		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	MWdB2Plg5oj11CHhY7GVyqRd+PU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	08:45:13.146986	0	2.0	1.0	0
28216	2018-02-08 08:51:34.491629	0	5	2	B013-00000397	2018-02-08	9061		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	WHUKAkgHepi9dWeD/q7nu7OCsCM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	08:51:34.491629	0	2.0	1.0	0
28218	2018-02-08 09:03:54.321602	0	5	2	B013-00000398	2018-02-08	9062		CONTADO	2660.00	0.00	0.00	2660.00	0.00	2660.00	18.00	NS	0.0000	0.00	1	t	t	+	T5NDNxIHxl3sCCHFpNC092lRmDQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	09:03:54.321602	0	2.0	1.0	0
28220	2018-02-08 09:15:33.647605	0	5	2	0001-00000861	2018-02-08	9063		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	09:15:33.647605	0	2.0	1.0	0
28219	2018-02-08 09:08:27.914623	0	5	2	B013-00000399	2018-02-08	7526		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	0+ppwojQpiiBIWVyaLD3GPg3a7w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	09:08:27.914623	0	2.0	1.0	0
28221	2018-02-08 09:16:20.590421	0	5	2	0001-00000862	2018-02-08	9064		CONTADO	210.40	0.00	32.09	210.40	178.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	09:16:20.590421	0	2.0	1.0	0
28222	2018-02-08 09:17:26.536901	0	5	1	0001-00000538	2018-02-08	9065		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	09:17:26.536901	0	2.0	1.0	0
28228	2018-02-08 09:52:39.732974	0	5	2	0001-00000863	2018-02-08	9068		CONTADO	184.10	0.00	28.08	184.10	156.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	09:52:39.732974	0	2.0	1.0	0
28234	2018-02-08 10:26:26.995846	0	5	2	B013-00000400	2018-02-08	7523		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	A/g6M+egR9j2jpv6OduYScmOm7s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	10:26:26.995846	0	2.0	1.0	0
28240	2018-02-08 11:45:00.308929	0	5	2	B013-00000401	2018-02-08	4783		CONTADO	2142.50	0.00	0.00	2142.50	0.00	2142.50	18.00	NS	0.0000	0.00	1	t	t	+	gOSlgcVYmSSzLmnKZ9MM2s1tnMU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	11:45:00.308929	0	2.0	1.0	0
28249	2018-02-08 12:22:44.299546	0	5	2	B013-00000402	2018-02-08	4775		CONTADO	1245.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	1	t	t	+	4xMUuL5908seliPzSHezJQmDcK4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	12:22:44.299546	0	2.0	1.0	0
28245	2018-02-08 12:01:28.339524	0	5	2	0001-00000864	2018-02-08	5901		CONTADO	104.90	0.00	16.00	104.90	88.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	12:01:28.339524	0	2.0	1.0	0
28266	2018-02-08 15:23:55.359348	0	5	2	0002-00001538	2018-02-08	9077		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4146	0	15:23:55.359348	0	2.0	1.0	0
28261	2018-02-08 15:02:24.447673	0	5	2	B013-00000403	2018-02-08	620		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	11B7JykABRLFOtfPsRjXd7Kp4mE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	15:02:24.447673	0	2.0	1.0	0
28265	2018-02-08 15:21:26.077981	0	5	2	0001-00000865	2018-02-08	9075		CONTADO	103.50	0.00	15.79	103.50	87.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	15:21:26.077981	0	2.0	1.0	0
28286	2018-02-08 16:16:00.297077	0	5	2	B013-00000404	2018-02-08	4775		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	qOjbju82EHan9FuEBzaBq0wcnC4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	16:16:00.297077	0	2.0	1.0	0
28292	2018-02-08 17:17:04.949477	0	5	2	B013-00000405	2018-02-08	4544		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	+FinUzds9mSfn+rX1A9Zm1k/y90=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4146	0	17:17:04.949477	0	2.0	1.0	0
28293	2018-02-08 17:20:23.149388	0	5	2	0001-00000866	2018-02-08	9082		CONTADO	184.10	0.00	28.08	184.10	156.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	17:20:23.149388	0	2.0	1.0	0
28294	2018-02-08 17:20:51.750712	0	5	2	0001-00000867	2018-02-08	9082		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4146	0	17:20:51.750712	0	2.0	1.0	0
28206	2018-02-08 07:51:09.438189	0	10	2	B005-00000098	2018-02-08	1618		CONTADO	555.50	0.00	0.00	555.50	0.00	555.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4147	0	07:51:09.438189	0	2.0	1.0	0
28207	2018-02-08 08:00:15.630808	0	10	2	B005-00000099	2018-02-08	9056		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4147	0	08:00:15.630808	0	2.0	1.0	0
28204	2018-02-08 07:37:35.620666	0	10	2	B005-00000097	2018-02-08	2489		CONTADO	2099.50	0.00	0.00	2099.50	0.00	2099.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4147	0	07:37:35.620666	0	2.0	1.0	0
28233	2018-02-08 10:26:09.315202	0	10	2	B005-00000100	2018-02-08	9069		CONTADO	883.00	0.00	0.00	883.00	0.00	883.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4147	0	10:26:09.315202	0	2.0	1.0	0
28283	2018-02-08 15:55:02.919333	0	10	2	B005-00000101	2018-02-08	3095		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4147	0	15:55:02.919333	0	2.0	1.0	0
28211	2018-02-08 08:27:58.048339	0	23	2	0008-00003848	2018-02-08	8961		CONTADO	133.00	0.00	20.29	133.00	112.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4148	0	08:27:58.048339	0	2.0	1.0	0
28227	2018-02-08 09:46:08.785959	0	23	2	0008-00003849	2018-02-08	9067		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4148	0	09:46:08.785959	0	2.0	1.0	0
28267	2018-02-08 15:26:15.157724	0	23	2	0008-00003850	2018-02-08	9076		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4148	0	15:26:15.157724	0	2.0	1.0	0
28241	2018-02-08 11:45:16.505027	0	15	2	B009-00000112	2018-02-08	90		CONTADO	890.00	0.00	0.00	890.00	0.00	890.00	18.00	NS	0.0000	0.00	1	t	t	+	tkI7y1N2IYkJgt/ox2rj2ULbbvc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4149	0	11:45:16.505027	0	2.0	1.0	0
28243	2018-02-08 11:53:57.523727	0	15	1	F009-00000007	2018-02-08	2294		CONTADO	1496.00	0.00	0.00	1496.00	0.00	1496.00	18.00	NS	0.0000	0.00	1	t	t	+	6jJoAq6KJuJTS0ntImNLFIhL6Io=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4149	0	11:53:57.523727	0	2.0	1.0	0
28310	2018-02-09 07:34:38.204988	0	5	2	0001-00000868	2018-02-09	3890		CONTADO	270.60	0.00	41.28	270.60	229.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4150	0	07:34:38.204988	0	2.0	1.0	0
28313	2018-02-09 08:02:41.662033	0	5	2	B013-00000406	2018-02-09	2596		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	OUZq/JIvgAB+9BKTzUU+sjh6/Qs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	08:02:41.662033	0	2.0	1.0	0
28319	2018-02-09 09:01:14.173753	0	5	2	B013-00000407	2018-02-09	1300		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	oXUkJQV6STEp2wE+1QbEZlDu+Eo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	09:01:14.173753	0	2.0	1.0	0
28324	2018-02-09 09:38:34.490387	0	5	2	B013-00000408	2018-02-09	31		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	RnrSY/B4snBGG7439fDZcKtavcA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	09:38:34.490387	0	2.0	1.0	0
28326	2018-02-09 09:42:29.923006	0	5	2	B013-00000409	2018-02-09	5744		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	pLgda/7Gczqt0zhX6CjHBI4sUuM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	09:42:29.923006	0	2.0	1.0	0
28336	2018-02-09 10:53:25.765407	0	5	2	B013-00000411	2018-02-09	616		CONTADO	737.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	1	t	t	+	lfiN5lsyFq0gADkZsEbK1bCwQgs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	10:53:25.765407	0	2.0	1.0	0
28329	2018-02-09 10:26:58.708504	0	5	2	B013-00000410	2018-02-09	4775		CONTADO	1245.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	1	t	t	+	ZbEgZAWJhp3X8k7SyTiOczxhHp4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	10:26:58.708504	0	2.0	1.0	0
28332	2018-02-09 10:34:21.02261	0	5	2	0001-00000869	2018-02-09	3890		CONTADO	526.00	0.00	80.24	526.00	445.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4150	0	10:34:21.02261	0	2.0	1.0	0
28340	2018-02-09 11:43:59.540039	0	5	2	0001-00000870	2018-02-09	9092		CONTADO	196.80	0.00	30.02	196.80	166.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4150	0	11:43:59.540039	0	2.0	1.0	0
28363	2018-02-09 15:08:09.931832	0	5	2	B013-00000412	2018-02-09	2569		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	X69/Pgin2L3ly4OljmFSPEjyC7g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	15:08:09.931832	0	2.0	1.0	0
28382	2018-02-09 16:42:22.900429	0	5	2	0002-00001541	2018-02-09	9077		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4150	0	16:42:22.900429	0	2.0	1.0	0
28380	2018-02-09 16:40:42.376196	0	5	2	0002-00001539	2018-02-09	4930		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4150	0	16:40:42.376196	0	2.0	1.0	0
28381	2018-02-09 16:41:28.49527	0	5	2	0002-00001540	2018-02-09	4775		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4150	0	16:41:28.49527	0	2.0	1.0	0
28383	2018-02-09 16:44:53.635578	0	5	2	0002-00001542	2018-02-09	4776		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4150	0	16:44:53.635578	0	2.0	1.0	0
28388	2018-02-09 17:10:59.772705	0	5	2	B013-00000413	2018-02-09	4775		CONTADO	1272.50	0.00	0.00	1272.50	0.00	1272.50	18.00	NS	0.0000	0.00	1	t	t	+	XttAyWWj5Cz1qVD2cwgxc9WArxg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	17:10:59.772705	0	2.0	1.0	0
28392	2018-02-09 17:30:36.475155	0	5	2	B013-00000414	2018-02-09	4775		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	HpNG/4pHeOAx6sz5SOeqtSOcAug=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4150	0	17:30:36.475155	0	2.0	1.0	0
28393	2018-02-09 17:34:34.218566	0	5	2	0001-00000871	2018-02-09	9101		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4150	0	17:34:34.218566	0	2.0	1.0	0
28357	2018-02-09 14:29:55.584486	0	7	2	B007-00000145	2018-02-09	830		CONTADO	835.00	0.00	0.00	835.00	0.00	835.00	18.00	NS	0.0000	0.00	1	t	t	+	MaXsg0XJM2rQlfVdIC5w5VlJ39U=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4151	0	14:29:55.584486	0	2.0	1.0	0
28375	2018-02-09 16:29:59.411499	0	7	2	B007-00000146	2018-02-09	2889		CONTADO	1288.00	0.00	0.00	1288.00	0.00	1288.00	18.00	NS	0.0000	0.00	1	t	t	+	xA+RoyXyAl+7TtrCMMYoTBi/4h8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4151	0	16:29:59.411499	0	2.0	1.0	0
28379	2018-02-09 16:34:12.940622	0	7	2	B007-00000147	2018-02-09	639		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	Ey1Xw3Ku1j6LGxI6CudSDRBvPog=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4151	0	16:34:12.940622	0	2.0	1.0	0
28307	2018-02-09 07:17:00.303758	0	11	2	B012-00000069	2018-02-09	9081		CONTADO	1972.00	0.00	43.17	1972.00	239.83	1689.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4152	0	07:17:00.303758	0	2.0	1.0	0
28337	2018-02-09 11:01:10.508783	0	11	1	F012-00000099	2018-02-09	4739		CONTADO	819.00	0.00	0.00	819.00	0.00	819.00	18.00	NS	0.0000	0.00	1	t	t	+	6hYkmiY2A02bFWt4U4S5u2jqs7s=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4152	0	11:01:10.508783	0	2.0	1.0	0
28339	2018-02-09 11:31:36.379088	0	11	2	B012-00000070	2018-02-09	84		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4152	0	11:31:36.379088	0	2.0	1.0	0
28358	2018-02-09 14:30:10.293899	0	8	1	0012-00000302	2018-02-09	5493		CONTADO	1416.00	0.00	216.00	1416.00	1200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	14:30:10.293899	0	2.0	1.0	0
28308	2018-02-09 07:18:10.108462	0	8	2	0012-00003731	2018-02-09	3289		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	07:18:10.108462	0	2.0	1.0	0
28309	2018-02-09 07:18:47.386784	0	8	2	0012-00003732	2018-02-09	3013		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	07:18:47.386784	0	2.0	1.0	0
28305	2018-02-09 07:12:39.025309	0	8	2	0012-00003730	2018-02-09	8679		CONTADO	1229.60	0.00	187.57	1229.60	1042.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	07:12:39.025309	0	2.0	1.0	0
28320	2018-02-09 09:07:53.181564	0	8	1	0012-00000301	2018-02-09	9085		CONTADO	1999.80	0.00	305.05	1999.80	1694.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	09:07:53.181564	0	2.0	1.0	0
28323	2018-02-09 09:35:19.172094	0	8	2	0012-00003733	2018-02-09	3310		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	09:35:19.172094	0	2.0	1.0	0
28325	2018-02-09 09:40:50.193328	0	8	2	0012-00003734	2018-02-09	3013		CONTADO	982.80	0.00	149.92	982.80	832.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	09:40:50.193328	0	2.0	1.0	0
28331	2018-02-09 10:32:15.3722	0	8	2	0012-00003735	2018-02-09	3230		CONTADO	166.80	0.00	25.44	166.80	141.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	10:32:15.3722	0	2.0	1.0	0
28334	2018-02-09 10:41:13.662902	0	8	2	B008-00000173	2018-02-09	9089		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	1	t	t	+	6QywWG7uDhY8fVWp846bT81Z0p0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4153	0	10:41:13.662902	0	2.0	1.0	0
28344	2018-02-09 12:12:59.841127	0	8	2	B008-00000174	2018-02-09	2974		CONTADO	3852.50	0.00	0.00	3852.50	0.00	3852.50	18.00	NS	0.0000	0.00	1	t	t	+	PP8XdzMb5Z8YBEyjCHJkYtBYe6s=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4153	0	12:12:59.841127	0	2.0	1.0	0
28354	2018-02-09 14:00:22.974235	0	8	2	B008-00000175	2018-02-09	3297		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	EzP5NoS6kxfON94hD1ylanyKc/4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4153	0	14:00:22.974235	0	2.0	1.0	0
28356	2018-02-09 14:20:43.727102	0	8	2	0012-00003736	2018-02-09	3275		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	14:20:43.727102	0	2.0	1.0	0
28359	2018-02-09 14:49:30.123213	0	8	2	0012-00003737	2018-02-09	3256		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4153	0	14:49:30.123213	0	2.0	1.0	0
28364	2018-02-09 15:13:53.303911	0	8	2	B008-00000176	2018-02-09	2990		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	fGQcDeG8DEhJCVBVN38RNBgk6fM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4153	0	15:13:53.303911	0	2.0	1.0	0
28322	2018-02-09 09:27:57.291923	0	23	2	0008-00003852	2018-02-09	9086		CONTADO	103.70	0.00	15.82	103.70	87.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4154	0	09:27:57.291923	0	2.0	1.0	0
28369	2018-02-09 16:08:44.806358	0	23	2	0008-00003856	2018-02-09	9023		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4154	0	16:08:44.806358	0	2.0	1.0	0
28316	2018-02-09 08:39:52.640687	0	23	2	0008-00003851	2018-02-09	6946		CONTADO	550.60	0.00	83.99	550.60	466.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4154	0	08:39:52.640687	0	2.0	1.0	0
28342	2018-02-09 11:49:55.300479	0	23	2	0008-00003854	2018-02-09	8872		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4154	0	11:49:55.300479	0	2.0	1.0	0
28343	2018-02-09 12:03:10.020985	0	23	2	0008-00003855	2018-02-09	7594		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4154	0	12:03:10.020985	0	2.0	1.0	0
28341	2018-02-09 11:48:07.663973	0	23	2	0008-00003853	2018-02-09	6767		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4154	0	11:48:07.663973	0	2.0	1.0	0
28365	2018-02-09 15:17:01.109677	0	15	2	B009-00000113	2018-02-09	5387		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	RFVoCiEoB1ZxMQl0gNyGpRyntcI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4155	0	15:17:01.109677	0	2.0	1.0	0
28387	2018-02-09 17:06:19.158866	0	24	2	0010-00001312	2018-02-09	8794		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4156	0	17:06:19.158866	0	2.0	1.0	0
28327	2018-02-09 09:45:41.861326	0	24	2	0015-00000054	2018-02-09	8809		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4156	0	09:45:41.861326	0	2.0	1.0	0
28370	2018-02-09 16:25:59.660878	0	24	2	0010-00001310	2018-02-09	9048		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4156	0	16:25:59.660878	0	2.0	1.0	0
28377	2018-02-09 16:31:12.520006	0	24	1	0010-00000645	2018-02-09	6389		CONTADO	1725.20	0.00	263.17	1725.20	1462.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4156	0	16:31:12.520006	0	2.0	1.0	0
28372	2018-02-09 16:27:15.463051	0	24	2	0010-00001311	2018-02-09	6848		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4156	0	16:27:15.463051	0	2.0	1.0	0
28373	2018-02-09 16:28:36.501511	0	24	1	0010-00000643	2018-02-09	6371		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4156	0	16:28:36.501511	0	2.0	1.0	0
28374	2018-02-09 16:29:43.22263	0	24	1	0010-00000644	2018-02-09	6371		CONTADO	1271.20	0.00	193.91	1271.20	1077.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4156	0	16:29:43.22263	0	2.0	1.0	0
28311	2018-02-09 07:38:56.70343	0	14	2	B010-00000369	2018-02-09	8140		CONTADO	225.50	0.00	0.00	225.50	0.00	225.50	18.00	NS	0.0000	0.00	1	t	t	+	yqyb9ppoA4elXV8HGRvxPzrpETw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	07:38:56.70343	0	2.0	1.0	0
28318	2018-02-09 08:58:10.162912	0	14	2	B010-00000370	2018-02-09	7290		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	tvtOwDbf0fUHUVL2WDZ3tFHOrNo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	08:58:10.162912	0	2.0	1.0	0
28328	2018-02-09 09:53:23.919381	0	14	2	B010-00000371	2018-02-09	1203		CONTADO	1399.50	0.00	0.00	1399.50	0.00	1399.50	18.00	NS	0.0000	0.00	1	t	t	+	OHxTDHGISB3r8GFWJaFcX2C/yLw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	09:53:23.919381	0	2.0	1.0	0
28333	2018-02-09 10:35:13.808444	0	14	1	F010-00000022	2018-02-09	1128		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	4/rhS529okFlyZSp760SvA3mp8I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	10:35:13.808444	0	2.0	1.0	0
28353	2018-02-09 12:54:47.797401	0	14	2	B010-00000372	2018-02-09	9094		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	QmXkMlYIPMHo0C1Umw3F+BYYiio=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	12:54:47.797401	0	2.0	1.0	0
28376	2018-02-09 16:30:47.968805	0	14	2	B010-00000373	2018-02-09	223		CONTADO	195.00	0.00	29.75	195.00	165.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5N0YGj5Funmmxc3Ar+gyJJLXXr0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	16:30:47.968805	0	2.0	1.0	0
28378	2018-02-09 16:32:09.57758	0	14	2	B010-00000374	2018-02-09	223		CONTADO	357.00	0.00	19.68	357.00	109.32	228.00	18.00	NS	0.0000	0.00	1	t	t	+	ukcJD6CtUBYpYIKSsbOYiJebZfU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	16:32:09.57758	0	2.0	1.0	0
28384	2018-02-09 16:45:28.032758	0	14	2	B010-00000375	2018-02-09	9099		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	+KJ1pwU+l1+HzzEqmzp1xqqdhW0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4157	0	16:45:28.032758	0	2.0	1.0	0
28302	2018-02-09 06:54:31.194405	0	9	2	B006-00000419	2018-02-09	9083		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	1	t	t	+	naRFsWP4Pi5P6vLaEogriRUp5WQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	06:54:31.194405	0	2.0	1.0	0
28298	2018-02-09 06:39:49.875427	0	9	2	B006-00000417	2018-02-09	8262		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	abLSdrYCZMXNBIAky37JhRFqCbc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	06:39:49.875427	0	2.0	1.0	0
28299	2018-02-09 06:43:25.49444	0	9	2	B006-00000418	2018-02-09	2115		CONTADO	1475.00	0.00	0.00	1475.00	0.00	1475.00	18.00	NS	0.0000	0.00	1	t	t	+	NcEFm+PZ3JTEI/a1SYveItFaVf0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	06:43:25.49444	0	2.0	1.0	0
28306	2018-02-09 07:16:21.956483	0	9	2	B006-00000420	2018-02-09	1984		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	eOqUWkVQ8LI3vqJCTBL3IS/MUes=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	07:16:21.956483	0	2.0	1.0	0
28317	2018-02-09 08:49:51.2962	0	9	2	B006-00000421	2018-02-09	1695		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	aWhVT+zd7MvASQCMJgodpS8/XEU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	08:49:51.2962	0	2.0	1.0	0
28335	2018-02-09 10:50:28.492894	0	9	2	B006-00000422	2018-02-09	9090		CONTADO	1248.00	0.00	0.00	1248.00	0.00	1248.00	18.00	NS	0.0000	0.00	1	t	t	+	tNZTzPJN/1sgCT0deqrH1NCzK6M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	10:50:28.492894	0	2.0	1.0	0
28330	2018-02-09 10:30:40.278174	0	9	1	F006-00000005	2018-02-09	9087		CONTADO	5008.00	0.00	0.00	5008.00	0.00	5008.00	18.00	NS	0.0000	0.00	1	t	t	+	XmO4h9SsscLdMStIYoserpHjNj0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	10:30:40.278174	0	2.0	1.0	0
28338	2018-02-09 11:07:38.25429	0	9	2	B006-00000423	2018-02-09	9091		CONTADO	776.00	0.00	0.00	776.00	0.00	776.00	18.00	NS	0.0000	0.00	1	t	t	+	cIma4/UHkG8IOZYn/Pf87JHrVC8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	11:07:38.25429	0	2.0	1.0	0
28346	2018-02-09 12:23:29.315012	0	9	2	B006-00000424	2018-02-09	1401		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	0vAa6TZOUebep/j8h6HDqAkAaMU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	12:23:29.315012	0	2.0	1.0	0
28347	2018-02-09 12:26:10.760708	0	9	2	B006-00000425	2018-02-09	9093		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	2iRUqsj1/Q7iRXE756tEf7tH9n8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	12:26:10.760708	0	2.0	1.0	0
28349	2018-02-09 12:40:08.415167	0	9	2	B006-00000426	2018-02-09	8858		CONTADO	1503.00	0.00	0.00	1503.00	0.00	1503.00	18.00	NS	0.0000	0.00	1	t	t	+	aWsMLADE/dbIgE2tqL2xa9w5dUk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	12:40:08.415167	0	2.0	1.0	0
28350	2018-02-09 12:44:26.292129	0	9	2	B006-00000427	2018-02-09	667		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	FoGt6vryITl2mQFOJjQCDYqPoE4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	12:44:26.292129	0	2.0	1.0	0
28351	2018-02-09 12:46:48.652832	0	9	2	B006-00000428	2018-02-09	667		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	dpp/mn0J45y0CNOm1YZKlNe31gc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	12:46:48.652832	0	2.0	1.0	0
28361	2018-02-09 15:07:58.911856	0	9	2	B006-00000429	2018-02-09	9095		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	hiDWVtxPfg+rPGw6yu67pGbRftM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	15:07:58.911856	0	2.0	1.0	0
28371	2018-02-09 16:27:09.946414	0	9	2	B006-00000430	2018-02-09	536		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	7yz1i79j30mZKLxmVbWTQs4VcWk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	16:27:09.946414	0	2.0	1.0	0
28386	2018-02-09 16:53:45.313721	0	9	1	F006-00000006	2018-02-09	9087		CONTADO	1911.00	0.00	0.00	1911.00	0.00	1911.00	18.00	NS	0.0000	0.00	1	t	t	+	U0rZ2A6NTDHZeeLkiP6eBZSQf6E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	16:53:45.313721	0	2.0	1.0	0
28389	2018-02-09 17:13:14.715701	0	9	2	B006-00000431	2018-02-09	9100		CONTADO	767.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	1	t	t	+	6mUJ7h6TinKtoOuE1WN0T096Uy4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	17:13:14.715701	0	2.0	1.0	0
28390	2018-02-09 17:24:58.140293	0	9	2	B006-00000432	2018-02-09	1917		CONTADO	734.00	0.00	0.00	734.00	0.00	734.00	18.00	NS	0.0000	0.00	1	t	t	+	m1ziiEaVu0h/caIhb3JFpGJs8Wo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	17:24:58.140293	0	2.0	1.0	0
28391	2018-02-09 17:25:59.875642	0	9	2	B006-00000433	2018-02-09	2093		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	pBxxxXe95ooHZMGwtzLzAhEc2S4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4158	0	17:25:59.875642	0	2.0	1.0	0
28297	2018-02-09 06:22:02.749617	0	13	2	B011-00000341	2018-02-09	8544		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	IJvzAdZ2O+KUD0xk2QcXlVUS1X0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4159	0	06:22:02.749617	0	2.0	1.0	0
28303	2018-02-09 07:04:27.038597	0	13	2	B011-00000342	2018-02-09	1616		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	1	t	t	+	2FtnZUPs5SvV3AsCa0pA+dL3VTk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4159	0	07:04:27.038597	0	2.0	1.0	0
28304	2018-02-09 07:06:08.167685	0	13	2	B011-00000343	2018-02-09	9002		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	1ffXf7jiLmfHuBL6Mj+wedkRW0Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4159	0	07:06:08.167685	0	2.0	1.0	0
28312	2018-02-09 08:01:30.477443	0	13	2	B011-00000344	2018-02-09	1107		CONTADO	279.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	1	t	t	+	v+dJFZNyeU1s8oppbqtFBH/WR5A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4159	0	08:01:30.477443	0	2.0	1.0	0
28352	2018-02-09 12:50:28.968427	0	13	2	B011-00000345	2018-02-09	8987		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	QTbm6kztHcthrFIObHNhUSHeRZ0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4159	0	12:50:28.968427	0	2.0	1.0	0
28394	2018-02-09 18:30:54.731338	0	25	1	0007-00000563	2018-02-09	2714		CONTADO	9080.00	0.00	1385.08	9080.00	7694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4160	0	18:30:54.731338	0	2.0	1.0	0
28348	2018-02-09 12:30:32.099655	0	6	2	B014-00000178	2018-02-09	1454		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	r+hxgJ4a5gZy0VEbqsnMdmfHbMs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4161	0	12:30:32.099655	0	2.0	1.0	0
28355	2018-02-09 14:02:16.671125	0	6	2	0003-00000592	2018-02-09	1033		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4161	0	14:02:16.671125	0	2.0	1.0	0
28360	2018-02-09 15:04:57.910189	0	6	2	B014-00000179	2018-02-09	1028		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	viYGa7gmc7H2SO33ToS1wCRSOe0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4161	0	15:04:57.910189	0	2.0	1.0	0
28367	2018-02-09 15:32:57.39363	0	6	2	0003-00000593	2018-02-09	5905		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4161	0	15:32:57.39363	0	2.0	1.0	0
28385	2018-02-09 16:48:24.914951	0	6	2	B014-00000180	2018-02-09	6086		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	RWTZV8Im4iLrUy4QS5Blpa99rYk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4161	0	16:48:24.914951	0	2.0	1.0	0
28300	2018-02-09 06:50:51.203835	0	10	2	B005-00000102	2018-02-09	1603		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4162	0	06:50:51.203835	0	2.0	1.0	0
28301	2018-02-09 06:54:21.662553	0	10	2	B005-00000103	2018-02-09	2177		CONTADO	708.50	0.00	0.00	708.50	0.00	708.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4162	0	06:54:21.662553	0	2.0	1.0	0
28315	2018-02-09 08:39:01.801329	0	10	2	B005-00000104	2018-02-09	9020		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4162	0	08:39:01.801329	0	2.0	1.0	0
28314	2018-02-09 08:27:21.18869	0	18	2	0004-00000572	2018-02-09	9084		CONTADO	3290.00	0.00	501.86	3290.00	2788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4163	0	08:27:21.18869	0	2.0	1.0	0
28321	2018-02-09 09:23:50.705594	0	18	2	0004-00000573	2018-02-09	8551		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4163	0	09:23:50.705594	0	2.0	1.0	0
28345	2018-02-09 12:17:27.632405	0	18	2	0004-00000574	2018-02-09	8981		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4163	0	12:17:27.632405	0	2.0	1.0	0
28362	2018-02-09 15:08:08.675337	0	18	2	0004-00000575	2018-02-09	9096		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4163	0	15:08:08.675337	0	2.0	1.0	0
28366	2018-02-09 15:21:00.740121	0	18	2	0004-00000576	2018-02-09	9097		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4163	0	15:21:00.740121	0	2.0	1.0	0
28368	2018-02-09 15:37:18.635145	0	18	2	0004-00000577	2018-02-09	9098		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4163	0	15:37:18.635145	0	2.0	1.0	0
28413	2018-02-10 10:00:37.815208	0	15	1	F009-00000008	2018-02-10	1674		CONTADO	1568.50	0.00	0.00	1568.50	0.00	1568.50	18.00	NS	0.0000	0.00	1	t	t	+	mi49qmYVyM0r2LAYIZ59+2kNQcs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4164	0	10:00:37.815208	0	2.0	1.0	0
28418	2018-02-10 10:28:21.218655	0	15	2	B009-00000114	2018-02-10	90		CONTADO	908.00	0.00	25.09	908.00	139.41	743.50	18.00	NS	0.0000	0.00	1	t	t	+	hxZ9Ohi1ohHwZOsqmLCJVnfcVJY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4164	0	10:28:21.218655	0	2.0	1.0	0
28414	2018-02-10 10:00:51.905216	0	26	1	0002-00000747	2018-02-10	7673		CREDITO	1377.00	0.00	210.05	1377.00	1166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4165	0	10:00:51.905216	0	2.0	1.0	0
28395	2018-02-10 06:31:59.742247	0	13	2	B011-00000346	2018-02-10	9027		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	28Q9Cn9MXZDG8mElq089m3r6Zto=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4166	0	06:31:59.742247	0	2.0	1.0	0
28396	2018-02-10 06:33:35.062163	0	13	2	B011-00000347	2018-02-10	385		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	NQAvFu7492sJofZh+LDwYGsVWsY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4166	0	06:33:35.062163	0	2.0	1.0	0
28419	2018-02-10 10:48:29.32341	0	13	2	B011-00000348	2018-02-10	8803		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	1	t	t	+	tg1SHGeFeKYjElDEgryOeEW82fg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4166	0	10:48:29.32341	0	2.0	1.0	0
28430	2018-02-10 12:03:00.389549	0	13	2	B011-00000350	2018-02-10	8803		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	yFJDOZWGAql4QWUEcdzP61Zu6CE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4166	0	12:03:00.389549	0	2.0	1.0	0
28425	2018-02-10 11:45:07.704086	0	13	2	B011-00000349	2018-02-10	8889		CONTADO	1591.00	0.00	0.00	1591.00	0.00	1591.00	18.00	NS	0.0000	0.00	1	t	t	+	29pgmOg5Y2nl8MfpVsMNClRXdrE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4166	0	11:45:07.704086	0	2.0	1.0	0
28444	2018-02-10 12:35:08.973627	0	13	2	B011-00000351	2018-02-10	6257		CONTADO	554.50	0.00	0.00	554.50	0.00	554.50	18.00	NS	0.0000	0.00	1	t	t	+	e+65Cr1lH8auD1psHtWhFf23TxY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4166	0	12:35:08.973627	0	2.0	1.0	0
28398	2018-02-10 07:31:07.614084	0	10	2	B005-00000105	2018-02-10	1219		CONTADO	209.50	0.00	0.00	209.50	0.00	209.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4167	0	07:31:07.614084	0	2.0	1.0	0
28446	2018-02-10 12:41:47.932269	0	10	2	B005-00000106	2018-02-10	2396		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4167	0	12:41:47.932269	0	2.0	1.0	0
28437	2018-02-10 12:12:43.459266	0	24	1	0010-00000647	2018-02-10	6389		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.70	4168	0	12:12:43.459266	0	2.0	1.0	0
28432	2018-02-10 12:04:56.904527	0	24	2	0010-00001313	2018-02-10	8766		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4168	0	12:04:56.904527	0	2.0	1.0	0
28433	2018-02-10 12:06:52.211002	0	24	1	0010-00000646	2018-02-10	8649		CONTADO	544.80	0.00	83.11	544.80	461.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4168	0	12:06:52.211002	0	2.0	1.0	0
28439	2018-02-10 12:13:39.015952	0	24	1	0010-00000648	2018-02-10	6389		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4168	0	12:13:39.015952	0	2.0	1.0	0
28407	2018-02-10 09:22:48.817891	0	7	2	B007-00000148	2018-02-10	9104		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	ABcgW2qmrAWPY7didUKYpnL7Eao=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4169	0	09:22:48.817891	0	2.0	1.0	0
28405	2018-02-10 09:17:40.054937	0	23	2	0008-00003857	2018-02-10	8130		CONTADO	3.10	0.00	0.47	3.10	2.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4170	0	09:17:40.054937	0	2.0	1.0	0
28406	2018-02-10 09:20:57.446699	0	23	2	0008-00003858	2018-02-10	6760		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4170	0	09:20:57.446699	0	2.0	1.0	0
28422	2018-02-10 11:05:27.788268	0	23	2	0008-00003859	2018-02-10	5570		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4170	0	11:05:27.788268	0	2.0	1.0	0
28426	2018-02-10 11:52:52.980842	0	23	2	0008-00003860	2018-02-10	9106		CONTADO	1713.00	0.00	261.31	1713.00	1451.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4170	0	11:52:52.980842	0	2.0	1.0	0
28428	2018-02-10 11:58:22.595529	0	23	2	0008-00003861	2018-02-10	9106		CONTADO	210.10	0.00	32.05	210.10	178.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4170	0	11:58:22.595529	0	2.0	1.0	0
28442	2018-02-10 12:27:14.374338	0	23	1	0008-00001764	2018-02-10	5612		CONTADO	493.20	0.00	75.23	493.20	417.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4170	0	12:27:14.374338	0	2.0	1.0	0
28401	2018-02-10 08:16:48.107301	0	9	2	B006-00000434	2018-02-10	487		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	AMVx1nJdqaICn2N4osBYEa9X/IM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4171	0	08:16:48.107301	0	2.0	1.0	0
28402	2018-02-10 08:36:57.015239	0	9	2	B006-00000435	2018-02-10	8296		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	lQfASaofL0O5zWljJre80UyIRPg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4171	0	08:36:57.015239	0	2.0	1.0	0
28403	2018-02-10 08:38:51.437879	0	9	2	B006-00000436	2018-02-10	1070		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	JNLo1LOKenxoREDEpN3xCzhXTYU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4171	0	08:38:51.437879	0	2.0	1.0	0
28420	2018-02-10 10:51:44.24784	0	9	2	B006-00000437	2018-02-10	1070		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	SomnTSIg2agupwaUFgvdKE9aCbI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4171	0	10:51:44.24784	0	2.0	1.0	0
28434	2018-02-10 12:09:20.572741	0	9	2	B006-00000438	2018-02-10	9107		CONTADO	878.00	0.00	0.00	878.00	0.00	878.00	18.00	NS	0.0000	0.00	1	t	t	+	OrjznTJMotLaCnjFJT+bj9d/CM4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4171	0	12:09:20.572741	0	2.0	1.0	0
28441	2018-02-10 12:16:08.505998	0	9	2	B006-00000439	2018-02-10	487		CONTADO	1750.00	0.00	0.00	1750.00	0.00	1750.00	18.00	NS	0.0000	0.00	1	t	t	+	MAu0i1TMS0514lGdCQpXA+CMLPA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4171	0	12:16:08.505998	0	2.0	1.0	0
28429	2018-02-10 11:58:33.914504	0	11	2	B012-00000071	2018-02-10	84		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4172	0	11:58:33.914504	0	2.0	1.0	0
28409	2018-02-10 09:28:17.227747	0	6	2	B014-00000181	2018-02-10	1051		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	ytgTimDU1uIAbFsWM0eGhSegGy0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4173	0	09:28:17.227747	0	2.0	1.0	0
28410	2018-02-10 09:29:11.753485	0	6	2	B014-00000182	2018-02-10	1048		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	1Kg4BQKmn1Bg4a0+fUsj9r1eJQg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4173	0	09:29:11.753485	0	2.0	1.0	0
28416	2018-02-10 10:14:43.392213	0	6	2	B014-00000183	2018-02-10	9105		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	RspggUOByWuOZTghFmab4/FJiyQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4173	0	10:14:43.392213	0	2.0	1.0	0
28445	2018-02-10 12:36:48.263547	0	6	2	0003-00000594	2018-02-10	1585		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4173	0	12:36:48.263547	0	2.0	1.0	0
28404	2018-02-10 08:43:25.43234	0	14	2	B010-00000376	2018-02-10	1709		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	0uBaf+DZxvb4Oqg0NBu1wORmJMI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4174	0	08:43:25.43234	0	2.0	1.0	0
28423	2018-02-10 11:31:51.684273	0	14	2	B010-00000377	2018-02-10	2506		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	mXdy3hXFVfqLGex2N6r+OigN8yw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4174	0	11:31:51.684273	0	2.0	1.0	0
28427	2018-02-10 11:57:15.855109	0	14	2	B010-00000378	2018-02-10	296		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	RALUAv2ySMz7hxyzoL4KYKlju9M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4174	0	11:57:15.855109	0	2.0	1.0	0
28440	2018-02-10 12:14:37.167053	0	5	2	B013-00000418	2018-02-10	5442		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	c7Giv2oIcqjGp5Tjj46f2a9PONI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	12:14:37.167053	0	2.0	1.0	0
28449	2018-02-10 13:07:35.72266	0	5	2	0002-00001547	2018-02-10	4776		CONTADO	18500.00	0.00	2822.03	18500.00	15677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4175	0	13:07:35.72266	0	2.0	1.0	0
28399	2018-02-10 07:40:46.799986	0	5	1	F013-00000030	2018-02-10	9102		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	0xQpweyBf3em3QpTnEZeyRS72VA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	07:40:46.799986	0	2.0	1.0	0
28408	2018-02-10 09:23:08.638815	0	5	2	0001-00000872	2018-02-10	9103		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4175	0	09:23:08.638815	0	2.0	1.0	0
28411	2018-02-10 09:40:26.158826	0	5	2	B013-00000415	2018-02-10	3924		CONTADO	328.50	0.00	0.00	328.50	0.00	328.50	18.00	NS	0.0000	0.00	1	t	t	+	srhKdHVCJqCz4YGJNJZUagVBaR4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	09:40:26.158826	0	2.0	1.0	0
28412	2018-02-10 09:42:37.000039	0	5	2	B013-00000416	2018-02-10	3391		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	OXqzcj3bFcY1M1uk+AEiYjTxQJc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	09:42:37.000039	0	2.0	1.0	0
28421	2018-02-10 11:03:50.611548	0	5	2	B013-00000417	2018-02-10	8522		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	lDmG4el833gXBUOMkGGpceADZ3k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	11:03:50.611548	0	2.0	1.0	0
28436	2018-02-10 12:12:23.62723	0	5	2	0002-00001544	2018-02-10	4775		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4175	0	12:12:23.62723	0	2.0	1.0	0
28438	2018-02-10 12:13:10.588764	0	5	2	0002-00001545	2018-02-10	4776		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4175	0	12:13:10.588764	0	2.0	1.0	0
28443	2018-02-10 12:34:50.881505	0	5	2	B013-00000419	2018-02-10	8875		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	xNkte1NC20llTzddWMNtpoI/fok=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	12:34:50.881505	0	2.0	1.0	0
28448	2018-02-10 12:52:06.565468	0	5	2	0002-00001546	2018-02-10	4930		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4175	0	12:52:06.565468	0	2.0	1.0	0
28447	2018-02-10 12:45:59.309425	0	5	2	B013-00000420	2018-02-10	2563		CONTADO	541.50	0.00	0.00	541.50	0.00	541.50	18.00	NS	0.0000	0.00	1	t	t	+	vyy51yHO0+LEmbdPqSmeAMlb/10=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4175	0	12:45:59.309425	0	2.0	1.0	0
28400	2018-02-10 08:14:00.542347	0	8	1	0012-00000303	2018-02-10	5493		CONTADO	1625.00	0.00	247.88	1625.00	1377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4176	0	08:14:00.542347	0	2.0	1.0	0
28397	2018-02-10 07:22:43.121962	0	8	2	0012-00003738	2018-02-10	8724		CONTADO	437.00	0.00	66.66	437.00	370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4176	0	07:22:43.121962	0	2.0	1.0	0
28415	2018-02-10 10:12:20.384678	0	8	2	0012-00003739	2018-02-10	3289		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4176	0	10:12:20.384678	0	2.0	1.0	0
28417	2018-02-10 10:25:19.092483	0	8	1	0012-00000304	2018-02-10	5493		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4176	0	10:25:19.092483	0	2.0	1.0	0
28424	2018-02-10 11:44:30.9843	0	8	2	0012-00003740	2018-02-10	8804		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4176	0	11:44:30.9843	0	2.0	1.0	0
28456	2018-02-12 07:29:31.349102	0	14	2	B010-00000379	2018-02-12	6155		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	YLor7plfolvS0mPhvtnYuSSbKAI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	07:29:31.349102	0	2.0	1.0	0
28459	2018-02-12 07:36:53.163507	0	14	2	B010-00000380	2018-02-12	1423		CONTADO	375.50	0.00	0.00	375.50	0.00	375.50	18.00	NS	0.0000	0.00	1	t	t	+	mE/1ng7u2Dh+960o0uq8leyasi8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	07:36:53.163507	0	2.0	1.0	0
28478	2018-02-12 09:24:06.886266	0	14	2	B010-00000381	2018-02-12	984		CONTADO	1777.00	0.00	180.31	1777.00	1001.69	595.00	18.00	NS	0.0000	0.00	1	t	t	+	uDEej+hgqAZSXU+d9wINjDEOUEU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	09:24:06.886266	0	2.0	1.0	0
28497	2018-02-12 11:51:17.636433	0	14	2	B010-00000382	2018-02-12	9120		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	VzF0Swkk8aKeWt2XOk4OdCYqGvs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	11:51:17.636433	0	2.0	1.0	0
28520	2018-02-12 16:28:29.135656	0	14	2	B010-00000383	2018-02-12	9124		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	+5hjls8XCDh9SlW983jPS6VZ0Zo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	16:28:29.135656	0	2.0	1.0	0
28522	2018-02-12 16:40:03.80811	0	14	2	B010-00000384	2018-02-12	9126		CONTADO	2373.00	0.00	0.00	2373.00	0.00	2373.00	18.00	NS	0.0000	0.00	1	t	t	+	GaYDtKX2cDZlOvVjuFprxzZ9VD4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	16:40:03.80811	0	2.0	1.0	0
28537	2018-02-12 17:54:19.311477	0	14	2	B010-00000385	2018-02-12	9134		CONTADO	964.00	0.00	50.34	964.00	279.66	634.00	18.00	NS	0.0000	0.00	1	t	t	+	zYP1LvRJP2XwFYZAIKv7epyAaRw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4177	0	17:54:19.311477	0	2.0	1.0	0
28530	2018-02-12 17:06:44.654171	0	23	2	0008-00003868	2018-02-12	8423		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4178	0	17:06:44.654171	0	2.0	1.0	0
28469	2018-02-12 08:27:42.632789	0	23	2	0008-00003866	2018-02-12	9110		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4178	0	08:27:42.632789	0	2.0	1.0	0
28464	2018-02-12 08:14:30.565919	0	23	2	0008-00003862	2018-02-12	5357		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4178	0	08:14:30.565919	0	2.0	1.0	0
28466	2018-02-12 08:16:30.308493	0	23	2	0008-00003863	2018-02-12	8961		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4178	0	08:16:30.308493	0	2.0	1.0	0
28468	2018-02-12 08:22:50.693425	0	23	2	0008-00003865	2018-02-12	9109		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4178	0	08:22:50.693425	0	2.0	1.0	0
28475	2018-02-12 09:14:12.399492	0	23	2	0008-00003867	2018-02-12	9113		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4178	0	09:14:12.399492	0	2.0	1.0	0
28538	2018-02-12 18:02:11.395947	0	11	2	B012-00000073	2018-02-12	2016		CONTADO	842.00	0.00	26.24	842.00	145.76	670.00	18.00	NS	0.0000	0.00	1	t	t	+	Ydm0YmL+RIzfaigKTbgFS7EAG/I=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4179	0	18:02:11.395947	0	2.0	1.0	0
28517	2018-02-12 16:00:21.191343	0	11	2	B012-00000072	2018-02-12	9081		CONTADO	1697.00	0.00	0.00	1697.00	0.00	1697.00	18.00	NS	0.0000	0.00	1	t	t	+	+cUSheTlTTOzjCvU+ONG94hfaoM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4179	0	16:00:21.191343	0	2.0	1.0	0
28518	2018-02-12 16:04:13.198265	0	15	1	F009-00000009	2018-02-12	2294		CONTADO	1370.00	0.00	32.80	1370.00	182.20	1155.00	18.00	NS	0.0000	0.00	1	t	t	+	9HMvjE+0DdKUkmIxMKM1l3eZ0Tw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4180	0	16:04:13.198265	0	2.0	1.0	0
28467	2018-02-12 08:19:18.468929	0	23	2	0008-00003864	2018-02-12	5357		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4.00	4178	0	08:19:18.468929	0	2.0	1.0	0
28450	2018-02-12 06:14:03.147719	0	13	2	B011-00000352	2018-02-12	8889		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	xV7FudK1cmUbF0fhQWPX+LZbDQ0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	06:14:03.147719	0	2.0	1.0	0
28451	2018-02-12 06:28:02.206502	0	13	2	B011-00000353	2018-02-12	9108		CONTADO	1009.50	0.00	0.00	1009.50	0.00	1009.50	18.00	NS	0.0000	0.00	1	t	t	+	CrXrHTYj1OHS8eQRKO6P6AkIiMk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	06:28:02.206502	0	2.0	1.0	0
28462	2018-02-12 07:55:59.897607	0	13	2	B011-00000355	2018-02-12	8955		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	uAqEcAzJ4EPA7CfSvZRHEz7cVVA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	07:55:59.897607	0	2.0	1.0	0
28463	2018-02-12 08:10:35.338656	0	13	2	B011-00000356	2018-02-12	8475		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	v1Nz0paH8GBPKO2hke4mga2urrQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	08:10:35.338656	0	2.0	1.0	0
28460	2018-02-12 07:37:29.715274	0	13	2	B011-00000354	2018-02-12	1494		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	2yeVQetat0VdNszkfyT1pxwyDJk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	07:37:29.715274	0	2.0	1.0	0
28471	2018-02-12 08:42:13.125536	0	13	2	B011-00000357	2018-02-12	9111		CONTADO	851.00	0.00	0.00	851.00	0.00	851.00	18.00	NS	0.0000	0.00	1	t	t	+	3zpFxdFxWYja8hb2AxAbE3lGoK8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	08:42:13.125536	0	2.0	1.0	0
28484	2018-02-12 10:21:00.146754	0	13	2	B011-00000358	2018-02-12	6575		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	1	t	t	+	9S+bLp8bzcvPkI3jAjDI6MVfUM8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	10:21:00.146754	0	2.0	1.0	0
28514	2018-02-12 15:21:08.826246	0	13	2	B011-00000359	2018-02-12	8940		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	KI+fe5i0KTycWAMqJ/B4Dnaf5VU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	15:21:08.826246	0	2.0	1.0	0
28535	2018-02-12 17:34:18.978658	0	13	2	B011-00000360	2018-02-12	811		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	VTKbsQCWEkPOwb6C8FzeZEu0GKI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4181	0	17:34:18.978658	0	2.0	1.0	0
28453	2018-02-12 07:18:06.470999	0	9	2	B006-00000440	2018-02-12	8525		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	8fLITvUg4oao3X+J7hD5oPyzOYI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	07:18:06.470999	0	2.0	1.0	0
28457	2018-02-12 07:35:44.678423	0	9	1	F006-00000007	2018-02-12	9087		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	kTsJ4j+/mJyfYPT7TkpTNyFt5Zw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	07:35:44.678423	0	2.0	1.0	0
28473	2018-02-12 09:05:20.883314	0	9	2	B006-00000441	2018-02-12	5006		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	1	t	t	+	ofhef10icyOFGbQ6Dr8dd2KUL9Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	09:05:20.883314	0	2.0	1.0	0
28476	2018-02-12 09:16:04.78183	0	9	2	B006-00000442	2018-02-12	1234		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	D7fwNnADyhEZIL5WDkdZ12+qDyY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	09:16:04.78183	0	2.0	1.0	0
28496	2018-02-12 11:47:50.816979	0	9	2	B006-00000446	2018-02-12	9119		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	wq+1IAOAIc96EpWW+W0xIMgxI+E=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	11:47:50.816979	0	2.0	1.0	0
28486	2018-02-12 10:46:15.356524	0	9	2	B006-00000443	2018-02-12	9116		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	8I0dRi8XOFOdGk0hjX/boH6S3NU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	10:46:15.356524	0	2.0	1.0	0
28493	2018-02-12 11:26:26.841016	0	9	2	B006-00000444	2018-02-12	9116		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	cwat6fxlVF2HuB/r070b5QH5Jzk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	11:26:26.841016	0	2.0	1.0	0
28494	2018-02-12 11:31:53.368862	0	9	2	B006-00000445	2018-02-12	9095		CONTADO	1265.00	0.00	0.00	1265.00	0.00	1265.00	18.00	NS	0.0000	0.00	1	t	t	+	9B6jzxqV8EkNf202YHRBhQUSOGQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	11:31:53.368862	0	2.0	1.0	0
28516	2018-02-12 15:57:25.40355	0	9	2	B006-00000447	2018-02-12	1509		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	g67tS0hvCSgsky36uiHMvSNWGo8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4182	0	15:57:25.40355	0	2.0	1.0	0
28487	2018-02-12 10:50:15.947388	0	10	2	B005-00000109	2018-02-12	9115		CONTADO	3830.00	0.00	0.00	3830.00	0.00	3830.00	18.00	NS	0.0000	0.00	1	t	t	+	N47dubrW+T7/gFishOR+dM83ASI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	10:50:15.947388	0	2.0	1.0	0
28489	2018-02-12 10:59:25.689092	0	10	2	B005-00000110	2018-02-12	813		CONTADO	6929.00	0.00	0.00	6929.00	0.00	6929.00	18.00	NS	0.0000	0.00	1	t	t	+	xwgjfnB5E/CjDDRyiVq0yX0zqZk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	10:59:25.689092	0	2.0	1.0	0
28490	2018-02-12 11:01:41.414346	0	10	2	B005-00000111	2018-02-12	813		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	qwRmZv5y5CLjeVAMTEN78B6aYbM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	11:01:41.414346	0	2.0	1.0	0
28495	2018-02-12 11:40:28.213575	0	10	2	B005-00000112	2018-02-12	9118		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	cftQYaiHJ6pZLKxKNYJXyAYAD1I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	11:40:28.213575	0	2.0	1.0	0
28485	2018-02-12 10:23:56.378133	0	10	2	B005-00000108	2018-02-12	2349		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	yo73DpsMWUNlYrYH73EXGmspop8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	10:23:56.378133	0	2.0	1.0	0
28452	2018-02-12 06:55:01.601306	0	10	2	B005-00000107	2018-02-12	2177		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	K1eHPYiKTj7x77ymStKTbBECmfE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	06:55:01.601306	0	2.0	1.0	0
28531	2018-02-12 17:06:45.044546	0	10	2	B005-00000113	2018-02-12	1657		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	WzkiipsSFjBwKXbrIEgfRqynOi4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4183	0	17:06:45.044546	0	2.0	1.0	0
28511	2018-02-12 14:55:43.348306	0	24	2	0010-00001315	2018-02-12	9123		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	14:55:43.348306	0	2.0	1.0	0
28508	2018-02-12 14:50:44.583148	0	24	1	0010-00000649	2018-02-12	8649		CONTADO	1702.50	0.00	259.70	1702.50	1442.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	14:50:44.583148	0	2.0	1.0	0
28509	2018-02-12 14:52:17.171428	0	24	1	0010-00000650	2018-02-12	6312		CONTADO	5107.50	0.00	779.11	5107.50	4328.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	14:52:17.171428	0	2.0	1.0	0
28510	2018-02-12 14:54:26.171276	0	24	2	0010-00001314	2018-02-12	6849		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	14:54:26.171276	0	2.0	1.0	0
28512	2018-02-12 14:56:41.972307	0	24	2	0010-00001316	2018-02-12	6849		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	14:56:41.972307	0	2.0	1.0	0
28513	2018-02-12 14:58:21.229202	0	24	2	0010-00001317	2018-02-12	6747		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	14:58:21.229202	0	2.0	1.0	0
28519	2018-02-12 16:26:03.982938	0	24	2	0010-00001318	2018-02-12	9048		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	16:26:03.982938	0	2.0	1.0	0
28521	2018-02-12 16:31:17.414072	0	24	2	0010-00001319	2018-02-12	9125		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4184	0	16:31:17.414072	0	2.0	1.0	0
28532	2018-02-12 17:13:50.177619	0	5	2	0002-00001551	2018-02-12	4930		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	17:13:50.177619	0	2.0	1.0	0
28454	2018-02-12 07:20:05.629564	0	5	2	0001-00000873	2018-02-12	4775		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4185	0	07:20:05.629564	0	2.0	1.0	0
28472	2018-02-12 09:04:52.30444	0	5	2	B013-00000421	2018-02-12	9112		CONTADO	2285.00	0.00	0.00	2285.00	0.00	2285.00	18.00	NS	0.0000	0.00	1	t	t	+	Fdf+dYrw/j9c0pkpmJ1ZnxgbO54=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	09:04:52.30444	0	2.0	1.0	0
28479	2018-02-12 09:26:25.857826	0	5	2	0002-00001548	2018-02-12	4930		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	09:26:25.857826	0	2.0	1.0	0
28491	2018-02-12 11:12:42.313011	0	5	2	0002-00001549	2018-02-12	4775		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	11:12:42.313011	0	2.0	1.0	0
28503	2018-02-12 12:28:42.945676	0	5	2	B013-00000424	2018-02-12	3442		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	yyU19R5x6EWQwB7SjdDabZQC3NY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:28:42.945676	0	2.0	1.0	0
28498	2018-02-12 12:08:36.77854	0	5	2	B013-00000422	2018-02-12	3919		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	6L6dtOOQe+h7Xw/MdmsaFRNezyA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:08:36.77854	0	2.0	1.0	0
28499	2018-02-12 12:11:44.403499	0	5	1	F013-00000031	2018-02-12	2574		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	XZdJRhRMdTzQfxLyDQHW3GVuIgo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:11:44.403499	0	2.0	1.0	0
28506	2018-02-12 12:50:21.12845	0	5	2	B013-00000427	2018-02-12	9122		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	2dh0Jjpa5kcgKxlWtdPAsHTGRs8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:50:21.12845	0	2.0	1.0	0
28500	2018-02-12 12:13:25.417002	0	5	2	B013-00000423	2018-02-12	1223		CONTADO	183.50	0.00	0.00	183.50	0.00	183.50	18.00	NS	0.0000	0.00	1	t	t	+	4D56+ZSkGqHeBfWFlSt68bOp0lk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:13:25.417002	0	2.0	1.0	0
28501	2018-02-12 12:23:38.390265	0	5	2	0002-00001550	2018-02-12	4776		CONTADO	5180.00	0.00	790.17	5180.00	4389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	12:23:38.390265	0	2.0	1.0	0
28502	2018-02-12 12:27:54.769556	0	5	2	0001-00000874	2018-02-12	3442		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4185	0	12:27:54.769556	0	2.0	1.0	0
28504	2018-02-12 12:35:44.862928	0	5	2	B013-00000425	2018-02-12	37		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	PjfX2dDTUPt7v4hiHNPNcdbcnoQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:35:44.862928	0	2.0	1.0	0
28505	2018-02-12 12:47:24.1193	0	5	2	B013-00000426	2018-02-12	9121		CONTADO	772.50	0.00	0.00	772.50	0.00	772.50	18.00	NS	0.0000	0.00	1	t	t	+	l9rlNPB0B/7sM1XH/XJHucrZ0Xs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	12:47:24.1193	0	2.0	1.0	0
28515	2018-02-12 15:44:03.367848	0	5	2	B013-00000428	2018-02-12	3538		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	utogJCr65+jRF1/T9T1lS11dPTY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	15:44:03.367848	0	2.0	1.0	0
28533	2018-02-12 17:14:21.345902	0	5	2	0002-00001552	2018-02-12	4776		CONTADO	3792.50	0.00	578.52	3792.50	3213.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	17:14:21.345902	0	2.0	1.0	0
28534	2018-02-12 17:31:03.654808	0	5	2	0002-00001553	2018-02-12	4775		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	17:31:03.654808	0	2.0	1.0	0
28536	2018-02-12 17:37:14.510899	0	5	2	B013-00000429	2018-02-12	8136		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	1	t	t	+	eRPtyy4ppxbXNNTJ6kb7Dxsfvuk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4185	0	17:37:14.510899	0	2.0	1.0	0
28539	2018-02-12 18:03:42.583636	0	5	2	0002-00001554	2018-02-12	4775		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4185	0	18:03:42.583636	0	2.0	1.0	0
28474	2018-02-12 09:05:45.374768	0	8	1	0012-00000305	2018-02-12	5493		CONTADO	2046.00	0.00	312.10	2046.00	1733.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	09:05:45.374768	0	2.0	1.0	0
28482	2018-02-12 09:51:24.729527	0	8	2	0012-00003744	2018-02-12	3179		CONTADO	2512.40	0.00	383.25	2512.40	2129.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	09:51:24.729527	0	2.0	1.0	0
28461	2018-02-12 07:41:40.864135	0	8	2	B008-00000177	2018-02-12	2895		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	qKpkl56UdRn3gFmN+F8l8P2FPcI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4186	0	07:41:40.864135	0	2.0	1.0	0
28458	2018-02-12 07:36:35.606474	0	8	2	0012-00003741	2018-02-12	4770		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	07:36:35.606474	0	2.0	1.0	0
28477	2018-02-12 09:17:55.61125	0	8	1	0012-00000306	2018-02-12	5493		CONTADO	2349.00	0.00	358.32	2349.00	1990.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	09:17:55.61125	0	2.0	1.0	0
28480	2018-02-12 09:37:38.155616	0	8	2	0012-00003742	2018-02-12	3310		CONTADO	207.20	0.00	31.61	207.20	175.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	09:37:38.155616	0	2.0	1.0	0
28481	2018-02-12 09:38:30.888036	0	8	2	0012-00003743	2018-02-12	3013		CONTADO	267.30	0.00	40.77	267.30	226.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	09:38:30.888036	0	2.0	1.0	0
28488	2018-02-12 10:55:34.743499	0	8	2	B008-00000178	2018-02-12	9117		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	dGD4pAuuaH1zK96EMHlh6e3XVuo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4186	0	10:55:34.743499	0	2.0	1.0	0
28492	2018-02-12 11:16:27.81413	0	8	2	0012-00003745	2018-02-12	3013		CONTADO	362.60	0.00	55.31	362.60	307.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4186	0	11:16:27.81413	0	2.0	1.0	0
28523	2018-02-12 16:53:20.189359	0	18	2	0004-00000578	2018-02-12	9127		CONTADO	8930.00	0.00	1362.20	8930.00	7567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	16:53:20.189359	0	2.0	1.0	0
28524	2018-02-12 16:53:59.44325	0	18	2	0004-00000579	2018-02-12	9128		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	16:53:59.44325	0	2.0	1.0	0
28525	2018-02-12 17:02:07.506113	0	18	2	0004-00000580	2018-02-12	9129		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	17:02:07.506113	0	2.0	1.0	0
28526	2018-02-12 17:02:39.395807	0	18	2	0004-00000581	2018-02-12	9130		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	17:02:39.395807	0	2.0	1.0	0
28527	2018-02-12 17:03:26.950373	0	18	2	0004-00000582	2018-02-12	9131		CONTADO	6110.00	0.00	932.03	6110.00	5177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	17:03:26.950373	0	2.0	1.0	0
28528	2018-02-12 17:05:05.708986	0	18	2	0004-00000583	2018-02-12	9132		CONTADO	7520.00	0.00	1147.12	7520.00	6372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	17:05:05.708986	0	2.0	1.0	0
28529	2018-02-12 17:05:40.136584	0	18	2	0004-00000584	2018-02-12	9133		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4187	0	17:05:40.136584	0	2.0	1.0	0
28455	2018-02-12 07:29:08.99577	0	7	2	B007-00000149	2018-02-12	8224		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	xmmdyOXJvj92KO7AutJ46/8TMBQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4188	0	07:29:08.99577	0	2.0	1.0	0
28470	2018-02-12 08:35:46.925463	0	7	2	B007-00000150	2018-02-12	439		CONTADO	944.00	0.00	0.00	944.00	0.00	944.00	18.00	NS	0.0000	0.00	1	t	t	+	EdpGLs9Lo78Xd1H7BWbxdUJNCJI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4188	0	08:35:46.925463	0	2.0	1.0	0
28465	2018-02-12 08:16:06.858185	0	6	2	B014-00000184	2018-02-12	1454		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	vCCsuxxZf5cATjBOwohgQ/LFxcc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4189	0	08:16:06.858185	0	2.0	1.0	0
28483	2018-02-12 10:09:38.288435	0	6	2	B014-00000185	2018-02-12	9114		CONTADO	129.50	0.00	0.00	129.50	0.00	129.50	18.00	NS	0.0000	0.00	1	t	t	+	d/KfsMQ+06hueE683lkFbKCGvW0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4189	0	10:09:38.288435	0	2.0	1.0	0
28507	2018-02-12 14:30:31.588218	0	6	2	0003-00000595	2018-02-12	6219		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4189	0	14:30:31.588218	0	2.0	1.0	0
28560	2018-02-13 08:28:19.253707	0	23	2	0008-00003869	2018-02-13	5570		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	08:28:19.253707	0	2.0	1.0	0
28577	2018-02-13 09:31:05.323206	0	23	2	0008-00003874	2018-02-13	7594		CONTADO	207.50	0.00	31.65	207.50	175.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	09:31:05.323206	0	2.0	1.0	0
28636	2018-02-13 18:05:25.150263	0	23	1	0008-00001766	2018-02-13	5493		CONTADO	2937.60	0.00	448.11	2937.60	2489.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	18:05:25.150263	0	2.0	1.0	0
28569	2018-02-13 08:56:19.642211	0	23	2	0008-00003870	2018-02-13	6946		CONTADO	177.40	0.00	27.06	177.40	150.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	08:56:19.642211	0	2.0	1.0	0
28571	2018-02-13 09:02:00.97017	0	23	2	0008-00003871	2018-02-13	8747		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	09:02:00.97017	0	2.0	1.0	0
28573	2018-02-13 09:10:42.705052	0	23	2	0008-00003872	2018-02-13	8913		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	09:10:42.705052	0	2.0	1.0	0
28575	2018-02-13 09:14:08.288736	0	23	2	0008-00003873	2018-02-13	9042		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	09:14:08.288736	0	2.0	1.0	0
28595	2018-02-13 12:20:18.638234	0	23	1	0008-00001765	2018-02-13	6623		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	12:20:18.638234	0	2.0	1.0	0
28590	2018-02-13 11:24:25.769784	0	23	2	0008-00003876	2018-02-13	9106		CONTADO	1190.70	0.00	181.63	1190.70	1009.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	11:24:25.769784	0	2.0	1.0	0
28585	2018-02-13 10:24:46.44805	0	23	2	0008-00003875	2018-02-13	9141		CONTADO	9.30	0.00	1.42	9.30	7.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	10:24:46.44805	0	2.0	1.0	0
28592	2018-02-13 11:33:29.542686	0	23	2	0008-00003877	2018-02-13	9106		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4190	0	11:33:29.542686	0	2.0	1.0	0
28633	2018-02-13 17:42:16.759565	0	23	1	F002-00000016	2018-02-13	9158		CONTADO	4750.00	0.00	0.00	4750.00	0.00	4750.00	18.00	NS	0.0000	0.00	0	t	t	+	3Uon9PDaacMmw6emKa+vsKz2OSk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4190	0	17:42:16.759565	0	2.0	1.0	0
28540	2018-02-13 06:34:06.591927	0	15	2	B009-00000115	2018-02-13	90		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	1	t	t	+	EOt90puZ5cCXg02xluHFa2FGQ+s=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4191	0	06:34:06.591927	0	2.0	1.0	0
28552	2018-02-13 07:29:12.839104	0	15	2	0006-00000358	2018-02-13	5324		CONTADO	2410.60	0.00	367.72	2410.60	2042.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4191	0	07:29:12.839104	0	2.0	1.0	0
28561	2018-02-13 08:33:35.27767	0	15	1	F009-00000010	2018-02-13	1674		CONTADO	1634.00	0.00	0.00	1634.00	0.00	1634.00	18.00	NS	0.0000	0.00	1	t	t	+	BD9qFSHnXLqcnhKOIzD1MpBHHAk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4191	0	08:33:35.27767	0	2.0	1.0	0
28576	2018-02-13 09:18:39.564642	0	15	2	B009-00000116	2018-02-13	5459		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	7k+ri73gbKUnWHbS2vzoIfBI8UA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4191	0	09:18:39.564642	0	2.0	1.0	0
28582	2018-02-13 09:42:14.107749	0	15	2	B009-00000117	2018-02-13	1261		CONTADO	745.00	0.00	0.00	745.00	0.00	745.00	18.00	NS	0.0000	0.00	1	t	t	+	kKszoeRrwXCbkfhmjRLV3v+8qZc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4191	0	09:42:14.107749	0	2.0	1.0	0
28586	2018-02-13 10:35:57.195549	0	15	2	B009-00000118	2018-02-13	9143		CONTADO	938.50	0.00	0.00	938.50	0.00	938.50	18.00	NS	0.0000	0.00	1	t	t	+	Ty8NxUdD+hkLZI8C1U1sCiB2io0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4191	0	10:35:57.195549	0	2.0	1.0	0
28610	2018-02-13 15:41:16.175921	0	15	2	B009-00000119	2018-02-13	9153		CONTADO	2520.00	0.00	0.00	2520.00	0.00	2520.00	18.00	NS	0.0000	0.00	1	t	t	+	Tn4NZLLTrfwh8RyVimwE4vjsv5c=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4191	0	15:41:16.175921	0	2.0	1.0	0
28581	2018-02-13 09:39:49.191308	0	18	2	0004-00000585	2018-02-13	9139		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4192	0	09:39:49.191308	0	2.0	1.0	0
28587	2018-02-13 10:52:51.594021	0	18	2	0004-00000586	2018-02-13	9142		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4192	0	10:52:51.594021	0	2.0	1.0	0
28618	2018-02-13 16:23:24.826577	0	18	2	0004-00000587	2018-02-13	9154		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4192	0	16:23:24.826577	0	2.0	1.0	0
28619	2018-02-13 16:25:38.171218	0	18	2	0004-00000588	2018-02-13	9155		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4192	0	16:25:38.171218	0	2.0	1.0	0
28559	2018-02-13 08:16:44.23403	0	5	2	0001-00000875	2018-02-13	9011		CONTADO	604.00	0.00	92.14	604.00	511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4193	0	08:16:44.23403	0	2.0	1.0	0
28572	2018-02-13 09:04:57.574812	0	5	2	B013-00000430	2018-02-13	619		CONTADO	6375.00	0.00	0.00	6375.00	0.00	6375.00	18.00	NS	0.0000	0.00	1	t	t	+	I/zmLbONYW8DoetUJk0NIjuyW0o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4193	0	09:04:57.574812	0	2.0	1.0	0
28574	2018-02-13 09:12:48.098198	0	5	2	B013-00000431	2018-02-13	1103		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	wDZ7ytxIlpxC4WN+LZNCArovbcw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4193	0	09:12:48.098198	0	2.0	1.0	0
28602	2018-02-13 15:07:37.418825	0	5	2	0001-00000876	2018-02-13	9075		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4193	0	15:07:37.418825	0	2.0	1.0	0
28597	2018-02-13 12:45:00.902157	0	5	2	B013-00000432	2018-02-13	7526		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	jWZuv0y5msQ0Mof1df7eeoCWybA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4193	0	12:45:00.902157	0	2.0	1.0	0
28605	2018-02-13 15:17:18.585817	0	5	2	0001-00000877	2018-02-13	13		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4193	0	15:17:18.585817	0	2.0	1.0	0
28614	2018-02-13 15:58:30.653205	0	5	2	0002-00001555	2018-02-13	4775		CONTADO	2405.00	0.00	366.86	2405.00	2038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4193	0	15:58:30.653205	0	2.0	1.0	0
28615	2018-02-13 15:59:53.606008	0	5	2	0002-00001556	2018-02-13	4930		CONTADO	2960.00	0.00	451.53	2960.00	2508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4193	0	15:59:53.606008	0	2.0	1.0	0
28616	2018-02-13 16:01:08.417185	0	5	2	0002-00001557	2018-02-13	4776		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4193	0	16:01:08.417185	0	2.0	1.0	0
28617	2018-02-13 16:02:43.5912	0	5	2	0002-00001558	2018-02-13	4930		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4193	0	16:02:43.5912	0	2.0	1.0	0
28620	2018-02-13 16:28:59.896557	0	5	2	0002-00001559	2018-02-13	4776		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4193	0	16:28:59.896557	0	2.0	1.0	0
28625	2018-02-13 17:16:18.09068	0	5	2	B013-00000433	2018-02-13	37		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	0rY+Mv7D7byVY7MTDMo38IIAkAY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4193	0	17:16:18.09068	0	2.0	1.0	0
28632	2018-02-13 17:26:23.666862	0	5	2	B013-00000435	2018-02-13	9157		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	JOFW0RY4G8mJ+xyInBm6ginsMng=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4193	0	17:26:23.666862	0	2.0	1.0	0
28631	2018-02-13 17:22:22.677859	0	5	2	B013-00000434	2018-02-13	1265		CONTADO	786.00	0.00	0.00	786.00	0.00	786.00	18.00	NS	0.0000	0.00	1	t	t	+	tydhJPJYsYa4UY5a2WpfDum+QjQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4193	0	17:22:22.677859	0	2.0	1.0	0
28634	2018-02-13 17:51:29.234913	0	5	2	0002-00001560	2018-02-13	4775		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4193	0	17:51:29.234913	0	2.0	1.0	0
28591	2018-02-13 11:24:32.788375	0	6	2	B014-00000186	2018-02-13	350		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	E2T/WZZ8MfGdIWQIiwTjIoro5xI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4194	0	11:24:32.788375	0	2.0	1.0	0
28612	2018-02-13 15:46:42.698227	0	6	2	0003-00000596	2018-02-13	206		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4194	0	15:46:42.698227	0	2.0	1.0	0
28635	2018-02-13 17:59:11.054195	0	25	1	0007-00000564	2018-02-13	2714		CONTADO	9080.00	0.00	1385.08	9080.00	7694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4195	0	17:59:11.054195	0	2.0	1.0	0
28558	2018-02-13 08:14:31.882536	0	8	2	B008-00000180	2018-02-13	3168		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	XZMrBjmd5caAKHds3hhTShqwUFQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4196	0	08:14:31.882536	0	2.0	1.0	0
28545	2018-02-13 06:57:44.758409	0	8	2	B008-00000179	2018-02-13	8512		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	7Tcl7Il8MHH+pGrBoP2YhW9Ftuc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4196	0	06:57:44.758409	0	2.0	1.0	0
28547	2018-02-13 07:06:21.076672	0	8	2	0012-00003746	2018-02-13	9135		CONTADO	5032.60	0.00	767.68	5032.60	4264.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	07:06:21.076672	0	2.0	1.0	0
28548	2018-02-13 07:08:56.241072	0	8	2	0012-00003747	2018-02-13	9135		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	07:08:56.241072	0	2.0	1.0	0
28551	2018-02-13 07:28:28.598524	0	8	2	0012-00003748	2018-02-13	8902		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	07:28:28.598524	0	2.0	1.0	0
28553	2018-02-13 07:29:13.831954	0	8	2	0012-00003749	2018-02-13	8761		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	07:29:13.831954	0	2.0	1.0	0
28555	2018-02-13 07:37:15.898479	0	8	2	0012-00003750	2018-02-13	3201		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	07:37:15.898479	0	2.0	1.0	0
28566	2018-02-13 08:51:54.984106	0	8	2	0012-00003753	2018-02-13	3243		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	08:51:54.984106	0	2.0	1.0	0
28567	2018-02-13 08:53:11.827756	0	8	2	0012-00003754	2018-02-13	9138		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	08:53:11.827756	0	2.0	1.0	0
28568	2018-02-13 08:55:39.414004	0	8	2	0012-00003755	2018-02-13	3243		CONTADO	561.60	0.00	85.67	561.60	475.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	08:55:39.414004	0	2.0	1.0	0
28564	2018-02-13 08:50:22.107098	0	8	2	0012-00003751	2018-02-13	8804		CONTADO	397.80	0.00	60.68	397.80	337.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	08:50:22.107098	0	2.0	1.0	0
28565	2018-02-13 08:51:03.776947	0	8	2	0012-00003752	2018-02-13	2961		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	08:51:03.776947	0	2.0	1.0	0
28570	2018-02-13 09:01:15.391159	0	8	2	0012-00003756	2018-02-13	8745		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	09:01:15.391159	0	2.0	1.0	0
28579	2018-02-13 09:34:13.528804	0	8	2	B008-00000181	2018-02-13	66		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	zFTjQuz3oRXUxU40l6AITXjP+MU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4196	0	09:34:13.528804	0	2.0	1.0	0
28601	2018-02-13 15:06:16.601205	0	8	2	0012-00003757	2018-02-13	8724		CONTADO	1944.00	0.00	296.54	1944.00	1647.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	15:06:16.601205	0	2.0	1.0	0
28607	2018-02-13 15:27:25.780098	0	8	2	0012-00003758	2018-02-13	5434		CONTADO	947.60	0.00	144.55	947.60	803.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	15:27:25.780098	0	2.0	1.0	0
28608	2018-02-13 15:31:33.363189	0	8	2	0012-00003759	2018-02-13	3013		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	15:31:33.363189	0	2.0	1.0	0
28609	2018-02-13 15:36:48.454559	0	8	2	0012-00003760	2018-02-13	8681		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4196	0	15:36:48.454559	0	2.0	1.0	0
28541	2018-02-13 06:47:44.334518	0	13	2	B011-00000361	2018-02-13	811		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	KTSLgBCoukfqLp/+i0iVAKKgNJk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4197	0	06:47:44.334518	0	2.0	1.0	0
28624	2018-02-13 17:12:00.25113	0	13	2	B011-00000363	2018-02-13	5613		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	vnCup88OIPFpNuKeCbwcY6yrcxk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4197	0	17:12:00.25113	0	2.0	1.0	0
28623	2018-02-13 17:08:18.253604	0	13	2	B011-00000362	2018-02-13	1872		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+	UW5BinD+G4AINO/F/ySlllvQiBE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4197	0	17:08:18.253604	0	2.0	1.0	0
28549	2018-02-13 07:18:21.206601	0	9	2	B006-00000448	2018-02-13	2193		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	SXnOAFQ6zk5fVGnJt7Cxfftnfqc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	07:18:21.206601	0	2.0	1.0	0
28550	2018-02-13 07:27:05.631595	0	9	2	B006-00000449	2018-02-13	9136		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	bRwmxSUsCEq4NxOQI5Ul42ulzPA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	07:27:05.631595	0	2.0	1.0	0
28589	2018-02-13 11:06:53.249696	0	9	2	B006-00000451	2018-02-13	9145		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	qQUjhl2+Ij4yXCn79joxHtqH6k0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	11:06:53.249696	0	2.0	1.0	0
28588	2018-02-13 10:53:38.723616	0	9	2	B006-00000450	2018-02-13	8154		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	uEIsxegyKL2htiTXn2+WwFd/d4w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	10:53:38.723616	0	2.0	1.0	0
28596	2018-02-13 12:42:30.92245	0	9	2	B006-00000453	2018-02-13	9148		CONTADO	769.00	0.00	0.00	769.00	0.00	769.00	18.00	NS	0.0000	0.00	1	t	t	+	9hbViOj0mGnoLCt4KsLxbgqSDnk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	12:42:30.92245	0	2.0	1.0	0
28594	2018-02-13 12:00:14.71392	0	9	2	B006-00000452	2018-02-13	9147		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	VrjtU1zElhMHrBW5O+kYsykSDko=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	12:00:14.71392	0	2.0	1.0	0
28599	2018-02-13 13:05:28.506525	0	9	2	B006-00000455	2018-02-13	9149		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	UrmE7peIVVSeretQM4BXmyFSBVg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	13:05:28.506525	0	2.0	1.0	0
28598	2018-02-13 13:03:57.842264	0	9	2	B006-00000454	2018-02-13	9149		CONTADO	361.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	1	t	t	+	AZ/ZK51uOD1+Z/Ou+CRTnZrqCp4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	13:03:57.842264	0	2.0	1.0	0
28600	2018-02-13 13:28:38.887712	0	9	1	F006-00000008	2018-02-13	9150		CONTADO	2475.00	0.00	0.00	2475.00	0.00	2475.00	18.00	NS	0.0000	0.00	1	t	t	+	tyAWYQkfH7xWYz5t9ORt+jEyHNo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	13:28:38.887712	0	2.0	1.0	0
28604	2018-02-13 15:12:44.017061	0	9	2	B006-00000456	2018-02-13	9151		CONTADO	608.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	1	t	t	+	lh8H3r8DcfiV8uL/FxYc6AZ+B1U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4198	0	15:12:44.017061	0	2.0	1.0	0
28626	2018-02-13 17:19:40.492603	0	24	2	0010-00001320	2018-02-13	9156		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4199	0	17:19:40.492603	0	2.0	1.0	0
28627	2018-02-13 17:20:12.388001	0	24	2	0010-00001321	2018-02-13	7163		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4199	0	17:20:12.388001	0	2.0	1.0	0
28628	2018-02-13 17:20:40.69979	0	24	2	0010-00001322	2018-02-13	8625		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4199	0	17:20:40.69979	0	2.0	1.0	0
28629	2018-02-13 17:21:11.352911	0	24	2	0010-00001323	2018-02-13	6848		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4199	0	17:21:11.352911	0	2.0	1.0	0
28630	2018-02-13 17:21:53.876961	0	24	1	0010-00000651	2018-02-13	6389		CONTADO	1225.80	0.00	186.99	1225.80	1038.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4199	0	17:21:53.876961	0	2.0	1.0	0
28584	2018-02-13 10:16:14.467508	0	26	1	0002-00000748	2018-02-13	7673		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4200	0	10:16:14.467508	0	2.0	1.0	0
28542	2018-02-13 06:48:54.324402	0	14	2	B010-00000386	2018-02-13	223		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9N8sIuShqJG+b7r41FC5Zf+jrd4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4201	0	06:48:54.324402	0	2.0	1.0	0
28556	2018-02-13 08:00:47.843314	0	14	2	B010-00000387	2018-02-13	9137		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	kh79QEd8JZoqVBdKsEvuv7JNTh8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4201	0	08:00:47.843314	0	2.0	1.0	0
28563	2018-02-13 08:46:21.454456	0	14	2	B010-00000388	2018-02-13	9137		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	yIvHKSdZNEKcNgJJ/dMRDIzciLU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4201	0	08:46:21.454456	0	2.0	1.0	0
28583	2018-02-13 09:57:42.008048	0	14	2	B010-00000389	2018-02-13	9140		CONTADO	790.50	0.00	0.00	790.50	0.00	790.50	18.00	NS	0.0000	0.00	1	t	t	+	BE8/tNr/KzjW87luvVXuT38usIE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4201	0	09:57:42.008048	0	2.0	1.0	0
28603	2018-02-13 15:09:30.037147	0	14	2	B010-00000390	2018-02-13	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	CNmwZm2fUZoiGUVqsw95ZOQO7sE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4201	0	15:09:30.037147	0	2.0	1.0	0
28621	2018-02-13 16:34:41.421069	0	14	2	B010-00000391	2018-02-13	2042		CONTADO	430.50	0.00	0.00	430.50	0.00	430.50	18.00	NS	0.0000	0.00	1	t	t	+	xt7QZ2lUX/J3tGhqUHS5wN5NHgU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4201	0	16:34:41.421069	0	2.0	1.0	0
28554	2018-02-13 07:33:35.132423	0	10	2	B005-00000114	2018-02-13	1117		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	Jl2+eSqpMltHbHTgvzEU2Dqy1es=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4202	0	07:33:35.132423	0	2.0	1.0	0
28557	2018-02-13 08:10:57.219155	0	10	1	F005-00000005	2018-02-13	3028		CONTADO	306.50	0.00	0.00	306.50	0.00	306.50	18.00	NS	0.0000	0.00	1	t	t	+	2Cw1w12CSS9uKpoEvVg9+pKBD1M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4202	0	08:10:57.219155	0	2.0	1.0	0
28580	2018-02-13 09:38:36.111472	0	10	2	B005-00000115	2018-02-13	3238		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	CNf8rO+ORs+SOMrz7eHGq5LD4Js=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4202	0	09:38:36.111472	0	2.0	1.0	0
28611	2018-02-13 15:42:26.165276	0	10	2	B005-00000116	2018-02-13	5210		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	U0sUQXFMMuYlMHh7e0ywiBtVeTM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4202	0	15:42:26.165276	0	2.0	1.0	0
28613	2018-02-13 15:52:47.401418	0	10	2	B005-00000117	2018-02-13	765		CONTADO	613.00	0.00	0.00	613.00	0.00	613.00	18.00	NS	0.0000	0.00	1	t	t	+	boxYs+Xtb7hnZ/sT0MUVKHjFgeY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4202	0	15:52:47.401418	0	2.0	1.0	0
28562	2018-02-13 08:34:03.500592	0	7	2	B007-00000151	2018-02-13	8481		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	HtJ3m58bwH6YfFUVcmcWCoNRBJ4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4203	0	08:34:03.500592	0	2.0	1.0	0
28578	2018-02-13 09:33:48.708755	0	7	2	B007-00000152	2018-02-13	697		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	VQMaExHCHfIOEQRtb+JRXohrPEA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4203	0	09:33:48.708755	0	2.0	1.0	0
28593	2018-02-13 11:39:57.085121	0	7	2	B007-00000153	2018-02-13	9146		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	722DyT4ETDKja2zwNDNOm36v9XI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4203	0	11:39:57.085121	0	2.0	1.0	0
28622	2018-02-13 16:41:50.015974	0	7	2	B007-00000154	2018-02-13	699		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	cniKo+ZDbEPNGK1T2aAWiPpz3Lk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4203	0	16:41:50.015974	0	2.0	1.0	0
28543	2018-02-13 06:48:58.187034	0	11	2	B012-00000074	2018-02-13	79		CONTADO	328.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	1	t	t	+	09wa+IehuzeRTTXK1H8x3YGYzgo=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4204	0	06:48:58.187034	0	2.0	1.0	0
28544	2018-02-13 06:51:38.51553	0	11	2	B012-00000075	2018-02-13	9018		CREDITO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	MswguY0zULYfVXZ2CrgaQexZxzQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4204	0	06:51:38.51553	0	2.0	1.0	0
28546	2018-02-13 07:04:58.315053	0	11	2	B012-00000076	2018-02-13	9081		CONTADO	103.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	1	t	t	+	43oqEXC8N1j9xh8CMUZKkeoZFjU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4204	0	07:04:58.315053	0	2.0	1.0	0
28606	2018-02-13 15:26:54.385933	0	11	2	B012-00000077	2018-02-13	9152		CONTADO	3560.00	0.00	0.00	3560.00	0.00	3560.00	18.00	NS	0.0000	0.00	2	t	t	+	s/ZmDxxJALJxsf+spGjTXVzzSO4=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4204	0	15:26:54.385933	0	2.0	1.0	0
28652	2018-02-14 08:01:59.607489	0	7	2	B007-00000156	2018-02-14	8750		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	uQ0Hc2NfOMBoK1RpmIge0a9q1A8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4205	0	08:01:59.607489	0	2.0	1.0	0
28642	2018-02-14 07:01:29.620984	0	7	2	B007-00000155	2018-02-14	9159		CONTADO	953.00	0.00	0.00	953.00	0.00	953.00	18.00	NS	0.0000	0.00	1	t	t	+	6uR5+YWIoCNxx3F35qQsbPLZaIw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4205	0	07:01:29.620984	0	2.0	1.0	0
28666	2018-02-14 09:10:22.131448	0	23	2	0008-00003878	2018-02-14	7594		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	09:10:22.131448	0	2.0	1.0	0
28667	2018-02-14 09:15:59.044635	0	23	2	0008-00003879	2018-02-14	8961		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	09:15:59.044635	0	2.0	1.0	0
28676	2018-02-14 10:50:26.601562	0	23	2	0008-00003880	2018-02-14	8951		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	10:50:26.601562	0	2.0	1.0	0
28679	2018-02-14 10:56:15.808122	0	23	2	0008-00003881	2018-02-14	9169		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	10:56:15.808122	0	2.0	1.0	0
28685	2018-02-14 11:36:08.277503	0	23	1	0008-00001767	2018-02-14	6877		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	11:36:08.277503	0	2.0	1.0	0
28715	2018-02-14 16:43:44.641542	0	23	2	0008-00003882	2018-02-14	8961		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	16:43:44.641542	0	2.0	1.0	0
28723	2018-02-14 17:13:20.989813	0	23	2	0008-00003883	2018-02-14	6762		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4206	0	17:13:20.989813	0	2.0	1.0	0
28641	2018-02-14 07:01:15.094066	0	9	1	F006-00000009	2018-02-14	9087		CONTADO	817.00	0.00	0.00	817.00	0.00	817.00	18.00	NS	0.0000	0.00	1	t	t	+	A3pjawEuRI7RHFAnXlqKHis/eso=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4207	0	07:01:15.094066	0	2.0	1.0	0
28653	2018-02-14 08:02:28.526141	0	9	2	B006-00000457	2018-02-14	9162		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	OaYro/Gbq3u0gg+GWzNRPq5OjCI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4207	0	08:02:28.526141	0	2.0	1.0	0
28663	2018-02-14 08:44:49.655999	0	9	2	B006-00000458	2018-02-14	9166		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	RcpQo4eY/vzrcXyhLQQ7tsmUcEU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4207	0	08:44:49.655999	0	2.0	1.0	0
28675	2018-02-14 10:45:45.11015	0	9	2	B006-00000459	2018-02-14	8680		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	3s71ARGbuJn+RMXd863tmONdRAA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4207	0	10:45:45.11015	0	2.0	1.0	0
28654	2018-02-14 08:04:21.712232	0	18	2	0004-00000589	2018-02-14	9163		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4208	0	08:04:21.712232	0	2.0	1.0	0
28688	2018-02-14 11:49:34.719326	0	18	2	0004-00000592	2018-02-14	9173		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4208	0	11:49:34.719326	0	2.0	1.0	0
28678	2018-02-14 10:54:33.823342	0	18	1	0004-00000145	2018-02-14	9168		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4208	0	10:54:33.823342	0	2.0	1.0	0
28681	2018-02-14 11:00:13.228613	0	18	2	0004-00000590	2018-02-14	9170		CONTADO	5640.00	0.00	860.34	5640.00	4779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4208	0	11:00:13.228613	0	2.0	1.0	0
28682	2018-02-14 11:01:44.349823	0	18	2	0004-00000591	2018-02-14	9171		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4208	0	11:01:44.349823	0	2.0	1.0	0
28695	2018-02-14 12:50:09.772369	0	18	2	0004-00000593	2018-02-14	3720		CONTADO	3572.00	0.00	544.88	3572.00	3027.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4208	0	12:50:09.772369	0	2.0	1.0	0
28658	2018-02-14 08:25:20.190921	0	15	1	0006-00000099	2018-02-14	8775		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HvlU2hObKWYQF+qOCJQhUImFWXo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4209	0	08:25:20.190921	0	2.0	1.0	0
28690	2018-02-14 12:03:07.151128	0	6	2	B014-00000187	2018-02-14	1454		CONTADO	206.50	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	1	t	t	+	NZ59kD0DSllF84OF6kJ3tGZDQL4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4210	0	12:03:07.151128	0	2.0	1.0	0
28701	2018-02-14 15:22:18.822805	0	6	2	B014-00000188	2018-02-14	7889		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	IxwzCD60lWoqoApXgtrUd8OJpPM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4210	0	15:22:18.822805	0	2.0	1.0	0
28705	2018-02-14 15:55:38.853447	0	6	2	0003-00000597	2018-02-14	1585		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4210	0	15:55:38.853447	0	2.0	1.0	0
28661	2018-02-14 08:41:32.327885	0	5	2	0001-00000878	2018-02-14	5684		CONTADO	341.90	0.00	52.15	341.90	289.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4211	0	08:41:32.327885	0	2.0	1.0	0
28662	2018-02-14 08:43:49.157873	0	5	2	0001-00000879	2018-02-14	5684		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4211	0	08:43:49.157873	0	2.0	1.0	0
28659	2018-02-14 08:26:23.513247	0	5	2	B013-00000436	2018-02-14	9165		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	j+/S+0HHtjIoGyYX/dxd9uYoBaI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	08:26:23.513247	0	2.0	1.0	0
28668	2018-02-14 09:18:31.095743	0	5	2	0001-00000880	2018-02-14	5749		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4211	0	09:18:31.095743	0	2.0	1.0	0
28671	2018-02-14 10:32:02.467021	0	5	2	B013-00000437	2018-02-14	1022		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	/u0JHAtb3fpm4w3LOficvg2sizM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	10:32:02.467021	0	2.0	1.0	0
28672	2018-02-14 10:34:02.781742	0	5	2	0002-00001561	2018-02-14	4930		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4211	0	10:34:02.781742	0	2.0	1.0	0
28673	2018-02-14 10:39:54.743727	0	5	2	B013-00000438	2018-02-14	558		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	0/Vo6qBG0xQWPhhKslfMibnE5RM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	10:39:54.743727	0	2.0	1.0	0
28674	2018-02-14 10:42:07.646306	0	5	2	B013-00000439	2018-02-14	1022		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	BnUBxCB9uyq6F9Hvr2K5h7LWKY0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	10:42:07.646306	0	2.0	1.0	0
28677	2018-02-14 10:53:01.354811	0	5	2	0001-00000881	2018-02-14	9167		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4211	0	10:53:01.354811	0	2.0	1.0	0
28680	2018-02-14 10:58:35.77894	0	5	2	0001-00000882	2018-02-14	3388		CONTADO	105.20	0.00	16.05	105.20	89.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4211	0	10:58:35.77894	0	2.0	1.0	0
28684	2018-02-14 11:28:41.086293	0	5	2	B013-00000440	2018-02-14	5428		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	aVu1z7xk2K4qtvjAp/4vlodlLug=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	11:28:41.086293	0	2.0	1.0	0
28686	2018-02-14 11:37:29.245011	0	5	2	B013-00000441	2018-02-14	5078		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	atWTHSPo57QFyFOjrxNlsnKqTLU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	11:37:29.245011	0	2.0	1.0	0
28700	2018-02-14 15:09:43.076117	0	5	2	B013-00000442	2018-02-14	5291		CONTADO	1438.00	0.00	0.00	1438.00	0.00	1438.00	18.00	NS	0.0000	0.00	1	t	t	+	2RGQy4oQsgAiVDPRgznTx0JNmgU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	15:09:43.076117	0	2.0	1.0	0
28708	2018-02-14 16:18:42.322828	0	5	2	B013-00000443	2018-02-14	5291		CONTADO	92.50	0.00	0.00	92.50	0.00	92.50	18.00	NS	0.0000	0.00	1	t	t	+	LtUV4n4h8JvKWJtS8NtwdGCpd20=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	16:18:42.322828	0	2.0	1.0	0
28709	2018-02-14 16:36:28.365742	0	5	2	0002-00001562	2018-02-14	4775		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4211	0	16:36:28.365742	0	2.0	1.0	0
28710	2018-02-14 16:37:18.391231	0	5	2	0002-00001563	2018-02-14	4776		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4211	0	16:37:18.391231	0	2.0	1.0	0
28725	2018-02-14 17:31:54.081774	0	5	2	B013-00000444	2018-02-14	9180		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	1	t	t	+	QjLXiCtLAbORrtoOaSCtkSH0TYA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4211	0	17:31:54.081774	0	2.0	1.0	0
28683	2018-02-14 11:17:56.824585	0	20	1	F003-00000024	2018-02-14	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j6qLth8DvRq7hKFmspL3KL9reCM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4212	0	11:17:56.824585	0	2.0	1.0	0
28638	2018-02-14 06:41:53.646524	0	14	2	B010-00000392	2018-02-14	244		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	lJXTclpatt0wn9VK8X2CRndVejE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4213	0	06:41:53.646524	0	2.0	1.0	0
28651	2018-02-14 07:44:06.255689	0	14	2	B010-00000393	2018-02-14	1302		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	7JAclcG374v8uDaUHDSN7Y/qirE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4213	0	07:44:06.255689	0	2.0	1.0	0
28703	2018-02-14 15:52:06.395073	0	14	2	B010-00000394	2018-02-14	159		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Z9NjnHjQ4VO5T7eEhw7ocALfwpc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4213	0	15:52:06.395073	0	2.0	1.0	0
28706	2018-02-14 16:07:39.343355	0	14	2	B010-00000395	2018-02-14	119		CONTADO	772.50	0.00	7.17	772.50	39.83	725.50	18.00	NS	0.0000	0.00	1	t	t	+	Ry+5kJLcs+NhckaDA8nA94CgNzY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4213	0	16:07:39.343355	0	2.0	1.0	0
28724	2018-02-14 17:29:50.185368	0	14	2	B010-00000396	2018-02-14	973		CONTADO	723.00	0.00	0.00	723.00	0.00	723.00	18.00	NS	0.0000	0.00	1	t	t	+	euAY7crY40nbrh3TVnIG+Vue7tg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4213	0	17:29:50.185368	0	2.0	1.0	0
28711	2018-02-14 16:41:12.805188	0	24	2	0010-00001324	2018-02-14	8618		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:41:12.805188	0	2.0	1.0	0
28712	2018-02-14 16:42:00.464536	0	24	2	0010-00001325	2018-02-14	6331		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:42:00.464536	0	2.0	1.0	0
28713	2018-02-14 16:42:55.836175	0	24	2	0010-00001326	2018-02-14	6560		CONTADO	181.60	0.00	27.70	181.60	153.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:42:55.836175	0	2.0	1.0	0
28714	2018-02-14 16:43:44.327181	0	24	2	0010-00001327	2018-02-14	6747		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:43:44.327181	0	2.0	1.0	0
28716	2018-02-14 16:44:54.300078	0	24	2	0010-00001328	2018-02-14	9176		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:44:54.300078	0	2.0	1.0	0
28717	2018-02-14 16:46:06.688943	0	24	1	0010-00000652	2018-02-14	6476		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:46:06.688943	0	2.0	1.0	0
28718	2018-02-14 16:47:52.42711	0	24	1	0010-00000653	2018-02-14	6740		CONTADO	454.00	0.00	69.25	454.00	384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:47:52.42711	0	2.0	1.0	0
28721	2018-02-14 16:58:14.413897	0	24	1	0010-00000654	2018-02-14	8364		CONTADO	17920.00	0.00	2733.56	17920.00	15186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4214	0	16:58:14.413897	0	2.0	1.0	0
28639	2018-02-14 06:44:47.869879	0	11	2	B012-00000078	2018-02-14	9033		CONTADO	2652.50	0.00	0.00	2652.50	0.00	2652.50	18.00	NS	0.0000	0.00	1	t	t	+	XCfc9aI57qNgEaQaDiasHwfG2YI=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4215	0	06:44:47.869879	0	2.0	1.0	0
28707	2018-02-14 16:16:38.898455	0	11	2	B012-00000079	2018-02-14	84		CONTADO	913.00	0.00	0.00	913.00	0.00	913.00	18.00	NS	0.0000	0.00	1	t	t	+	65DjC5WO9Fae/xAZYaIrP+1JngE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4215	0	16:16:38.898455	0	2.0	1.0	0
28640	2018-02-14 06:56:41.648222	0	10	2	B005-00000118	2018-02-14	2177		CONTADO	440.50	0.00	0.00	440.50	0.00	440.50	18.00	NS	0.0000	0.00	1	t	t	+	3Zfqsj+F+2XUB9Eguxgrb9lVIOM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	06:56:41.648222	0	2.0	1.0	0
28643	2018-02-14 07:11:35.995261	0	10	2	B005-00000119	2018-02-14	2788		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	BjiM5R8w5mEiylykYFySuy0vZZ0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	07:11:35.995261	0	2.0	1.0	0
28656	2018-02-14 08:20:09.39542	0	10	2	B005-00000120	2018-02-14	9164		CONTADO	994.00	0.00	0.00	994.00	0.00	994.00	18.00	NS	0.0000	0.00	1	t	t	+	sUoWf8Rhvj42AYAINgqEl1W2HW8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	08:20:09.39542	0	2.0	1.0	0
28692	2018-02-14 12:15:16.154448	0	10	2	B005-00000121	2018-02-14	781		CONTADO	1487.50	0.00	0.00	1487.50	0.00	1487.50	18.00	NS	0.0000	0.00	1	t	t	+	ZZyLjvTqzJqlVleEc/YlJW9LlbI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	12:15:16.154448	0	2.0	1.0	0
28697	2018-02-14 13:45:57.713743	0	10	2	B005-00000122	2018-02-14	68		CREDITO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	2	t	t	+	vISMxjf8jCMvxQDRC66lVhq+hWQ=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	13:45:57.713743	0	2.0	1.0	0
28726	2018-02-14 18:02:46.352984	0	10	2	B005-00000123	2018-02-14	2220		CONTADO	2295.00	0.00	0.00	2295.00	0.00	2295.00	18.00	NS	0.0000	0.00	1	t	t	+	M22VMLZrPdkfit/tKuaLNO5hp3Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	18:02:46.352984	0	2.0	1.0	0
28727	2018-02-14 18:09:36.772154	0	10	2	B005-00000124	2018-02-14	2220		CONTADO	2872.50	0.00	0.00	2872.50	0.00	2872.50	18.00	NS	0.0000	0.00	1	t	t	+	e6xn/qRTxPDVHLhCm90m+pAmTuo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4216	0	18:09:36.772154	0	2.0	1.0	0
28660	2018-02-14 08:37:07.18158	0	8	1	0012-00000308	2018-02-14	5493		CONTADO	1404.00	0.00	214.17	1404.00	1189.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	08:37:07.18158	0	2.0	1.0	0
28655	2018-02-14 08:15:45.766356	0	8	2	0012-00003765	2018-02-14	5821		CONTADO	280.80	0.00	42.83	280.80	237.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	08:15:45.766356	0	2.0	1.0	0
28645	2018-02-14 07:16:53.332797	0	8	2	B008-00000182	2018-02-14	9160		CONTADO	381.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	1	t	t	+	8v4xu6szVQ36RY60utuncJ3ak1c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4217	0	07:16:53.332797	0	2.0	1.0	0
28646	2018-02-14 07:28:56.349028	0	8	1	0012-00000307	2018-02-14	6150		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	07:28:56.349028	0	2.0	1.0	0
28647	2018-02-14 07:33:49.60094	0	8	2	0012-00003761	2018-02-14	8679		CONTADO	63.60	0.00	9.70	63.60	53.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	07:33:49.60094	0	2.0	1.0	0
28648	2018-02-14 07:34:59.154344	0	8	2	0012-00003762	2018-02-14	8678		CONTADO	702.00	0.00	107.08	702.00	594.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	07:34:59.154344	0	2.0	1.0	0
28649	2018-02-14 07:39:01.833406	0	8	2	0012-00003763	2018-02-14	9161		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	07:39:01.833406	0	2.0	1.0	0
28650	2018-02-14 07:40:39.518601	0	8	2	0012-00003764	2018-02-14	9161		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	07:40:39.518601	0	2.0	1.0	0
28657	2018-02-14 08:21:05.956124	0	8	2	B008-00000183	2018-02-14	66		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	vvtAt32JNv7nF4sc2H9wzlBWF8U=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4217	0	08:21:05.956124	0	2.0	1.0	0
28664	2018-02-14 08:52:32.095277	0	8	1	0012-00000309	2018-02-14	5493		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	08:52:32.095277	0	2.0	1.0	0
28665	2018-02-14 08:57:23.663949	0	8	2	0012-00003766	2018-02-14	8675		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	08:57:23.663949	0	2.0	1.0	0
28687	2018-02-14 11:48:44.879747	0	8	2	0012-00003767	2018-02-14	9172		CONTADO	2934.00	0.00	447.56	2934.00	2486.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	11:48:44.879747	0	2.0	1.0	0
28689	2018-02-14 11:50:26.787005	0	8	2	0012-00003768	2018-02-14	3275		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	11:50:26.787005	0	2.0	1.0	0
28696	2018-02-14 12:50:33.17294	0	8	2	0012-00003771	2018-02-14	3013		CONTADO	48.60	0.00	7.41	48.60	41.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	12:50:33.17294	0	2.0	1.0	0
28691	2018-02-14 12:04:36.096038	0	8	2	0012-00003769	2018-02-14	3161		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	12:04:36.096038	0	2.0	1.0	0
28693	2018-02-14 12:24:02.617631	0	8	2	0012-00003770	2018-02-14	2953		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	12:24:02.617631	0	2.0	1.0	0
28698	2018-02-14 14:30:08.889169	0	8	2	B008-00000184	2018-02-14	3066		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	HHdS7Q8YgFX3qF602L7h2fwLOk8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4217	0	14:30:08.889169	0	2.0	1.0	0
28699	2018-02-14 15:07:52.060893	0	8	1	0012-00000310	2018-02-14	6150		CONTADO	3367.00	0.00	513.61	3367.00	2853.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	15:07:52.060893	0	2.0	1.0	0
28702	2018-02-14 15:24:42.356678	0	8	2	0012-00003772	2018-02-14	3032		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	15:24:42.356678	0	2.0	1.0	0
28704	2018-02-14 15:52:43.485528	0	8	2	0012-00003773	2018-02-14	9175		CONTADO	1993.20	0.00	304.05	1993.20	1689.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4217	0	15:52:43.485528	0	2.0	1.0	0
28719	2018-02-14 16:52:18.942568	0	8	2	B008-00000185	2018-02-14	9177		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	BX4Nqb79YBI29QMaMGLKuRXLnwc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4217	0	16:52:18.942568	0	2.0	1.0	0
28644	2018-02-14 07:16:41.8551	0	13	2	B011-00000365	2018-02-14	191		CONTADO	922.00	0.00	0.00	922.00	0.00	922.00	18.00	NS	0.0000	0.00	1	t	t	+	G3h0ND+sthZZErs4gIbvQ6/w2xs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	07:16:41.8551	0	2.0	1.0	0
28694	2018-02-14 12:34:00.334219	0	13	2	B011-00000368	2018-02-14	9174		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	avncP5FCIDV+0SptJEAPjjDsIM0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	12:34:00.334219	0	2.0	1.0	0
28637	2018-02-14 06:41:14.09419	0	13	2	B011-00000364	2018-02-14	192		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	XQSbXbT+5XJKDlsG/ByYKnacRZ0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	06:41:14.09419	0	2.0	1.0	0
28669	2018-02-14 09:53:37.952211	0	13	2	B011-00000366	2018-02-14	6323		CONTADO	892.00	0.00	0.00	892.00	0.00	892.00	18.00	NS	0.0000	0.00	1	t	t	+	mrzBqbWk5LyvDfCtvXCvIajC0yE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	09:53:37.952211	0	2.0	1.0	0
28670	2018-02-14 10:14:25.268113	0	13	2	B011-00000367	2018-02-14	1464		CONTADO	54.50	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	1	t	t	+	Lz1F9gCDjNzIMSPRN0Amk5hkl/0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	10:14:25.268113	0	2.0	1.0	0
28722	2018-02-14 17:02:26.415245	0	13	2	B011-00000370	2018-02-14	9179		CONTADO	958.50	0.00	0.00	958.50	0.00	958.50	18.00	NS	0.0000	0.00	1	t	t	+	dG288YVfy66xWqTUvtu8Gvvkk68=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	17:02:26.415245	0	2.0	1.0	0
28720	2018-02-14 16:57:10.633481	0	13	2	B011-00000369	2018-02-14	9178		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	u1tdjsP8A/CmESkaTbxeWuJlFvI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4218	0	16:57:10.633481	0	2.0	1.0	0
28811	2018-02-15 16:16:50.759247	0	5	2	0002-00001570	2018-02-15	4775		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	16:16:50.759247	0	2.0	1.0	0
28812	2018-02-15 16:19:34.713929	0	5	2	0002-00001571	2018-02-15	4776		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	16:19:34.713929	0	2.0	1.0	0
28755	2018-02-15 09:34:43.920426	0	5	2	B013-00000445	2018-02-15	7275		CONTADO	830.50	0.00	0.00	830.50	0.00	830.50	18.00	NS	0.0000	0.00	1	t	t	+	y/QO9d/iEqH29AMgLnvg9j9B2dY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4219	0	09:34:43.920426	0	2.0	1.0	0
28757	2018-02-15 09:37:21.139954	0	5	2	0001-00000883	2018-02-15	9011		CONTADO	184.10	0.00	28.08	184.10	156.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4219	0	09:37:21.139954	0	2.0	1.0	0
28763	2018-02-15 10:13:08.242887	0	5	2	0002-00001564	2018-02-15	4775		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	10:13:08.242887	0	2.0	1.0	0
28764	2018-02-15 10:13:39.487134	0	5	2	0002-00001565	2018-02-15	4930		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	10:13:39.487134	0	2.0	1.0	0
28765	2018-02-15 10:14:18.513598	0	5	2	0002-00001566	2018-02-15	4056		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	10:14:18.513598	0	2.0	1.0	0
28783	2018-02-15 11:27:42.519448	0	5	1	0002-00000182	2018-02-15	5853		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	11:27:42.519448	0	2.0	1.0	0
28771	2018-02-15 10:44:45.868705	0	5	2	0001-00000884	2018-02-15	4775		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4219	0	10:44:45.868705	0	2.0	1.0	0
28772	2018-02-15 10:46:07.548034	0	5	2	0001-00000885	2018-02-15	1183		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4219	0	10:46:07.548034	0	2.0	1.0	0
28775	2018-02-15 10:58:04.925555	0	5	2	0002-00001567	2018-02-15	4776		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	10:58:04.925555	0	2.0	1.0	0
28776	2018-02-15 11:03:16.659963	0	5	2	0002-00001568	2018-02-15	4930		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	11:03:16.659963	0	2.0	1.0	0
28777	2018-02-15 11:04:28.187475	0	5	2	0002-00001569	2018-02-15	4776		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	11:04:28.187475	0	2.0	1.0	0
28779	2018-02-15 11:14:15.36591	0	5	2	0001-00000886	2018-02-15	9190		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4219	0	11:14:15.36591	0	2.0	1.0	0
28782	2018-02-15 11:26:58.09346	0	5	1	0002-00000181	2018-02-15	5854		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4219	0	11:26:58.09346	0	2.0	1.0	0
28785	2018-02-15 11:45:58.316466	0	5	2	0001-00000887	2018-02-15	6165		CONTADO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4219	0	11:45:58.316466	0	2.0	1.0	0
28786	2018-02-15 12:17:17.110819	0	5	2	B013-00000446	2018-02-15	1262		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	0LM2UhbPOmJCOJO0EdwNvHommeo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4219	0	12:17:17.110819	0	2.0	1.0	0
28787	2018-02-15 12:22:40.461728	0	5	2	B013-00000447	2018-02-15	362		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ab52wfMOpZ77StuQ/pM4mblmGXM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4219	0	12:22:40.461728	0	2.0	1.0	0
28791	2018-02-15 12:47:51.573733	0	5	2	B013-00000448	2018-02-15	4399		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	qzBFnl+htzWFvD+BioPKaS3UXeg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4219	0	12:47:51.573733	0	2.0	1.0	0
28803	2018-02-15 15:32:04.224704	0	5	2	B013-00000449	2018-02-15	619		CONTADO	478.50	0.00	0.00	478.50	0.00	478.50	18.00	NS	0.0000	0.00	1	t	t	+	ACIzB+Acm8O7bVAx7jDLTem2IUo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4219	0	15:32:04.224704	0	2.0	1.0	0
28744	2018-02-15 08:13:10.905598	0	10	2	B005-00000125	2018-02-15	9185		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	NtIIaxIN/n74J/sAiC2w+dugpw4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4220	0	08:13:10.905598	0	2.0	1.0	0
28758	2018-02-15 09:40:01.418041	0	10	2	B005-00000126	2018-02-15	9187		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	/rrGircUSa+bpEJ3PnMSrVU6bZs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4220	0	09:40:01.418041	0	2.0	1.0	0
28788	2018-02-15 12:31:53.773188	0	10	2	B005-00000127	2018-02-15	5057		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	EuGUE395tUdT5r7KbIwWOQ3ufEY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4220	0	12:31:53.773188	0	2.0	1.0	0
28796	2018-02-15 14:54:01.715712	0	10	2	B005-00000128	2018-02-15	2413		CONTADO	555.50	0.00	0.00	555.50	0.00	555.50	18.00	NS	0.0000	0.00	1	t	t	+	PLQqN7NarpEtbMtEawzluei2Ha8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4220	0	14:54:01.715712	0	2.0	1.0	0
28822	2018-02-15 17:05:58.299983	0	10	2	B005-00000129	2018-02-15	2070		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	t0t6C6aKvSCCxJs4KrKQmSug3g0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4220	0	17:05:58.299983	0	2.0	1.0	0
28828	2018-02-15 17:56:13.489107	0	18	2	0004-00000594	2018-02-15	3740		CONTADO	1417.50	0.00	216.23	1417.50	1201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4221	0	17:56:13.489107	0	2.0	1.0	0
28729	2018-02-15 06:32:50.059257	0	11	2	B012-00000080	2018-02-15	137		CONTADO	1950.50	0.00	0.00	1950.50	0.00	1950.50	18.00	NS	0.0000	0.00	1	t	t	+	Uv7lLIFi7uPweceoaZKTg/3dMuw=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4222	0	06:32:50.059257	0	2.0	1.0	0
28733	2018-02-15 07:40:11.576612	0	11	2	B012-00000081	2018-02-15	9183		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	4f7s4E82MjTRF6APsBpu+IWg1R0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4222	0	07:40:11.576612	0	2.0	1.0	0
28784	2018-02-15 11:30:26.055665	0	11	2	B012-00000082	2018-02-15	9191		CONTADO	1408.50	0.00	0.00	1408.50	0.00	1408.50	18.00	NS	0.0000	0.00	1	t	t	+	ir3ab+ZpsI93iRnCIyvm1ruKD48=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4222	0	11:30:26.055665	0	2.0	1.0	0
28813	2018-02-15 16:51:30.374462	0	24	2	0010-00001329	2018-02-15	6331		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	16:51:30.374462	0	2.0	1.0	0
28814	2018-02-15 16:52:27.513292	0	24	2	0010-00001330	2018-02-15	8669		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	16:52:27.513292	0	2.0	1.0	0
28815	2018-02-15 16:53:34.355355	0	24	2	0010-00001331	2018-02-15	8624		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	16:53:34.355355	0	2.0	1.0	0
28816	2018-02-15 16:55:20.215816	0	24	1	0010-00000655	2018-02-15	6476		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	16:55:20.215816	0	2.0	1.0	0
28817	2018-02-15 16:56:55.757969	0	24	1	0010-00000656	2018-02-15	6371		CONTADO	2837.50	0.00	432.84	2837.50	2404.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	16:56:55.757969	0	2.0	1.0	0
28819	2018-02-15 16:58:42.888462	0	24	1	0010-00000657	2018-02-15	6389		CONTADO	1589.00	0.00	242.39	1589.00	1346.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	16:58:42.888462	0	2.0	1.0	0
28821	2018-02-15 17:02:44.059142	0	24	1	0010-00000658	2018-02-15	6371		CONTADO	681.00	0.00	103.88	681.00	577.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4223	0	17:02:44.059142	0	2.0	1.0	0
28752	2018-02-15 09:12:53.959599	0	23	2	0008-00003884	2018-02-15	8747		CONTADO	207.20	0.00	31.61	207.20	175.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	09:12:53.959599	0	2.0	1.0	0
28754	2018-02-15 09:31:33.734502	0	23	2	0008-00003885	2018-02-15	5570		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	09:31:33.734502	0	2.0	1.0	0
28762	2018-02-15 09:51:19.020183	0	23	2	0008-00003886	2018-02-15	8993		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	09:51:19.020183	0	2.0	1.0	0
28767	2018-02-15 10:20:57.982907	0	23	2	0008-00003887	2018-02-15	6794		CONTADO	34.90	0.00	5.32	34.90	29.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	10:20:57.982907	0	2.0	1.0	0
28780	2018-02-15 11:18:38.798295	0	23	1	0008-00001768	2018-02-15	6901		CONTADO	169.80	0.00	25.90	169.80	143.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	11:18:38.798295	0	2.0	1.0	0
28781	2018-02-15 11:20:43.764247	0	23	2	0008-00003888	2018-02-15	7594		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	11:20:43.764247	0	2.0	1.0	0
28826	2018-02-15 17:23:08.276613	0	23	2	0008-00003889	2018-02-15	8961		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4224	0	17:23:08.276613	0	2.0	1.0	0
28768	2018-02-15 10:23:56.407646	0	26	1	0002-00000749	2018-02-15	7673		CREDITO	2461.00	0.00	375.41	2461.00	2085.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4225	0	10:23:56.407646	0	2.0	1.0	0
28769	2018-02-15 10:26:33.886093	0	26	1	0002-00000750	2018-02-15	2298		CREDITO	1323.43	0.00	201.88	1323.43	1121.55	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4225	0	10:26:33.886093	0	2.0	1.0	0
28806	2018-02-15 15:43:06.873657	0	26	1	E001-00000006	2018-02-15	8740		CONTADO	28685.00	0.00	4375.68	28685.00	24309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4225	0	15:43:06.873657	0	2.0	1.0	0
28795	2018-02-15 14:47:46.660924	0	6	2	0003-00000598	2018-02-15	6219		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4226	0	14:47:46.660924	0	2.0	1.0	0
28824	2018-02-15 17:12:44.759566	0	6	1	F014-00000013	2018-02-15	57		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	h7GQu85QuWrwzLydEsv038rtBIU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4226	0	17:12:44.759566	0	2.0	1.0	0
28756	2018-02-15 09:37:17.835202	0	15	2	0006-00000359	2018-02-15	5324		CONTADO	1381.60	0.00	210.75	1381.60	1170.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4227	0	09:37:17.835202	0	2.0	1.0	0
28770	2018-02-15 10:35:52.135369	0	15	2	B009-00000120	2018-02-15	134		CONTADO	353.00	0.00	0.00	353.00	0.00	353.00	18.00	NS	0.0000	0.00	1	t	t	+	gYZVnKNZw+wJi6d6AA9hggNqhy0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4227	0	10:35:52.135369	0	2.0	1.0	0
28804	2018-02-15 15:34:44.767755	0	15	2	B009-00000121	2018-02-15	90		CONTADO	884.50	0.00	0.00	884.50	0.00	884.50	18.00	NS	0.0000	0.00	1	t	t	+	o11bCVgpFKmSSp/yVwLHdFsysGw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4227	0	15:34:44.767755	0	2.0	1.0	0
28805	2018-02-15 15:37:43.816753	0	15	2	B009-00000122	2018-02-15	8188		CONTADO	5157.50	0.00	0.00	5157.50	0.00	5157.50	18.00	NS	0.0000	0.00	1	t	t	+	axqwGEWc+2OnKCLxYRT8s8eYWXs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4227	0	15:37:43.816753	0	2.0	1.0	0
28809	2018-02-15 15:58:23.015284	0	15	1	0006-00000100	2018-02-15	8775		CONTADO	1183.20	0.00	180.49	1183.20	1002.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4227	0	15:58:23.015284	0	2.0	1.0	0
28728	2018-02-15 06:29:57.952097	0	9	2	B006-00000460	2018-02-15	9181		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	yyCBdv3SI2Ay/7Fx8m3F9UBvkx8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	06:29:57.952097	0	2.0	1.0	0
28730	2018-02-15 06:32:54.440932	0	9	2	B006-00000461	2018-02-15	9181		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	jsXa5aW+c9dl+cgd1Rf7pKot7uw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	06:32:54.440932	0	2.0	1.0	0
28741	2018-02-15 08:04:18.424727	0	9	2	B006-00000462	2018-02-15	8494		CONTADO	617.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	1	t	t	+	+QSTkA5uP9tvGSxKWFcTw8bALLQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	08:04:18.424727	0	2.0	1.0	0
28742	2018-02-15 08:07:02.222119	0	9	2	B006-00000463	2018-02-15	9184		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	ArCJDyOTvMF7pQQwknYK/GoBaR4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	08:07:02.222119	0	2.0	1.0	0
28766	2018-02-15 10:16:01.393615	0	9	2	B006-00000464	2018-02-15	9189		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	scI0DziRhGLnddEfOsoja/f1rBs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	10:16:01.393615	0	2.0	1.0	0
28793	2018-02-15 13:42:53.528749	0	9	1	F006-00000010	2018-02-15	9087		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	1	t	t	+	6BhGyhImhUXMNMoSqvBQF340HbE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	13:42:53.528749	0	2.0	1.0	0
28789	2018-02-15 12:36:05.506305	0	9	2	B006-00000465	2018-02-15	8885		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	6vAeltEDhQ7Oomtp61Z8iZ+Nkhk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	12:36:05.506305	0	2.0	1.0	0
28801	2018-02-15 15:16:01.309367	0	9	2	B006-00000466	2018-02-15	5006		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	w5M2mxx6Z1Q1Q07Anhd5x19cl7g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	15:16:01.309367	0	2.0	1.0	0
28802	2018-02-15 15:19:02.694552	0	9	2	B006-00000467	2018-02-15	9192		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	9O4EjizrGpLRZ5nkhh4nv/zERfQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	15:19:02.694552	0	2.0	1.0	0
28820	2018-02-15 17:01:25.064765	0	9	2	B006-00000468	2018-02-15	394		CONTADO	548.00	0.00	0.00	548.00	0.00	548.00	18.00	NS	0.0000	0.00	1	t	t	+	KQ4oTUbIG+ynKOQCYK0KHf0YSNw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4228	0	17:01:25.064765	0	2.0	1.0	0
28740	2018-02-15 07:50:36.345672	0	14	2	B010-00000397	2018-02-15	1302		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	spLu1+M5u0eh0bhgP8quaXTPhfg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	07:50:36.345672	0	2.0	1.0	0
28759	2018-02-15 09:42:44.552165	0	14	2	B010-00000398	2018-02-15	219		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	DvgC6ANGwsuQX6JC7DXP25BlUik=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	09:42:44.552165	0	2.0	1.0	0
28774	2018-02-15 10:55:54.402389	0	14	2	B010-00000399	2018-02-15	223		CONTADO	881.00	0.00	39.66	881.00	220.34	621.00	18.00	NS	0.0000	0.00	1	t	t	+	Bpit07OrfJ05Xn87j5N0pf+zlmU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	10:55:54.402389	0	2.0	1.0	0
28797	2018-02-15 15:08:43.646519	0	14	2	B010-00000400	2018-02-15	257		CONTADO	596.00	0.00	10.75	596.00	59.75	525.50	18.00	NS	0.0000	0.00	1	t	t	+	kvPRJTP48cASV9M48PYU1mbzFpc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	15:08:43.646519	0	2.0	1.0	0
28799	2018-02-15 15:13:47.107129	0	14	2	B010-00000401	2018-02-15	127		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	LccxYK3IZfj+8GVzTsr3f3um7kI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	15:13:47.107129	0	2.0	1.0	0
28823	2018-02-15 17:06:06.271421	0	14	2	B010-00000402	2018-02-15	1406		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	xvGT+2J5QFEueth0uO2VY6fX4jk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	17:06:06.271421	0	2.0	1.0	0
28825	2018-02-15 17:22:51.152743	0	14	2	B010-00000403	2018-02-15	1094		CONTADO	878.00	0.00	0.00	878.00	0.00	878.00	18.00	NS	0.0000	0.00	1	t	t	+	mn5ZIKgR6RoJS9TrqFnu+IJOJqI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	17:22:51.152743	0	2.0	1.0	0
28827	2018-02-15 17:31:16.060535	0	14	2	B010-00000404	2018-02-15	234		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1nz3Pep6YW5vHqcYUrj7s6/0Hz0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4229	0	17:31:16.060535	0	2.0	1.0	0
28732	2018-02-15 07:39:26.85891	0	8	2	B008-00000186	2018-02-15	9182		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	++6DcmJVaIQjOBV2b6c0XUY0p5A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4230	0	07:39:26.85891	0	2.0	1.0	0
28735	2018-02-15 07:46:05.788657	0	8	2	0012-00003774	2018-02-15	8441		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	07:46:05.788657	0	2.0	1.0	0
28736	2018-02-15 07:46:47.740451	0	8	2	0012-00003775	2018-02-15	8415		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	07:46:47.740451	0	2.0	1.0	0
28737	2018-02-15 07:47:27.018412	0	8	2	0012-00003776	2018-02-15	2935		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	07:47:27.018412	0	2.0	1.0	0
28738	2018-02-15 07:48:08.330084	0	8	2	0012-00003777	2018-02-15	5665		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	07:48:08.330084	0	2.0	1.0	0
28753	2018-02-15 09:17:04.100652	0	8	2	0012-00003785	2018-02-15	8745		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	09:17:04.100652	0	2.0	1.0	0
28745	2018-02-15 08:42:48.353371	0	8	2	0012-00003778	2018-02-15	9186		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	08:42:48.353371	0	2.0	1.0	0
28746	2018-02-15 08:44:23.754063	0	8	2	0012-00003779	2018-02-15	3179		CONTADO	947.20	0.00	144.49	947.20	802.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	08:44:23.754063	0	2.0	1.0	0
28747	2018-02-15 08:46:40.129365	0	8	2	0012-00003780	2018-02-15	3179		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	08:46:40.129365	0	2.0	1.0	0
28748	2018-02-15 08:50:14.252901	0	8	2	0012-00003781	2018-02-15	8804		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	08:50:14.252901	0	2.0	1.0	0
28749	2018-02-15 08:58:32.00675	0	8	2	0012-00003782	2018-02-15	3013		CONTADO	315.90	0.00	48.19	315.90	267.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	08:58:32.00675	0	2.0	1.0	0
28750	2018-02-15 09:01:26.127354	0	8	2	0012-00003783	2018-02-15	3179		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	09:01:26.127354	0	2.0	1.0	0
28751	2018-02-15 09:05:12.465087	0	8	2	0012-00003784	2018-02-15	2244		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	09:05:12.465087	0	2.0	1.0	0
28761	2018-02-15 09:49:44.77722	0	8	2	0012-00003786	2018-02-15	6035		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	09:49:44.77722	0	2.0	1.0	0
28790	2018-02-15 12:45:04.269374	0	8	2	0012-00003787	2018-02-15	3289		CONTADO	2856.00	0.00	435.66	2856.00	2420.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	12:45:04.269374	0	2.0	1.0	0
28794	2018-02-15 14:34:37.70151	0	8	2	B008-00000187	2018-02-15	3159		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	AuRSGveJ+HBNuzi4Tv+6dpVdvTc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4230	0	14:34:37.70151	0	2.0	1.0	0
28798	2018-02-15 15:09:39.127069	0	8	2	0012-00003788	2018-02-15	3223		CONTADO	1904.00	0.00	290.44	1904.00	1613.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4230	0	15:09:39.127069	0	2.0	1.0	0
28810	2018-02-15 16:07:18.572313	0	8	2	B008-00000189	2018-02-15	8415		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Je/WPKCuWaNCEq8t/d3X/8tpKQ4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4230	0	16:07:18.572313	0	2.0	1.0	0
28808	2018-02-15 15:57:56.117849	0	8	2	B008-00000188	2018-02-15	9193		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	UC/SgV4jULrSajpqiDC/CWVzX0U=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4230	0	15:57:56.117849	0	2.0	1.0	0
28800	2018-02-15 15:13:53.312769	0	7	2	B007-00000157	2018-02-15	742		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	n3u3DX0860AeWkSynFv31cHDkqE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4231	0	15:13:53.312769	0	2.0	1.0	0
28731	2018-02-15 06:43:58.876207	0	13	2	B011-00000371	2018-02-15	9111		CONTADO	1103.50	0.00	0.00	1103.50	0.00	1103.50	18.00	NS	0.0000	0.00	1	t	t	+	MT0qs7+svptYFRPtgfZeFiXuTh8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	06:43:58.876207	0	2.0	1.0	0
28734	2018-02-15 07:45:23.356578	0	13	2	B011-00000372	2018-02-15	1759		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	cEKHbsQ75C30+dYXekRon9bVBRM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	07:45:23.356578	0	2.0	1.0	0
28739	2018-02-15 07:48:39.232071	0	13	2	B011-00000373	2018-02-15	9179		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	h/iXZ180YadSvvSIw4WSlgMPJYg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	07:48:39.232071	0	2.0	1.0	0
28743	2018-02-15 08:10:03.08105	0	13	2	B011-00000374	2018-02-15	200		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	l3UAKj9VTDLMHAd5qtiYX25TNQw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	08:10:03.08105	0	2.0	1.0	0
28760	2018-02-15 09:46:46.525748	0	13	2	B011-00000375	2018-02-15	9188		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	0M3+k8rXRdlOD2ny2HyHowXBFMY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	09:46:46.525748	0	2.0	1.0	0
28773	2018-02-15 10:48:12.878789	0	13	2	B011-00000376	2018-02-15	173		CONTADO	887.50	0.00	0.00	887.50	0.00	887.50	18.00	NS	0.0000	0.00	1	t	t	+	RQMrcJM+3eHDxpomuAMxpWPnOXw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	10:48:12.878789	0	2.0	1.0	0
28778	2018-02-15 11:04:54.731572	0	13	2	B011-00000377	2018-02-15	9174		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	MHls7d5FiAFzw9t1CbZEh6yCRVM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	11:04:54.731572	0	2.0	1.0	0
28792	2018-02-15 12:59:56.484373	0	13	2	B011-00000378	2018-02-15	1464		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	BH20ooMHEnrS8SKXYgfjRRmMmik=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	12:59:56.484373	0	2.0	1.0	0
28807	2018-02-15 15:43:24.344734	0	13	2	B011-00000379	2018-02-15	322		CONTADO	319.50	0.00	0.00	319.50	0.00	319.50	18.00	NS	0.0000	0.00	1	t	t	+	oaVWPxLTZ87/qMf5SqCPzxAh2yk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	15:43:24.344734	0	2.0	1.0	0
28818	2018-02-15 16:57:39.878027	0	13	2	B011-00000380	2018-02-15	173		CONTADO	248.50	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	1	t	t	+	0WGNrhoSaROUjhs0mCuTXrUvE8Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4232	0	16:57:39.878027	0	2.0	1.0	0
28917	2018-02-16 15:59:55.531704	0	8	2	0012-00003803	2018-02-16	3179		CONTADO	86.20	0.00	13.15	86.20	73.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	15:59:55.531704	0	2.0	1.0	0
28833	2018-02-16 07:23:39.317668	0	8	2	0012-00003789	2018-02-16	2935		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	07:23:39.317668	0	2.0	1.0	0
28834	2018-02-16 07:25:29.514218	0	8	2	0012-00003790	2018-02-16	3013		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	07:25:29.514218	0	2.0	1.0	0
28837	2018-02-16 08:04:16.31606	0	8	2	0012-00003791	2018-02-16	9161		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	08:04:16.31606	0	2.0	1.0	0
28852	2018-02-16 09:03:11.060063	0	8	2	0012-00003792	2018-02-16	3289		CONTADO	574.00	0.00	87.56	574.00	486.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	09:03:11.060063	0	2.0	1.0	0
28858	2018-02-16 09:33:57.788132	0	8	2	0012-00003793	2018-02-16	3230		CONTADO	24.30	0.00	3.71	24.30	20.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	09:33:57.788132	0	2.0	1.0	0
28888	2018-02-16 12:07:28.496054	0	8	2	0012-00003798	2018-02-16	3013		CONTADO	170.10	0.00	25.95	170.10	144.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	12:07:28.496054	0	2.0	1.0	0
28871	2018-02-16 10:12:50.482826	0	8	2	0012-00003794	2018-02-16	8814		CONTADO	291.60	0.00	44.48	291.60	247.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	10:12:50.482826	0	2.0	1.0	0
28875	2018-02-16 10:28:12.707955	0	8	2	0012-00003795	2018-02-16	6035		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	10:28:12.707955	0	2.0	1.0	0
28877	2018-02-16 10:53:32.841676	0	8	2	0012-00003796	2018-02-16	5477		CONTADO	331.50	0.00	50.57	331.50	280.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	10:53:32.841676	0	2.0	1.0	0
28878	2018-02-16 10:54:07.645393	0	8	2	0012-00003797	2018-02-16	5477		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	10:54:07.645393	0	2.0	1.0	0
28893	2018-02-16 12:30:58.024411	0	8	1	0012-00000311	2018-02-16	9085		CONTADO	1999.80	0.00	305.05	1999.80	1694.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	12:30:58.024411	0	2.0	1.0	0
28913	2018-02-16 15:38:34.222134	0	8	1	0012-00000312	2018-02-16	5493		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	15:38:34.222134	0	2.0	1.0	0
28902	2018-02-16 15:10:58.60908	0	8	2	0012-00003799	2018-02-16	9207		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	15:10:58.60908	0	2.0	1.0	0
28903	2018-02-16 15:11:40.766914	0	8	2	0012-00003800	2018-02-16	9207		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	15:11:40.766914	0	2.0	1.0	0
28904	2018-02-16 15:13:10.385302	0	8	2	0012-00003801	2018-02-16	9208		CONTADO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	15:13:10.385302	0	2.0	1.0	0
28906	2018-02-16 15:18:21.26639	0	8	2	B008-00000190	2018-02-16	8652		CONTADO	153.50	0.00	0.00	153.50	0.00	153.50	18.00	NS	0.0000	0.00	1	t	t	+	pgk7UIh7e8ZHiDB4Mli19DaJpl4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4233	0	15:18:21.26639	0	2.0	1.0	0
28915	2018-02-16 15:45:13.12494	0	8	2	B008-00000191	2018-02-16	3423		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	UtZQQDciuJDga8xi5/NE//k83Do=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4233	0	15:45:13.12494	0	2.0	1.0	0
28916	2018-02-16 15:50:08.470738	0	8	2	0012-00003802	2018-02-16	3512		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4233	0	15:50:08.470738	0	2.0	1.0	0
28842	2018-02-16 08:16:53.424583	0	6	2	B014-00000189	2018-02-16	1454		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	Bx+PzgRQb4ixpuFvoDOvtzJ5Elk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4234	0	08:16:53.424583	0	2.0	1.0	0
28862	2018-02-16 09:43:01.973239	0	6	1	F014-00000014	2018-02-16	1060		CONTADO	2922.50	0.00	0.00	2922.50	0.00	2922.50	18.00	NS	0.0000	0.00	1	t	t	+	j1S3TpRK6KB1luEvbI1mlMF3h6Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4234	0	09:43:01.973239	0	2.0	1.0	0
28869	2018-02-16 09:59:03.034099	0	6	2	B014-00000190	2018-02-16	206		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	gnNqjqW3X8W972xSLoIwa59yG8Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4234	0	09:59:03.034099	0	2.0	1.0	0
28882	2018-02-16 11:22:37.721478	0	6	2	0003-00000599	2018-02-16	1585		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4234	0	11:22:37.721478	0	2.0	1.0	0
28910	2018-02-16 15:26:29.959539	0	6	2	B014-00000191	2018-02-16	5277		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	1	t	t	+	CyMoHZfI5sM4XETdlbCwlzZM7F4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4234	0	15:26:29.959539	0	2.0	1.0	0
28924	2018-02-16 17:03:37.051749	0	6	2	0003-00000600	2018-02-16	5281		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4234	0	17:03:37.051749	0	2.0	1.0	0
28832	2018-02-16 07:13:11.021173	0	9	2	B006-00000469	2018-02-16	8635		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	hgdlzMmSCgZRSGf4JVRpZBb1SEQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	07:13:11.021173	0	2.0	1.0	0
28838	2018-02-16 08:06:14.670716	0	9	2	B006-00000470	2018-02-16	499		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	RxB59vX9jLsRlJxMjhHABS5aan4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	08:06:14.670716	0	2.0	1.0	0
28846	2018-02-16 08:29:26.575866	0	9	2	B006-00000471	2018-02-16	408		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	eZPe0YLAuD5zIFXa3IbPBhU839M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	08:29:26.575866	0	2.0	1.0	0
28872	2018-02-16 10:24:29.611503	0	9	2	B006-00000472	2018-02-16	9199		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	0OpvzFH9Fn6L+kb+akl2+lSmHCo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	10:24:29.611503	0	2.0	1.0	0
28873	2018-02-16 10:27:01.787137	0	9	2	B006-00000473	2018-02-16	9200		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	1xp85RyE26ahSPxfUgX6dDyzB5U=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	10:27:01.787137	0	2.0	1.0	0
28886	2018-02-16 11:52:27.339112	0	9	2	B006-00000474	2018-02-16	8532		CONTADO	962.00	0.00	0.00	962.00	0.00	962.00	18.00	NS	0.0000	0.00	1	t	t	+	OpyWNpPIx5bQ9RKBsgbpD/Amqz8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	11:52:27.339112	0	2.0	1.0	0
28887	2018-02-16 11:53:42.263679	0	9	2	B006-00000475	2018-02-16	8262		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	N1m6kMCzj6qJSue0JsMa1Ls02Cs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	11:53:42.263679	0	2.0	1.0	0
28905	2018-02-16 15:15:17.285823	0	9	2	B006-00000476	2018-02-16	1984		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	7EUvxRzozi2OJAxdRBY3WnOa1fY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4235	0	15:15:17.285823	0	2.0	1.0	0
28855	2018-02-16 09:31:34.598515	0	7	2	B007-00000158	2018-02-16	2097		CONTADO	3710.00	0.00	0.00	3710.00	0.00	3710.00	18.00	NS	0.0000	0.00	1	t	t	+	1AU5rFADIhAhGxQ9KYLTOJpWMF0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4236	0	09:31:34.598515	0	2.0	1.0	0
28867	2018-02-16 09:51:17.987648	0	7	2	B007-00000159	2018-02-16	8469		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	1	t	t	+	FijaDK0WxbKztOz69hFp8oNEJOA=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4236	0	09:51:17.987648	0	2.0	1.0	0
28881	2018-02-16 11:19:14.863432	0	7	1	F007-00000001	2018-02-16	9201		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	zJ5Wo7bqrwQROGD1BuBfhHINB04=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4236	0	11:19:14.863432	0	2.0	1.0	0
28898	2018-02-16 13:17:06.096716	0	7	2	B007-00000160	2018-02-16	9205		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Q5pcMGkMGuMEMl6ab0q1+v2husE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4236	0	13:17:06.096716	0	2.0	1.0	0
28899	2018-02-16 14:17:11.294387	0	7	2	B007-00000161	2018-02-16	9206		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	z3PgVgo3+73C9AyQL70ZT9tb2UM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4236	0	14:17:11.294387	0	2.0	1.0	0
28839	2018-02-16 08:07:04.320965	0	15	2	B009-00000123	2018-02-16	91		CONTADO	768.00	0.00	19.68	768.00	109.32	639.00	18.00	NS	0.0000	0.00	1	t	t	+	C5Pz/xze7ga4Q8dj5SQF6d5P8D8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4237	0	08:07:04.320965	0	2.0	1.0	0
28844	2018-02-16 08:22:49.266742	0	15	2	0006-00000360	2018-02-16	5325		CONTADO	640.80	0.00	97.75	640.80	543.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4237	0	08:22:49.266742	0	2.0	1.0	0
28914	2018-02-16 15:40:31.166918	0	15	2	0006-00000361	2018-02-16	5324		CONTADO	249.40	0.00	38.04	249.40	211.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4237	0	15:40:31.166918	0	2.0	1.0	0
28928	2018-02-16 17:32:59.783176	0	15	2	B009-00000124	2018-02-16	9215		CONTADO	727.00	0.00	20.90	727.00	116.10	590.00	18.00	NS	0.0000	0.00	1	t	t	+	qMrmKx7fWgIWH2CkdPf67bDugAE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4237	0	17:32:59.783176	0	2.0	1.0	0
28931	2018-02-16 17:39:36.143225	0	15	2	B009-00000125	2018-02-16	9215		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P/8rQECgRFfs+KJBDNXYw0qVy1c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4237	0	17:39:36.143225	0	2.0	1.0	0
28866	2018-02-16 09:50:10.133289	0	26	1	0002-00000751	2018-02-16	7673		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4238	0	09:50:10.133289	0	2.0	1.0	0
28920	2018-02-16 16:22:58.964394	0	25	1	0007-00000565	2018-02-16	2714		CONTADO	9080.00	0.00	1385.08	9080.00	7694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4239	0	16:22:58.964394	0	2.0	1.0	0
28929	2018-02-16 17:36:15.241802	0	24	2	0010-00001332	2018-02-16	6747		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4240	0	17:36:15.241802	0	2.0	1.0	0
28930	2018-02-16 17:37:40.128269	0	24	2	0010-00001333	2018-02-16	8766		CONTADO	90.80	0.00	13.85	90.80	76.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4240	0	17:37:40.128269	0	2.0	1.0	0
28938	2018-02-16 22:06:04.153329	0	23	2	0001-00001058	2018-02-16	313		CONTADO	65880.00	0.00	10049.49	65880.00	55830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	65880.00	4241	0	22:06:04.153329	0	2.0	1.0	0
28977	2018-02-17 11:51:24.246791	0	23	2	0001-00001060	2018-02-16	8343		CONTADO	4575.00	0.00	697.88	4575.00	3877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4575.00	4241	0	11:51:24.246791	0	2.0	1.0	0
28994	2018-02-17 12:15:04.866405	0	23	2	0001-00001071	2018-02-16	8177		CONTADO	4300.50	0.00	656.01	4300.50	3644.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:15:04.866405	0	2.0	1.0	0
28996	2018-02-17 12:17:18.809272	0	23	2	0001-00001072	2018-02-16	9230		CONTADO	5032.50	0.00	767.67	5032.50	4264.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:17:18.809272	0	2.0	1.0	0
28854	2018-02-16 09:20:08.527604	0	23	2	0008-00003890	2018-02-16	8872		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	09:20:08.527604	0	2.0	1.0	0
28859	2018-02-16 09:34:42.842921	0	23	2	0008-00003891	2018-02-16	9196		CONTADO	138.50	0.00	21.13	138.50	117.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	09:34:42.842921	0	2.0	1.0	0
28863	2018-02-16 09:43:02.917673	0	23	2	0008-00003892	2018-02-16	5570		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	09:43:02.917673	0	2.0	1.0	0
28868	2018-02-16 09:52:32.955086	0	23	2	0008-00003893	2018-02-16	9198		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	09:52:32.955086	0	2.0	1.0	0
28870	2018-02-16 10:08:59.731607	0	23	2	0008-00003894	2018-02-16	8423		CONTADO	312.60	0.00	47.68	312.60	264.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	10:08:59.731607	0	2.0	1.0	0
28874	2018-02-16 10:27:38.287874	0	23	1	0008-00001769	2018-02-16	6779		CONTADO	487.00	0.00	74.29	487.00	412.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	10:27:38.287874	0	2.0	1.0	0
28883	2018-02-16 11:23:14.931123	0	23	2	0008-00003895	2018-02-16	6906		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	11:23:14.931123	0	2.0	1.0	0
28909	2018-02-16 15:25:53.822449	0	23	2	0008-00003896	2018-02-16	6906		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	15:25:53.822449	0	2.0	1.0	0
28911	2018-02-16 15:28:38.248819	0	23	2	0008-00003897	2018-02-16	9210		CONTADO	189.80	0.00	28.95	189.80	160.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	15:28:38.248819	0	2.0	1.0	0
28912	2018-02-16 15:31:24.835814	0	23	2	0008-00003898	2018-02-16	9198		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	15:31:24.835814	0	2.0	1.0	0
28921	2018-02-16 16:32:57.590692	0	23	2	0008-00003899	2018-02-16	9109		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	16:32:57.590692	0	2.0	1.0	0
28922	2018-02-16 16:35:38.838615	0	23	2	0008-00003900	2018-02-16	9213		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4241	0	16:35:38.838615	0	2.0	1.0	0
28978	2018-02-17 11:52:28.891314	0	23	2	0001-00001061	2018-02-16	8165		CONTADO	5490.00	0.00	837.46	5490.00	4652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	11:52:28.891314	0	2.0	1.0	0
28980	2018-02-17 11:55:10.464141	0	23	2	0001-00001062	2018-02-16	8530		CONTADO	4483.50	0.00	683.92	4483.50	3799.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	11:55:10.464141	0	2.0	1.0	0
28981	2018-02-17 11:58:41.987451	0	23	2	0001-00001063	2018-02-16	8343		CONTADO	4575.00	0.00	697.88	4575.00	3877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	11:58:41.987451	0	2.0	1.0	0
28976	2018-02-17 11:48:11.750051	0	23	2	0001-00001059	2018-02-16	8756		CONTADO	4117.50	0.00	628.09	4117.50	3489.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	11:48:11.750051	0	2.0	1.0	0
28982	2018-02-17 12:00:48.166091	0	23	2	0001-00001064	2018-02-16	9224		CONTADO	3660.00	0.00	558.31	3660.00	3101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:00:48.166091	0	2.0	1.0	0
28983	2018-02-17 12:02:34.3607	0	23	2	0001-00001065	2018-02-16	8144		CONTADO	4300.50	0.00	656.01	4300.50	3644.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:02:34.3607	0	2.0	1.0	0
28985	2018-02-17 12:04:38.552509	0	23	2	0001-00001066	2018-02-16	9226		CONTADO	5032.50	0.00	767.67	5032.50	4264.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:04:38.552509	0	2.0	1.0	0
28986	2018-02-17 12:06:46.073562	0	23	2	0001-00001067	2018-02-16	9227		CONTADO	3934.50	0.00	600.18	3934.50	3334.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:06:46.073562	0	2.0	1.0	0
28987	2018-02-17 12:09:08.022175	0	23	2	0001-00001068	2018-02-16	8123		CONTADO	4209.00	0.00	642.05	4209.00	3566.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:09:08.022175	0	2.0	1.0	0
28989	2018-02-17 12:11:38.122526	0	23	2	0001-00001069	2018-02-16	9228		CONTADO	3111.00	0.00	474.56	3111.00	2636.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:11:38.122526	0	2.0	1.0	0
28992	2018-02-17 12:13:16.52733	0	23	2	0001-00001070	2018-02-16	9229		CONTADO	4209.00	0.00	642.05	4209.00	3566.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:13:16.52733	0	2.0	1.0	0
28997	2018-02-17 12:19:23.053991	0	23	2	0001-00001073	2018-02-16	8109		CONTADO	4758.00	0.00	725.80	4758.00	4032.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:19:23.053991	0	2.0	1.0	0
28999	2018-02-17 12:21:32.596911	0	23	2	0001-00001074	2018-02-16	8349		CONTADO	4666.50	0.00	711.84	4666.50	3954.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4241	0	12:21:32.596911	0	2.0	1.0	0
28861	2018-02-16 09:40:10.384777	0	10	2	B005-00000131	2018-02-16	9197		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	25JqrK8tXVJ2Lp7uZupzCTjF85U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4242	0	09:40:10.384777	0	2.0	1.0	0
28840	2018-02-16 08:07:44.468593	0	10	2	B005-00000130	2018-02-16	9020		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	S3biVdiIaexuVqf7vAqR6CqcKMw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4242	0	08:07:44.468593	0	2.0	1.0	0
28830	2018-02-16 06:54:37.82812	0	11	2	B012-00000083	2018-02-16	9194		CONTADO	1469.50	0.00	0.00	1469.50	0.00	1469.50	18.00	NS	0.0000	0.00	1	t	t	+	+75JrsWWOpWj70X+b3ZYnwGFNpQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4243	0	06:54:37.82812	0	2.0	1.0	0
28835	2018-02-16 07:30:46.225165	0	11	2	B012-00000085	2018-02-16	5093		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7JD8/cnmwnOwRVPBgjHEiheQoK0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4243	0	07:30:46.225165	0	2.0	1.0	0
28831	2018-02-16 06:57:10.799296	0	11	2	B012-00000084	2018-02-16	9194		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	/F9zfClazVXy7FyqSL2LCRLQd3M=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4243	0	06:57:10.799296	0	2.0	1.0	0
28829	2018-02-16 06:40:19.143961	0	14	2	B010-00000405	2018-02-16	1135		CONTADO	2027.00	0.00	0.00	2027.00	0.00	2027.00	18.00	NS	0.0000	0.00	1	t	t	+	qhyMc2SF6CyuZf3RNI/O9OW2W8c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	06:40:19.143961	0	2.0	1.0	0
28836	2018-02-16 07:32:12.281738	0	14	2	B010-00000406	2018-02-16	8140		CONTADO	533.50	0.00	0.00	533.50	0.00	533.50	18.00	NS	0.0000	0.00	1	t	t	+	/971BxzWcCIxgZpbv5+bHUz1kpc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	07:32:12.281738	0	2.0	1.0	0
28841	2018-02-16 08:16:23.078615	0	14	2	B010-00000407	2018-02-16	6155		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	i7NDGSvGJRmrCKSJrYEyqfJcnDY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	08:16:23.078615	0	2.0	1.0	0
28857	2018-02-16 09:33:26.299207	0	14	2	B010-00000408	2018-02-16	1203		CONTADO	1149.50	0.00	104.95	1149.50	583.05	461.50	18.00	NS	0.0000	0.00	1	t	t	+	UsX+sBZRIvUsKXRKwzFP7WVQP7o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	09:33:26.299207	0	2.0	1.0	0
28885	2018-02-16 11:33:21.537923	0	14	2	B010-00000409	2018-02-16	9202		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	CsYLofP7b8gfZGFC/kWIFx2M+u0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	11:33:21.537923	0	2.0	1.0	0
28880	2018-02-16 11:09:29.535375	0	14	1	F010-00000023	2018-02-16	1518		CONTADO	1470.00	0.00	0.00	1470.00	0.00	1470.00	18.00	NS	0.0000	0.00	1	t	t	+	ehEpnpaEpGLrBQcv/KGfNIDfVWI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	11:09:29.535375	0	2.0	1.0	0
28901	2018-02-16 15:03:53.602517	0	14	2	B010-00000410	2018-02-16	8717		CONTADO	127.50	0.00	0.00	127.50	0.00	127.50	18.00	NS	0.0000	0.00	1	t	t	+	185u2w+z0Tlzu9bWBaA0ZnlTPB4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	15:03:53.602517	0	2.0	1.0	0
28923	2018-02-16 16:49:25.853835	0	14	2	B010-00000412	2018-02-16	9214		CONTADO	102.50	0.00	6.56	102.50	36.44	59.50	18.00	NS	0.0000	0.00	1	t	t	+	b1Vjj3Jfv6TNBW6f4p0pNRT+bTw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	16:49:25.853835	0	2.0	1.0	0
28908	2018-02-16 15:24:49.033847	0	14	2	B010-00000411	2018-02-16	978		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	jNBYqqRi1Mczkv3HZrpGnaFXi1U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	15:24:49.033847	0	2.0	1.0	0
28927	2018-02-16 17:16:43.158	0	14	2	B010-00000413	2018-02-16	6352		CONTADO	1420.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	1	t	t	+	/PHFuyzKtxNxSIn8UVbOIlYZVLw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4244	0	17:16:43.158	0	2.0	1.0	0
28853	2018-02-16 09:18:39.560014	0	13	2	B011-00000381	2018-02-16	8987		CONTADO	1464.00	0.00	0.00	1464.00	0.00	1464.00	18.00	NS	0.0000	0.00	1	t	t	+	owP1e4zFamNkODUqxowpAzBkdjI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4245	0	09:18:39.560014	0	2.0	1.0	0
28933	2018-02-16 17:43:56.389135	0	13	2	B011-00000382	2018-02-16	9217		CONTADO	461.50	0.00	0.00	461.50	0.00	461.50	18.00	NS	0.0000	0.00	1	t	t	+	JQMbxYR3TOyUos62IhDL+tRXzRU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4245	0	17:43:56.389135	0	2.0	1.0	0
28856	2018-02-16 09:32:19.371953	0	18	2	0004-00000595	2018-02-16	3720		CONTADO	1692.00	0.00	258.10	1692.00	1433.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4246	0	09:32:19.371953	0	2.0	1.0	0
28907	2018-02-16 15:22:00.838709	0	18	2	0004-00000596	2018-02-16	9209		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4246	0	15:22:00.838709	0	2.0	1.0	0
28897	2018-02-16 13:11:25.947558	0	5	2	0002-00001581	2018-02-16	4930		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	13:11:25.947558	0	2.0	1.0	0
28847	2018-02-16 08:29:51.558169	0	5	2	0002-00001572	2018-02-16	9195		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	08:29:51.558169	0	2.0	1.0	0
28848	2018-02-16 08:36:37.72971	0	5	2	0002-00001573	2018-02-16	3388		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	08:36:37.72971	0	2.0	1.0	0
28849	2018-02-16 08:53:47.898038	0	5	2	0001-00000888	2018-02-16	9011		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4247	0	08:53:47.898038	0	2.0	1.0	0
28843	2018-02-16 08:20:21.777942	0	5	2	B013-00000450	2018-02-16	3388		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	A0ErdlGbvvzNLxZlMlFwFnAmDN4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	08:20:21.777942	0	2.0	1.0	0
28850	2018-02-16 08:56:20.031066	0	5	2	0001-00000889	2018-02-16	3442		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4247	0	08:56:20.031066	0	2.0	1.0	0
28845	2018-02-16 08:24:26.16379	0	5	2	B013-00000451	2018-02-16	3538		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	WxuHNk+0dcGxLBV93N+9aUhXg2A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	08:24:26.16379	0	2.0	1.0	0
28851	2018-02-16 09:01:22.199803	0	5	2	0002-00001574	2018-02-16	4775		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	09:01:22.199803	0	2.0	1.0	0
28860	2018-02-16 09:35:47.27661	0	5	2	0002-00001575	2018-02-16	5030		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	09:35:47.27661	0	2.0	1.0	0
28864	2018-02-16 09:44:15.294834	0	5	2	B013-00000452	2018-02-16	31		CONTADO	277.50	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	1	t	t	+	dB7cO4fIWFc/TU6PxhxVyIvFERg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	09:44:15.294834	0	2.0	1.0	0
28865	2018-02-16 09:46:04.498214	0	5	2	0002-00001576	2018-02-16	4054		CONTADO	291.00	0.00	44.39	291.00	246.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	09:46:04.498214	0	2.0	1.0	0
28879	2018-02-16 11:05:30.740867	0	5	2	B013-00000454	2018-02-16	8465		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	mLV0DNIXrjlnFSqTqLZ9Cw9adFA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	11:05:30.740867	0	2.0	1.0	0
28876	2018-02-16 10:45:47.187962	0	5	2	B013-00000453	2018-02-16	8125		CONTADO	1135.50	0.00	0.00	1135.50	0.00	1135.50	18.00	NS	0.0000	0.00	1	t	t	+	BL3xlgQ1SHqt8jieWe70J+upEuE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	10:45:47.187962	0	2.0	1.0	0
28889	2018-02-16 12:07:40.451521	0	5	2	0001-00000890	2018-02-16	9011		CONTADO	26.30	0.00	4.01	26.30	22.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4247	0	12:07:40.451521	0	2.0	1.0	0
28884	2018-02-16 11:24:59.553139	0	5	2	B013-00000455	2018-02-16	1103		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	A+LGq/fq4r5ASX3ncoNGbMPdBnY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	11:24:59.553139	0	2.0	1.0	0
28890	2018-02-16 12:09:25.446748	0	5	2	B013-00000456	2018-02-16	3891		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	tVhSWb94AaBKjz7Ao9X2moh6zkc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	12:09:25.446748	0	2.0	1.0	0
28891	2018-02-16 12:13:36.876011	0	5	2	0002-00001577	2018-02-16	9203		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	12:13:36.876011	0	2.0	1.0	0
28892	2018-02-16 12:27:30.042821	0	5	1	F013-00000032	2018-02-16	1059		CONTADO	7740.00	0.00	0.00	7740.00	0.00	7740.00	18.00	NS	0.0000	0.00	1	t	t	+	AxsaJWpwpCsLr9sRm3XFI5tlAV4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	12:27:30.042821	0	2.0	1.0	0
28894	2018-02-16 12:31:10.457867	0	5	2	0002-00001578	2018-02-16	9204		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	12:31:10.457867	0	2.0	1.0	0
28895	2018-02-16 13:09:24.998385	0	5	2	0002-00001579	2018-02-16	4775		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	13:09:24.998385	0	2.0	1.0	0
28896	2018-02-16 13:10:02.082442	0	5	2	0002-00001580	2018-02-16	4775		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	13:10:02.082442	0	2.0	1.0	0
28900	2018-02-16 14:57:13.632626	0	5	2	0002-00001582	2018-02-16	4776		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	14:57:13.632626	0	2.0	1.0	0
28918	2018-02-16 16:19:21.083564	0	5	2	0002-00001583	2018-02-16	9211		CONTADO	18500.00	0.00	2822.03	18500.00	15677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	16:19:21.083564	0	2.0	1.0	0
28919	2018-02-16 16:20:49.36517	0	5	2	0002-00001584	2018-02-16	4775		CONTADO	5550.00	0.00	846.61	5550.00	4703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	16:20:49.36517	0	2.0	1.0	0
28926	2018-02-16 17:15:53.949816	0	5	2	0001-00000891	2018-02-16	8136		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4247	0	17:15:53.949816	0	2.0	1.0	0
28925	2018-02-16 17:09:18.955006	0	5	2	B013-00000457	2018-02-16	8136		CONTADO	139.50	0.00	0.00	139.50	0.00	139.50	18.00	NS	0.0000	0.00	1	t	t	+	JM8jkgMBci9VAyP7WM4FzOGsVzs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	17:09:18.955006	0	2.0	1.0	0
28932	2018-02-16 17:39:47.148876	0	5	2	B013-00000458	2018-02-16	9216		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	1	t	t	+	n5o1avDvXaN92qW8I2LemCBalo0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4247	0	17:39:47.148876	0	2.0	1.0	0
28934	2018-02-16 17:55:49.248186	0	5	2	0002-00001585	2018-02-16	4930		CONTADO	1387.50	0.00	211.65	1387.50	1175.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	17:55:49.248186	0	2.0	1.0	0
28935	2018-02-16 17:57:10.464936	0	5	2	0002-00001586	2018-02-16	4930		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	17:57:10.464936	0	2.0	1.0	0
28937	2018-02-16 18:16:30.576254	0	5	1	0002-00000184	2018-02-16	9212		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4247	0	18:16:30.576254	0	2.0	1.0	0
28960	2018-02-17 10:15:43.081606	0	11	2	B012-00000086	2018-02-17	5093		CONTADO	1368.00	0.00	0.00	1368.00	0.00	1368.00	18.00	NS	0.0000	0.00	1	t	t	+	LvYfpZgBNNotnhhKShPK8M2IVe8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4248	0	10:15:43.081606	0	2.0	1.0	0
28943	2018-02-17 07:29:32.406548	0	8	2	0012-00003804	2018-02-17	3013		CONTADO	1012.00	0.00	154.37	1012.00	857.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4249	0	07:29:32.406548	0	2.0	1.0	0
28944	2018-02-17 07:30:26.786671	0	8	2	0012-00003805	2018-02-17	2787		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4249	0	07:30:26.786671	0	2.0	1.0	0
28954	2018-02-17 09:38:49.199546	0	8	2	0012-00003806	2018-02-17	3179		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4249	0	09:38:49.199546	0	2.0	1.0	0
28950	2018-02-17 08:40:33.301821	0	8	2	B008-00000192	2018-02-17	66		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	b9K+feK0RUP5uMuAwl9ji3e4iy0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4249	0	08:40:33.301821	0	2.0	1.0	0
28956	2018-02-17 09:46:51.116799	0	8	2	0012-00003807	2018-02-17	3230		CONTADO	37.20	0.00	5.67	37.20	31.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4249	0	09:46:51.116799	0	2.0	1.0	0
28959	2018-02-17 10:08:26.203632	0	8	2	0012-00003808	2018-02-17	3289		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4249	0	10:08:26.203632	0	2.0	1.0	0
28961	2018-02-17 10:43:38.80493	0	8	1	0012-00000314	2018-02-17	5493		CONTADO	8120.00	0.00	1238.64	8120.00	6881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4249	0	10:43:38.80493	0	2.0	1.0	0
28940	2018-02-17 07:04:11.569191	0	13	2	B011-00000383	2018-02-17	1478		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	v2fl5dHd/7ymiCEy/hWl7Ousxbg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4250	0	07:04:11.569191	0	2.0	1.0	0
28964	2018-02-17 10:50:59.629785	0	13	2	B011-00000384	2018-02-17	9220		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	hB8IlJncA/sqL1A6V7M1XBZgnmI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4250	0	10:50:59.629785	0	2.0	1.0	0
28936	2018-02-16 18:03:28.263297	0	5	1	0002-00000183	2018-02-16	9212		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	9250.00	4247	0	18:03:28.263297	0	2.0	1.0	0
28945	2018-02-17 07:36:57.531635	0	8	1	0012-00000313	2018-02-17	5493		CONTADO	8140.00	0.00	1241.69	8140.00	6898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	8140.00	4249	0	07:36:57.531635	0	2.0	1.0	0
28948	2018-02-17 08:30:00.361397	0	23	2	0008-00003901	2018-02-17	9198		CONTADO	190.50	0.00	29.06	190.50	161.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	08:30:00.361397	0	2.0	1.0	0
28963	2018-02-17 10:49:00.536519	0	23	2	0008-00003902	2018-02-17	8951		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	10:49:00.536519	0	2.0	1.0	0
28969	2018-02-17 11:05:25.635878	0	23	2	0008-00003903	2018-02-17	9221		CONTADO	280.50	0.00	42.79	280.50	237.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	11:05:25.635878	0	2.0	1.0	0
28971	2018-02-17 11:11:16.883242	0	23	2	0008-00003904	2018-02-17	9221		CONTADO	27.20	0.00	4.15	27.20	23.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	11:11:16.883242	0	2.0	1.0	0
28973	2018-02-17 11:34:54.907466	0	23	2	0008-00003905	2018-02-17	9223		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	11:34:54.907466	0	2.0	1.0	0
28984	2018-02-17 12:02:40.472709	0	23	2	0008-00003906	2018-02-17	9225		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	12:02:40.472709	0	2.0	1.0	0
28995	2018-02-17 12:16:12.3616	0	23	2	0008-00003907	2018-02-17	6906		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	12:16:12.3616	0	2.0	1.0	0
29001	2018-02-17 12:31:03.166398	0	23	2	0008-00003908	2018-02-17	6831		CONTADO	37.40	0.00	5.71	37.40	31.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4251	0	12:31:03.166398	0	2.0	1.0	0
28946	2018-02-17 07:58:00.264885	0	10	2	B005-00000133	2018-02-17	3254		CONTADO	594.50	0.00	0.00	594.50	0.00	594.50	18.00	NS	0.0000	0.00	1	t	t	+	q51EQCIiEzYnME7ZyUfdTDBqqmM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4252	0	07:58:00.264885	0	2.0	1.0	0
28949	2018-02-17 08:37:10.325057	0	10	2	B005-00000134	2018-02-17	2396		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	MSKu4/ObchTmI+Oetu6OysDJQ48=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4252	0	08:37:10.325057	0	2.0	1.0	0
28952	2018-02-17 08:51:40.365912	0	10	2	B005-00000135	2018-02-17	2236		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	e9paw2FxPteePupkrqdwPtliB2o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4252	0	08:51:40.365912	0	2.0	1.0	0
28942	2018-02-17 07:09:39.129221	0	10	2	B005-00000132	2018-02-17	2177		CONTADO	440.50	0.00	0.00	440.50	0.00	440.50	18.00	NS	0.0000	0.00	1	t	t	+	twor54qYhbEZX53Wmz93//nJcCM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4252	0	07:09:39.129221	0	2.0	1.0	0
28979	2018-02-17 11:54:12.746466	0	10	2	B005-00000136	2018-02-17	2415		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	YCHz86KBspTg/5uoBy0qJdIPcPQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4252	0	11:54:12.746466	0	2.0	1.0	0
29002	2018-02-17 12:35:14.88827	0	18	2	0004-00000597	2018-02-17	9232		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4253	0	12:35:14.88827	0	2.0	1.0	0
29003	2018-02-17 12:35:59.361917	0	18	2	0004-00000598	2018-02-17	9233		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4253	0	12:35:59.361917	0	2.0	1.0	0
28988	2018-02-17 12:09:48.466646	0	24	2	0015-00000055	2018-02-17	8483		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4254	0	12:09:48.466646	0	2.0	1.0	0
28991	2018-02-17 12:12:18.964972	0	24	2	0010-00001334	2018-02-17	8483		CONTADO	908.00	0.00	138.51	908.00	769.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4254	0	12:12:18.964972	0	2.0	1.0	0
28993	2018-02-17 12:13:41.011759	0	24	2	0010-00001335	2018-02-17	6331		CONTADO	113.50	0.00	17.31	113.50	96.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4254	0	12:13:41.011759	0	2.0	1.0	0
28951	2018-02-17 08:46:02.712755	0	14	2	B010-00000414	2018-02-17	3911		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	CWPRHNnDRvD8ifSUl1CJkn1178A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4255	0	08:46:02.712755	0	2.0	1.0	0
28958	2018-02-17 10:06:14.99002	0	14	2	B010-00000415	2018-02-17	7639		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	RXRo06WrIW8JuIv3yrL0ItWFe4s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4255	0	10:06:14.99002	0	2.0	1.0	0
28939	2018-02-17 06:41:29.939852	0	9	1	F006-00000011	2018-02-17	9087		CONTADO	1135.00	0.00	0.00	1135.00	0.00	1135.00	18.00	NS	0.0000	0.00	1	t	t	+	0qFxF6OAOz1FmzEiRttEqBqYnec=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4256	0	06:41:29.939852	0	2.0	1.0	0
28941	2018-02-17 07:08:32.925139	0	9	2	B006-00000477	2018-02-17	9218		CONTADO	339.50	0.00	0.00	339.50	0.00	339.50	18.00	NS	0.0000	0.00	1	t	t	+	GB9WhEd9WOs+ES3Gwo40Gy23YhM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4256	0	07:08:32.925139	0	2.0	1.0	0
28972	2018-02-17 11:32:58.95235	0	9	2	B006-00000478	2018-02-17	9222		CONTADO	998.00	0.00	0.00	998.00	0.00	998.00	18.00	NS	0.0000	0.00	1	t	t	+	xUmyQH+9500TUmk1i1BTpqN4YHI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4256	0	11:32:58.95235	0	2.0	1.0	0
28974	2018-02-17 11:40:06.675258	0	9	2	B006-00000479	2018-02-17	8332		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	1	t	t	+	L8Oy6MADjlNLiv025tKb1fz3pxc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4256	0	11:40:06.675258	0	2.0	1.0	0
28953	2018-02-17 09:23:41.803272	0	5	2	0001-00000892	2018-02-17	2032		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4257	0	09:23:41.803272	0	2.0	1.0	0
28957	2018-02-17 09:51:36.205502	0	5	2	0002-00001587	2018-02-17	4775		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4257	0	09:51:36.205502	0	2.0	1.0	0
28962	2018-02-17 10:45:46.48937	0	5	2	B013-00000459	2018-02-17	9219		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	m1VNyKdJ2Gwq58vFpz/aiwN4WJ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4257	0	10:45:46.48937	0	2.0	1.0	0
28966	2018-02-17 10:53:45.343509	0	5	2	B013-00000460	2018-02-17	3541		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	K2iqsg/t4aVQLl3eBzcMMTllnfQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4257	0	10:53:45.343509	0	2.0	1.0	0
28967	2018-02-17 10:57:52.801258	0	5	2	B013-00000461	2018-02-17	7526		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	WmsojhAgbGUYE0X+XBmwZt2vIbs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4257	0	10:57:52.801258	0	2.0	1.0	0
28970	2018-02-17 11:07:22.883926	0	5	2	0002-00001588	2018-02-17	4775		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4257	0	11:07:22.883926	0	2.0	1.0	0
28975	2018-02-17 11:42:28.042965	0	5	2	0002-00001589	2018-02-17	4930		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4257	0	11:42:28.042965	0	2.0	1.0	0
28990	2018-02-17 12:12:11.888748	0	5	1	F013-00000033	2018-02-17	383		CONTADO	972.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	1	t	t	+	nW9yj2Dhi80wdxTOzqgX33eUEM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4257	0	12:12:11.888748	0	2.0	1.0	0
28998	2018-02-17 12:20:42.45007	0	5	2	0002-00001590	2018-02-17	4930		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4257	0	12:20:42.45007	0	2.0	1.0	0
29005	2018-02-17 12:37:28.267746	0	5	2	B013-00000462	2018-02-17	2563		CONTADO	190.50	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	1	t	t	+	D6VKmiLZ79nwDnocHiWxtqzJou0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4257	0	12:37:28.267746	0	2.0	1.0	0
29007	2018-02-17 12:52:10.118889	0	5	2	B013-00000463	2018-02-17	9234		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	iXMK/Jt4OqwVn9k/EA0maMginFc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4257	0	12:52:10.118889	0	2.0	1.0	0
29009	2018-02-17 13:00:15.864153	0	5	2	0002-00001591	2018-02-17	4775		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4257	0	13:00:15.864153	0	2.0	1.0	0
29011	2018-02-17 13:14:21.238381	0	5	2	0002-00001592	2018-02-17	4776		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4257	0	13:14:21.238381	0	2.0	1.0	0
29006	2018-02-17 12:42:44.70527	0	26	1	0002-00000752	2018-02-17	7673		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4258	0	12:42:44.70527	0	2.0	1.0	0
28947	2018-02-17 08:20:33.785302	0	6	2	B014-00000192	2018-02-17	62		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	6675tJ48CjxizYmfeTLspGygSe0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4259	0	08:20:33.785302	0	2.0	1.0	0
28955	2018-02-17 09:41:08.63204	0	6	2	0003-00000601	2018-02-17	6217		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4259	0	09:41:08.63204	0	2.0	1.0	0
29000	2018-02-17 12:29:28.45394	0	6	2	B014-00000193	2018-02-17	9231		CONTADO	167.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	1	t	t	+	lMudpu9kCoXvP9ko09kX0t4yxwI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4259	0	12:29:28.45394	0	2.0	1.0	0
29004	2018-02-17 12:36:09.133027	0	6	2	B014-00000194	2018-02-17	7884		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	aJ3J920EJyEJmSRtWxSf+04SNWs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4259	0	12:36:09.133027	0	2.0	1.0	0
29008	2018-02-17 12:52:38.775395	0	6	2	0003-00000602	2018-02-17	7899		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4259	0	12:52:38.775395	0	2.0	1.0	0
29010	2018-02-17 13:07:29.847541	0	6	1	F014-00000015	2018-02-17	57		CONTADO	828.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	1	t	t	+	MQqCw5MrQtsyE0Hk74aAgPLcdeU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4259	0	13:07:29.847541	0	2.0	1.0	0
28965	2018-02-17 10:52:55.643846	0	15	2	B009-00000126	2018-02-17	90		CONTADO	1526.50	0.00	0.00	1526.50	0.00	1526.50	18.00	NS	0.0000	0.00	1	t	t	+	OJApiojNZMwiZYSv2RQ+2cOwcJ0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4260	0	10:52:55.643846	0	2.0	1.0	0
28968	2018-02-17 11:02:37.913933	0	15	2	B009-00000127	2018-02-17	91		CONTADO	557.50	0.00	19.68	557.50	109.32	428.50	18.00	NS	0.0000	0.00	1	t	t	+	FFrsqTl1KAFumgrZWhv6lOVNMn4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4260	0	11:02:37.913933	0	2.0	1.0	0
29012	2018-02-19 06:41:55.538617	0	13	2	B011-00000385	2018-02-19	8427		CONTADO	1065.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	1	t	t	+	0nHvtETC9A+7bIMoqxOYRTJt0Lo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	06:41:55.538617	0	2.0	1.0	0
29014	2018-02-19 06:53:02.186543	0	13	2	B011-00000386	2018-02-19	200		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	6GN1uOJBuQ7vxIa8OB6ob6WguaI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	06:53:02.186543	0	2.0	1.0	0
29028	2018-02-19 07:37:18.608382	0	13	2	B011-00000387	2018-02-19	9236		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	xraN4b9X7ibinyW3tsNFOlU1G2c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	07:37:18.608382	0	2.0	1.0	0
29029	2018-02-19 07:45:30.058424	0	13	2	B011-00000388	2018-02-19	3565		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	4ikgOKYGaauOR8uKy7DL90GbyQ8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	07:45:30.058424	0	2.0	1.0	0
29030	2018-02-19 07:47:06.283006	0	13	2	B011-00000389	2018-02-19	9237		CONTADO	467.00	0.00	0.00	467.00	0.00	467.00	18.00	NS	0.0000	0.00	1	t	t	+	fvCOp6LQvXjliv6YUlL5JZR4Ps0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	07:47:06.283006	0	2.0	1.0	0
29060	2018-02-19 10:47:06.769951	0	13	2	B011-00000390	2018-02-19	1960		CONTADO	345.50	0.00	0.00	345.50	0.00	345.50	18.00	NS	0.0000	0.00	1	t	t	+	z+cpV53NAOA1rMKlvCi+nrL8zxs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	10:47:06.769951	0	2.0	1.0	0
29098	2018-02-19 15:43:27.354608	0	13	2	B011-00000391	2018-02-19	8803		CONTADO	239.00	0.00	0.00	239.00	0.00	239.00	18.00	NS	0.0000	0.00	1	t	t	+	OPYcm6u2YXZf4jn9Dg2zfMgSp6o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4261	0	15:43:27.354608	0	2.0	1.0	0
29127	2018-02-19 17:48:41.242657	0	11	2	B012-00000088	2018-02-19	5004		CONTADO	847.00	0.00	0.00	847.00	0.00	847.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4262	0	17:48:41.242657	0	2.0	1.0	0
29101	2018-02-19 16:00:34.747672	0	11	2	B012-00000087	2018-02-19	3609		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nej2fkDjBgIl34NreTsSqUYMA28=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4262	0	16:00:34.747672	0	2.0	1.0	0
29048	2018-02-19 09:46:57.982752	0	15	2	B009-00000128	2018-02-19	9243		CONTADO	961.50	0.00	0.00	961.50	0.00	961.50	18.00	NS	0.0000	0.00	1	t	t	+	h6Io8cXyNhL9VIYk5P/rfQUXORo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4263	0	09:46:57.982752	0	2.0	1.0	0
29054	2018-02-19 10:34:43.046075	0	15	2	B009-00000129	2018-02-19	90		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	SdpyNWd7USpmCjCtClurVlSkRFY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4263	0	10:34:43.046075	0	2.0	1.0	0
29129	2018-02-19 18:04:28.376997	0	15	2	B009-00000130	2018-02-19	8188		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pjE2ERi7kX9SHXpjIBY4+wyG1II=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4263	0	18:04:28.376997	0	2.0	1.0	0
29038	2018-02-19 08:42:13.6763	0	5	2	0002-00001593	2018-02-19	4930		CONTADO	27300.00	0.00	4164.41	27300.00	23135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	27300.00	4264	0	08:42:13.6763	0	2.0	1.0	0
29041	2018-02-19 08:54:21.26216	0	5	2	0001-00000893	2018-02-19	3392		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4264	0	08:54:21.26216	0	2.0	1.0	0
29045	2018-02-19 09:27:06.101933	0	5	2	0001-00000894	2018-02-19	3890		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4264	0	09:27:06.101933	0	2.0	1.0	0
29051	2018-02-19 10:20:54.995935	0	5	2	B013-00000464	2018-02-19	6136		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	yL9JYsZvoTAuabhkumddeATKhxU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	10:20:54.995935	0	2.0	1.0	0
29050	2018-02-19 10:14:31.243524	0	5	1	0002-00000185	2018-02-19	4048		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	10:14:31.243524	0	2.0	1.0	0
29055	2018-02-19 10:37:22.554189	0	5	2	0002-00001594	2018-02-19	4775		CONTADO	3036.00	0.00	463.12	3036.00	2572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	10:37:22.554189	0	2.0	1.0	0
29056	2018-02-19 10:37:52.139093	0	5	2	0002-00001595	2018-02-19	4775		CONTADO	3036.00	0.00	463.12	3036.00	2572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	10:37:52.139093	0	2.0	1.0	0
29057	2018-02-19 10:40:03.621358	0	5	2	B013-00000465	2018-02-19	3389		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	SJvwBNS3dn5AtCgAeox/g1sW4h4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	10:40:03.621358	0	2.0	1.0	0
29058	2018-02-19 10:45:26.69646	0	5	2	0002-00001596	2018-02-19	4930		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	10:45:26.69646	0	2.0	1.0	0
29064	2018-02-19 11:12:18.453976	0	5	2	B013-00000466	2018-02-19	35		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	9x6GND1v+lBLgV7Hh23/gXkNYrg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	11:12:18.453976	0	2.0	1.0	0
29066	2018-02-19 11:14:56.54899	0	5	2	B013-00000467	2018-02-19	4228		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	NAWNmSfBC56/xilKBRfdSratt3I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	11:14:56.54899	0	2.0	1.0	0
29068	2018-02-19 11:16:16.103723	0	5	2	B013-00000468	2018-02-19	4775		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	BS7P7GS4/LMuUsNQM2k4Bi/6XoY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	11:16:16.103723	0	2.0	1.0	0
29074	2018-02-19 12:06:52.965259	0	5	2	0002-00001597	2018-02-19	4775		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	12:06:52.965259	0	2.0	1.0	0
29080	2018-02-19 12:36:19.869871	0	5	2	B013-00000469	2018-02-19	9252		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	X/G2XItTMkWkVN+stXe7QhmEIw4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	12:36:19.869871	0	2.0	1.0	0
29094	2018-02-19 15:23:22.979392	0	5	2	B013-00000470	2018-02-19	3922		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	912rY17IRbS8TJpIsS9VBpaa49g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	15:23:22.979392	0	2.0	1.0	0
29104	2018-02-19 16:17:14.513919	0	5	2	0002-00001598	2018-02-19	4775		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	16:17:14.513919	0	2.0	1.0	0
29106	2018-02-19 16:24:47.898466	0	5	2	0002-00001599	2018-02-19	4776		CONTADO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	16:24:47.898466	0	2.0	1.0	0
29109	2018-02-19 16:30:32.665857	0	5	2	0001-00000895	2018-02-19	4399		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4264	0	16:30:32.665857	0	2.0	1.0	0
29115	2018-02-19 16:43:44.235123	0	5	2	0002-00001600	2018-02-19	4776		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	16:43:44.235123	0	2.0	1.0	0
29120	2018-02-19 17:02:07.763429	0	5	2	B013-00000471	2018-02-19	1214		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BrSiCWupci/i0ZxJR5440Hu4+pk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	17:02:07.763429	0	2.0	1.0	0
29122	2018-02-19 17:17:52.131574	0	5	2	B013-00000472	2018-02-19	9272		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	seGyG8N38XpyAjB9NwkQ6zVHcH0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	17:17:52.131574	0	2.0	1.0	0
29124	2018-02-19 17:29:43.132501	0	5	2	B013-00000473	2018-02-19	2518		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	/q+O8L+cgddSxKgRD8PNutdLjrI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	17:29:43.132501	0	2.0	1.0	0
29125	2018-02-19 17:36:19.636237	0	5	2	B013-00000474	2018-02-19	2221		CONTADO	415.00	0.00	0.00	415.00	0.00	415.00	18.00	NS	0.0000	0.00	1	t	t	+	eBJX8nQZF/dkSItmpuRii4+XX74=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4264	0	17:36:19.636237	0	2.0	1.0	0
29126	2018-02-19 17:42:46.643214	0	5	2	0002-00001601	2018-02-19	4775		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	17:42:46.643214	0	2.0	1.0	0
29130	2018-02-19 18:27:24.469327	0	5	2	0002-00001602	2018-02-19	4930		CONTADO	6370.00	0.00	971.69	6370.00	5398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	18:27:24.469327	0	2.0	1.0	0
29131	2018-02-19 18:35:19.89837	0	5	2	0002-00001603	2018-02-19	4930		CONTADO	21045.00	0.00	3210.25	21045.00	17834.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4264	0	18:35:19.89837	0	2.0	1.0	0
29016	2018-02-19 07:12:37.788058	0	14	2	B010-00000416	2018-02-19	7145		CONTADO	1455.50	0.00	0.00	1455.50	0.00	1455.50	18.00	NS	0.0000	0.00	1	t	t	+	/3brE2DBhis7l2ylpy/Dcp/OC3k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	07:12:37.788058	0	2.0	1.0	0
29020	2018-02-19 07:18:09.834521	0	14	2	B010-00000417	2018-02-19	329		CONTADO	1226.50	0.00	0.00	1226.50	0.00	1226.50	18.00	NS	0.0000	0.00	1	t	t	+	0poHkftyg4sC4xywx2fhlu1Ngzc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	07:18:09.834521	0	2.0	1.0	0
29022	2018-02-19 07:20:51.257333	0	14	2	B010-00000418	2018-02-19	8612		CONTADO	3955.00	0.00	0.00	3955.00	0.00	3955.00	18.00	NS	0.0000	0.00	1	t	t	+	FN4XI7vBaU0lfsjRa5fBrTQc5vk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	07:20:51.257333	0	2.0	1.0	0
29023	2018-02-19 07:21:50.59699	0	14	2	B010-00000419	2018-02-19	9235		CONTADO	2015.00	0.00	0.00	2015.00	0.00	2015.00	18.00	NS	0.0000	0.00	1	t	t	+	NMx1F1Y/3StL/iG6neTy6Qvd7wQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	07:21:50.59699	0	2.0	1.0	0
29024	2018-02-19 07:23:30.431253	0	14	2	B010-00000420	2018-02-19	9235		CONTADO	2235.00	0.00	0.00	2235.00	0.00	2235.00	18.00	NS	0.0000	0.00	1	t	t	+	4bISEY1qzgaV91rYXOhp3NzK90s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	07:23:30.431253	0	2.0	1.0	0
29049	2018-02-19 09:52:49.463155	0	14	2	B010-00000421	2018-02-19	973		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	pbGxeT+/ldNSeBs9J7SahQP3MjQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	09:52:49.463155	0	2.0	1.0	0
29069	2018-02-19 11:22:54.001675	0	14	2	B010-00000422	2018-02-19	119		CONTADO	996.00	0.00	7.17	996.00	39.83	949.00	18.00	NS	0.0000	0.00	1	t	t	+	FAbWFxislDUjNFvNgfo5PaiMS+8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	11:22:54.001675	0	2.0	1.0	0
29078	2018-02-19 12:35:23.234484	0	14	2	B010-00000423	2018-02-19	4424		CONTADO	1836.50	0.00	180.31	1836.50	1001.69	654.50	18.00	NS	0.0000	0.00	1	t	t	+	0CtcIIrbRidYJwfo31/DW1ycTDc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	12:35:23.234484	0	2.0	1.0	0
29091	2018-02-19 15:03:05.248391	0	14	2	B010-00000424	2018-02-19	9256		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	sfu5TP7TK6zYdvqe4I7VbaEfY7c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	15:03:05.248391	0	2.0	1.0	0
29093	2018-02-19 15:20:28.583555	0	14	2	B010-00000425	2018-02-19	123		CONTADO	219.50	0.00	0.00	219.50	0.00	219.50	18.00	NS	0.0000	0.00	1	t	t	+	iyncCXULlOf7NtePVTlgzOtAuFM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	15:20:28.583555	0	2.0	1.0	0
29117	2018-02-19 16:47:21.540933	0	14	2	B010-00000426	2018-02-19	906		CONTADO	1293.00	0.00	0.00	1293.00	0.00	1293.00	18.00	NS	0.0000	0.00	1	t	t	+	olO2ybYaAHNu06Jh0SB3BHHCdqA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	16:47:21.540933	0	2.0	1.0	0
29121	2018-02-19 17:10:12.975548	0	14	2	B010-00000427	2018-02-19	1333		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	7VS2BOJf3raD6E34iVzFmyUHdog=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	17:10:12.975548	0	2.0	1.0	0
29128	2018-02-19 17:54:44.766153	0	14	2	B010-00000428	2018-02-19	8791		CONTADO	576.50	0.00	6.71	576.50	37.29	532.50	18.00	NS	0.0000	0.00	1	t	t	+	m8WvEKoI4nb7LvtehqBzfo+yFmc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4265	0	17:54:44.766153	0	2.0	1.0	0
29013	2018-02-19 06:44:25.93815	0	9	2	B006-00000480	2018-02-19	8494		CONTADO	1552.00	0.00	0.00	1552.00	0.00	1552.00	18.00	NS	0.0000	0.00	1	t	t	+	3u4LjkLusURhMh6mvjRdkJMGVX4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	06:44:25.93815	0	2.0	1.0	0
29015	2018-02-19 07:08:12.013197	0	9	2	B006-00000481	2018-02-19	2282		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	Ya1217BXA9dSuFnQEr6RByDkWoI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	07:08:12.013197	0	2.0	1.0	0
29018	2018-02-19 07:14:09.427336	0	9	2	B006-00000482	2018-02-19	4377		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	fUug+aovTbM7CuwGLgNxsXRDVeA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	07:14:09.427336	0	2.0	1.0	0
29026	2018-02-19 07:31:42.754997	0	9	2	B006-00000483	2018-02-19	2267		CONTADO	1164.00	0.00	0.00	1164.00	0.00	1164.00	18.00	NS	0.0000	0.00	1	t	t	+	Ex5qycmfwXt0KAT+IUazN+wRQR0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	07:31:42.754997	0	2.0	1.0	0
29071	2018-02-19 11:55:14.428517	0	9	2	B006-00000484	2018-02-19	9248		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	rcJ1IWIPYJ7hX375WV9yJDcqYjs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	11:55:14.428517	0	2.0	1.0	0
29077	2018-02-19 12:34:31.618492	0	9	2	B006-00000485	2018-02-19	9005		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	2	t	t	+	6GYFSpSzoBjqdXz0QPCxN8kJvns=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	12:34:31.618492	0	2.0	1.0	0
29084	2018-02-19 12:47:49.407864	0	9	2	B006-00000486	2018-02-19	8711		CONTADO	244.50	0.00	0.00	244.50	0.00	244.50	18.00	NS	0.0000	0.00	1	t	t	+	Xy1E/hj0KNv9UireS3iF1Rx46qo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	12:47:49.407864	0	2.0	1.0	0
29085	2018-02-19 12:54:39.085079	0	9	2	B006-00000487	2018-02-19	9149		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	5sbeZbXp1OkLoFQHKEXqXGuOVi4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4266	0	12:54:39.085079	0	2.0	1.0	0
29079	2018-02-19 12:36:16.73039	0	7	2	B007-00000165	2018-02-19	9253		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	HzsW/oIDpjH6JLMzZiW8ZTGFjO4=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4267	0	12:36:16.73039	0	2.0	1.0	0
29095	2018-02-19 15:28:12.355439	0	7	2	B007-00000166	2018-02-19	9258		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Vp2+y7vGqEpFoP/d/dzzIWBSOuc=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4267	0	15:28:12.355439	0	2.0	1.0	0
29031	2018-02-19 07:52:01.24917	0	7	2	B007-00000162	2018-02-19	679		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	49Lz5Y1kWpD9LpdslwOihRhfBLo=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4267	0	07:52:01.24917	0	2.0	1.0	0
29032	2018-02-19 08:06:05.043507	0	7	2	B007-00000163	2018-02-19	2511		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	J4n92ADJuN1kHDP4HBBCC/Sxock=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4267	0	08:06:05.043507	0	2.0	1.0	0
29047	2018-02-19 09:44:41.953379	0	7	2	B007-00000164	2018-02-19	9242		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	+GP0qnbD7Ea4VCHLNODnkNzLN2Y=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4267	0	09:44:41.953379	0	2.0	1.0	0
29111	2018-02-19 16:34:55.610638	0	7	2	B007-00000167	2018-02-19	9267		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	wbF5pVmaP8lObZqbt7IJ3u83ln0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4267	0	16:34:55.610638	0	2.0	1.0	0
29070	2018-02-19 11:36:46.392305	0	26	1	0002-00000753	2018-02-19	7673		CREDITO	53.50	0.00	8.16	53.50	45.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4268	0	11:36:46.392305	0	2.0	1.0	0
29017	2018-02-19 07:13:23.063037	0	8	2	0012-00003809	2018-02-19	5887		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	07:13:23.063037	0	2.0	1.0	0
29021	2018-02-19 07:19:31.924229	0	8	2	0012-00003811	2018-02-19	3201		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	07:19:31.924229	0	2.0	1.0	0
29019	2018-02-19 07:16:41.016792	0	8	2	0012-00003810	2018-02-19	5887		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	07:16:41.016792	0	2.0	1.0	0
29025	2018-02-19 07:31:23.787198	0	8	2	0012-00003812	2018-02-19	3179		CONTADO	271.80	0.00	41.46	271.80	230.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	07:31:23.787198	0	2.0	1.0	0
29027	2018-02-19 07:36:11.290486	0	8	2	B008-00000193	2018-02-19	66		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	fWl1vEKq2C3rFZYeXXj7JgNVLOo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	07:36:11.290486	0	2.0	1.0	0
29040	2018-02-19 08:53:23.615022	0	8	1	0012-00000315	2018-02-19	9240		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	08:53:23.615022	0	2.0	1.0	0
29033	2018-02-19 08:07:22.310647	0	8	2	B008-00000194	2018-02-19	2895		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	na0+6w/ML741OXM73zRzDVNYpH0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	08:07:22.310647	0	2.0	1.0	0
29043	2018-02-19 09:18:37.680392	0	8	2	B008-00000195	2018-02-19	3091		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	Iac801maSLvAo/HikL7WFyXjwYo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	09:18:37.680392	0	2.0	1.0	0
29053	2018-02-19 10:28:03.520214	0	8	2	B008-00000196	2018-02-19	3221		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	L3CZ0q91/vCSHWARYg+SvsBm+4o=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	10:28:03.520214	0	2.0	1.0	0
29059	2018-02-19 10:45:35.073104	0	8	2	B008-00000197	2018-02-19	9245		CONTADO	499.00	0.00	0.00	499.00	0.00	499.00	18.00	NS	0.0000	0.00	1	t	t	+	G/CEJ9CmP5BB7PciWLE8toBQTSI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	10:45:35.073104	0	2.0	1.0	0
29061	2018-02-19 11:04:54.650956	0	8	2	0012-00003813	2018-02-19	3013		CONTADO	2448.00	0.00	373.42	2448.00	2074.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	11:04:54.650956	0	2.0	1.0	0
29062	2018-02-19 11:09:15.01367	0	8	2	0012-00003814	2018-02-19	3179		CONTADO	332.00	0.00	50.64	332.00	281.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	11:09:15.01367	0	2.0	1.0	0
29065	2018-02-19 11:13:09.424271	0	8	2	0012-00003815	2018-02-19	3013		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	11:13:09.424271	0	2.0	1.0	0
29072	2018-02-19 12:00:09.249611	0	8	2	B008-00000198	2018-02-19	9249		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	3geeV7cxAg+ZJR24UDaPmKEGoFk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	12:00:09.249611	0	2.0	1.0	0
29075	2018-02-19 12:23:38.406769	0	8	2	B008-00000199	2018-02-19	9250		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	hhC7rxQX0SEuKQ8bUgj51y5nHmQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	12:23:38.406769	0	2.0	1.0	0
29076	2018-02-19 12:25:35.052903	0	8	2	B008-00000200	2018-02-19	66		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	037O4HjGbll4WTVe9xijBiX7ic4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	12:25:35.052903	0	2.0	1.0	0
29090	2018-02-19 14:58:47.634123	0	8	2	B008-00000202	2018-02-19	9255		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	d8aC3wRZAs3K+IR3JECuR4VQrNA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	14:58:47.634123	0	2.0	1.0	0
29083	2018-02-19 12:38:36.265026	0	8	2	B008-00000201	2018-02-19	2786		CONTADO	669.50	0.00	0.00	669.50	0.00	669.50	18.00	NS	0.0000	0.00	1	t	t	+	/zu41x3/NPf0ychj5iN1UAyTFa0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	12:38:36.265026	0	2.0	1.0	0
29096	2018-02-19 15:29:04.118175	0	8	1	0012-00000316	2018-02-19	5493		CONTADO	5028.00	0.00	766.98	5028.00	4261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4269	0	15:29:04.118175	0	2.0	1.0	0
29097	2018-02-19 15:37:11.101583	0	8	2	B008-00000203	2018-02-19	9259		CONTADO	921.00	0.00	0.00	921.00	0.00	921.00	18.00	NS	0.0000	0.00	1	t	t	+	nfxhByFsVbwCLU/xsixGAV/VDqU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4269	0	15:37:11.101583	0	2.0	1.0	0
29089	2018-02-19 14:40:38.045628	0	24	2	0010-00001338	2018-02-19	8904		CONTADO	227.00	0.00	34.63	227.00	192.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4270	0	14:40:38.045628	0	2.0	1.0	0
29087	2018-02-19 14:38:22.166865	0	24	2	0010-00001336	2018-02-19	8945		CONTADO	340.50	0.00	51.94	340.50	288.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4270	0	14:38:22.166865	0	2.0	1.0	0
29088	2018-02-19 14:39:24.952334	0	24	2	0010-00001337	2018-02-19	9254		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4270	0	14:39:24.952334	0	2.0	1.0	0
29063	2018-02-19 11:11:43.323884	0	18	2	0004-00000599	2018-02-19	9246		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	11:11:43.323884	0	2.0	1.0	0
29067	2018-02-19 11:15:22.038208	0	18	2	0004-00000600	2018-02-19	9247		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	11:15:22.038208	0	2.0	1.0	0
29092	2018-02-19 15:17:20.352753	0	18	2	0004-00000601	2018-02-19	9257		CONTADO	3999.00	0.00	610.02	3999.00	3388.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	15:17:20.352753	0	2.0	1.0	0
29112	2018-02-19 16:35:04.140774	0	18	2	0004-00000606	2018-02-19	9266		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:35:04.140774	0	2.0	1.0	0
29113	2018-02-19 16:38:27.286811	0	18	2	0004-00000607	2018-02-19	9268		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:38:27.286811	0	2.0	1.0	0
29114	2018-02-19 16:42:42.703005	0	18	2	0004-00000608	2018-02-19	9269		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:42:42.703005	0	2.0	1.0	0
29105	2018-02-19 16:23:10.027009	0	18	2	0004-00000602	2018-02-19	9262		CONTADO	8787.50	0.00	1340.47	8787.50	7447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:23:10.027009	0	2.0	1.0	0
29107	2018-02-19 16:25:53.264598	0	18	2	0004-00000603	2018-02-19	9263		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:25:53.264598	0	2.0	1.0	0
29108	2018-02-19 16:28:57.009603	0	18	2	0004-00000604	2018-02-19	9264		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:28:57.009603	0	2.0	1.0	0
29110	2018-02-19 16:31:38.155883	0	18	2	0004-00000605	2018-02-19	9265		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:31:38.155883	0	2.0	1.0	0
29116	2018-02-19 16:45:35.804787	0	18	2	0004-00000609	2018-02-19	9270		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:45:35.804787	0	2.0	1.0	0
29118	2018-02-19 16:48:34.118287	0	18	2	0004-00000610	2018-02-19	9271		CONTADO	5087.50	0.00	776.06	5087.50	4311.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	16:48:34.118287	0	2.0	1.0	0
29123	2018-02-19 17:21:32.430626	0	18	2	0004-00000611	2018-02-19	3740		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4271	0	17:21:32.430626	0	2.0	1.0	0
29039	2018-02-19 08:42:25.201728	0	23	2	0008-00003911	2018-02-19	9239		CONTADO	227.40	0.00	34.69	227.40	192.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	08:42:25.201728	0	2.0	1.0	0
29034	2018-02-19 08:10:44.365443	0	23	2	0008-00003909	2018-02-19	6906		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	08:10:44.365443	0	2.0	1.0	0
29036	2018-02-19 08:28:41.099784	0	23	2	0008-00003910	2018-02-19	9238		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	08:28:41.099784	0	2.0	1.0	0
29052	2018-02-19 10:23:00.696579	0	23	2	0008-00003912	2018-02-19	9169		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	10:23:00.696579	0	2.0	1.0	0
29081	2018-02-19 12:36:55.576014	0	23	2	0008-00003913	2018-02-19	9251		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	12:36:55.576014	0	2.0	1.0	0
29082	2018-02-19 12:38:19.435059	0	23	2	0008-00003914	2018-02-19	6835		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	12:38:19.435059	0	2.0	1.0	0
29100	2018-02-19 15:51:15.106254	0	23	2	0008-00003915	2018-02-19	6906		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4272	0	15:51:15.106254	0	2.0	1.0	0
29142	2018-02-20 07:52:07.657111	0	8	2	0012-00003817	2018-02-20	8761		CONTADO	393.80	0.00	60.07	393.80	333.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	07:52:07.657111	0	2.0	1.0	0
29102	2018-02-19 16:08:11.362363	0	10	2	B005-00000138	2018-02-19	9261		CONTADO	1072.50	0.00	0.00	1072.50	0.00	1072.50	18.00	NS	0.0000	0.00	1	t	t	+	4HdH1nUAJI/CK7o1cZ2ywDwoA1I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4273	0	16:08:11.362363	0	2.0	1.0	0
29073	2018-02-19 12:06:32.788151	0	10	2	B005-00000137	2018-02-19	5053		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	fNxdgt00qDpzqEf61vFS4OS7Spk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4273	0	12:06:32.788151	0	2.0	1.0	0
29035	2018-02-19 08:18:31.140425	0	20	1	F003-00000025	2018-02-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxfh5lCGpgyICXyMF+of2HIu+3s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4274	0	08:18:31.140425	0	2.0	1.0	0
29046	2018-02-19 09:32:05.174334	0	6	2	B014-00000198	2018-02-19	6183		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	ZRexc2J13wAUp+wqd+a/MA/jcxY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	09:32:05.174334	0	2.0	1.0	0
29042	2018-02-19 09:01:38.184928	0	6	2	B014-00000196	2018-02-19	9241		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	kokzTRjhY5GuaGi9cU2Zn5JcHmA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	09:01:38.184928	0	2.0	1.0	0
29044	2018-02-19 09:19:49.786133	0	6	2	B014-00000197	2018-02-19	8523		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	RL/UCm4GbhNhcOvInO+bmubg3js=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	09:19:49.786133	0	2.0	1.0	0
29037	2018-02-19 08:41:01.143857	0	6	2	B014-00000195	2018-02-19	8710		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	xaIaHfuoaeiNSzFhMO1TJFXxbdo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	08:41:01.143857	0	2.0	1.0	0
29086	2018-02-19 13:04:49.449931	0	6	2	B014-00000199	2018-02-19	5277		CONTADO	246.50	0.00	0.00	246.50	0.00	246.50	18.00	NS	0.0000	0.00	1	t	t	+	CGFQO8C+7AznzFRd3FOPNkqngjs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	13:04:49.449931	0	2.0	1.0	0
29103	2018-02-19 16:14:20.083464	0	6	2	B014-00000201	2018-02-19	7884		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	TtrKVX7WQPSUF27uV6IbskuCtws=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	16:14:20.083464	0	2.0	1.0	0
29099	2018-02-19 15:45:35.060914	0	6	2	B014-00000200	2018-02-19	9260		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	UQ4B+9HZcHqLK+tEDIdn3CNAc7Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	15:45:35.060914	0	2.0	1.0	0
29119	2018-02-19 16:55:51.626451	0	6	2	B014-00000202	2018-02-19	6298		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	UITsRgTVdrTiWHJDUvPc6wZHC3Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4275	0	16:55:51.626451	0	2.0	1.0	0
29143	2018-02-20 08:00:48.25737	0	11	2	B012-00000090	2018-02-20	3609		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	eIEaKEMK8ZhuAwY17b6W7p1QApo=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4276	0	08:00:48.25737	0	2.0	1.0	0
29133	2018-02-20 06:44:41.346013	0	11	2	B012-00000089	2018-02-20	9273		CONTADO	1421.00	0.00	0.00	1421.00	0.00	1421.00	18.00	NS	0.0000	0.00	1	t	t	+	4SO2fGNvYAMrS1rpp+EzADOLhSc=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4276	0	06:44:41.346013	0	2.0	1.0	0
29154	2018-02-20 08:58:57.998189	0	9	2	B006-00000493	2018-02-20	532		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	menlsiDrKBgdQOFlq+Gi7WGHRlA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	08:58:57.998189	0	2.0	1.0	0
29168	2018-02-20 10:20:37.34108	0	9	2	B006-00000494	2018-02-20	9281		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	c64GW/7kf+6rEFuFWdwkYZOgKUc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	10:20:37.34108	0	2.0	1.0	0
29201	2018-02-20 14:33:02.845167	0	9	2	B006-00000497	2018-02-20	9290		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	GJpRSOXLPLdCEN5H4tjXrCYtJDY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	14:33:02.845167	0	2.0	1.0	0
29140	2018-02-20 07:47:17.343147	0	9	2	B006-00000492	2018-02-20	1942		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	KCPo76iHcbD8WWBX1rh7qaSg2cA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	07:47:17.343147	0	2.0	1.0	0
29135	2018-02-20 06:58:13.468716	0	9	2	B006-00000489	2018-02-20	9181		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	O4Q0oXNxecKCPXrZUjuh8LSj2Dk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	06:58:13.468716	0	2.0	1.0	0
29132	2018-02-20 06:34:38.80312	0	9	2	B006-00000488	2018-02-20	2115		CONTADO	1298.00	0.00	0.00	1298.00	0.00	1298.00	18.00	NS	0.0000	0.00	1	t	t	+	0A6u7Nk/O/X3AsfKlqOFb39odxg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	06:34:38.80312	0	2.0	1.0	0
29137	2018-02-20 07:07:34.908243	0	9	2	B006-00000490	2018-02-20	408		CONTADO	2280.00	0.00	0.00	2280.00	0.00	2280.00	18.00	NS	0.0000	0.00	1	t	t	+	LyV3nDvedmV5rVrm3clYGTkPzMw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	07:07:34.908243	0	2.0	1.0	0
29138	2018-02-20 07:21:40.059106	0	9	2	B006-00000491	2018-02-20	506		CONTADO	566.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	1	t	t	+	cReclW3I28UDCInY3lfYl7xXPH8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	07:21:40.059106	0	2.0	1.0	0
29180	2018-02-20 11:17:22.109384	0	9	2	B006-00000495	2018-02-20	5006		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	LEDdVw1RuYd2IDmyGEYUDN5PEts=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	11:17:22.109384	0	2.0	1.0	0
29182	2018-02-20 11:21:47.667287	0	9	2	B006-00000496	2018-02-20	7840		CONTADO	2738.00	0.00	0.00	2738.00	0.00	2738.00	18.00	NS	0.0000	0.00	1	t	t	+	mDCm7quRxeAvZWsnkPobIFTLV/0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	11:21:47.667287	0	2.0	1.0	0
29205	2018-02-20 15:12:28.899023	0	9	2	B006-00000498	2018-02-20	9292		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	ewIHopqLXJIusq8NdpWoXobw4pg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	15:12:28.899023	0	2.0	1.0	0
29208	2018-02-20 15:20:22.966815	0	9	2	B006-00000499	2018-02-20	9294		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	5+kuQRzPfzUm0AMDo0GP9wahSFQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	15:20:22.966815	0	2.0	1.0	0
29213	2018-02-20 16:02:26.914301	0	9	2	B006-00000500	2018-02-20	1992		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	RtcdXH9DtKW9FEVFR9h5R8Vd6/Q=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	16:02:26.914301	0	2.0	1.0	0
29215	2018-02-20 16:20:08.906713	0	9	2	B006-00000501	2018-02-20	1685		CONTADO	329.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	1	t	t	+	GVt8/ahIccigFSCgCIvKN5H7wWA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4277	0	16:20:08.906713	0	2.0	1.0	0
29204	2018-02-20 15:10:56.674459	0	8	2	0012-00003823	2018-02-20	3275		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	15:10:56.674459	0	2.0	1.0	0
29139	2018-02-20 07:44:09.092227	0	8	2	0012-00003816	2018-02-20	3230		CONTADO	706.00	0.00	107.69	706.00	598.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	07:44:09.092227	0	2.0	1.0	0
29147	2018-02-20 08:27:07.772275	0	8	2	0012-00003818	2018-02-20	3201		CONTADO	349.60	0.00	53.33	349.60	296.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	08:27:07.772275	0	2.0	1.0	0
29151	2018-02-20 08:45:14.864767	0	8	2	0012-00003819	2018-02-20	2961		CONTADO	1185.00	0.00	180.76	1185.00	1004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	08:45:14.864767	0	2.0	1.0	0
29167	2018-02-20 10:00:24.734095	0	8	2	B008-00000206	2018-02-20	9279		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	lhuYtGVWrNkv8/2/BUP9D7ISMH0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4278	0	10:00:24.734095	0	2.0	1.0	0
29162	2018-02-20 09:36:08.718555	0	8	2	B008-00000204	2018-02-20	9278		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	FTB97rEhlNYOTLdW2ut++NiXiSo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4278	0	09:36:08.718555	0	2.0	1.0	0
29164	2018-02-20 09:51:41.64836	0	8	2	B008-00000205	2018-02-20	9278		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	N9Hs+yKwuDh2NrBHY86xDCDTMlA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4278	0	09:51:41.64836	0	2.0	1.0	0
29169	2018-02-20 10:24:41.828273	0	8	2	0012-00003820	2018-02-20	7920		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	10:24:41.828273	0	2.0	1.0	0
29175	2018-02-20 10:51:24.179192	0	8	2	B008-00000207	2018-02-20	9279		CONTADO	787.50	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	1	t	t	+	7F86ENu6Z1hgFPfzAXpr6H5R8QQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4278	0	10:51:24.179192	0	2.0	1.0	0
29183	2018-02-20 11:34:10.695732	0	8	2	0012-00003821	2018-02-20	3243		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	11:34:10.695732	0	2.0	1.0	0
29184	2018-02-20 11:47:47.679068	0	8	1	0012-00000317	2018-02-20	5410		CONTADO	6507.00	0.00	992.59	6507.00	5514.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	11:47:47.679068	0	2.0	1.0	0
29199	2018-02-20 13:10:05.265589	0	8	2	0012-00003822	2018-02-20	8724		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	13:10:05.265589	0	2.0	1.0	0
29207	2018-02-20 15:17:33.471833	0	8	2	0012-00003824	2018-02-20	2787		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4278	0	15:17:33.471833	0	2.0	1.0	0
29202	2018-02-20 14:33:54.674692	0	8	2	B008-00000208	2018-02-20	9291		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	yB7b1BjLlNMnn046sGz9Jog+8nU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4278	0	14:33:54.674692	0	2.0	1.0	0
29211	2018-02-20 15:51:26.20189	0	8	2	B008-00000209	2018-02-20	3182		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	ovDhnoTohT3V9fpfO8sMA2zBHYk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4278	0	15:51:26.20189	0	2.0	1.0	0
29153	2018-02-20 08:50:28.192892	0	20	1	F003-00000026	2018-02-20	8740		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bUjPhmNRxs1KdY1EDLGMKISOH6o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4279	0	08:50:28.192892	0	2.0	1.0	0
29174	2018-02-20 10:50:23.783614	0	6	2	B014-00000203	2018-02-20	64		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	+Mdcu9/ipXmSLIlo/6tbJ3l7Vo4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4280	0	10:50:23.783614	0	2.0	1.0	0
29188	2018-02-20 12:12:56.123133	0	6	2	0003-00000603	2018-02-20	6217		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4280	0	12:12:56.123133	0	2.0	1.0	0
29190	2018-02-20 12:15:14.299113	0	6	2	0003-00000604	2018-02-20	5099		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4280	0	12:15:14.299113	0	2.0	1.0	0
29220	2018-02-20 16:48:37.927712	0	6	2	B014-00000204	2018-02-20	7884		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	jOLL+pbfSPIH71rYz4MJ9dukr94=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4280	0	16:48:37.927712	0	2.0	1.0	0
29225	2018-02-20 17:05:32.484734	0	6	2	B014-00000205	2018-02-20	7889		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	cxjXt6aqUXNJGEXivC820GayeFk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4280	0	17:05:32.484734	0	2.0	1.0	0
29226	2018-02-20 17:07:23.311974	0	6	2	0003-00000605	2018-02-20	1661		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4280	0	17:07:23.311974	0	2.0	1.0	0
29179	2018-02-20 11:16:41.679013	0	10	2	B005-00000140	2018-02-20	3000		CONTADO	383.00	0.00	0.00	383.00	0.00	383.00	18.00	NS	0.0000	0.00	1	t	t	+	vCuC9zHVfUh5ayLcWUtK6GaSzLs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4281	0	11:16:41.679013	0	2.0	1.0	0
29224	2018-02-20 17:05:04.914599	0	10	2	B005-00000141	2018-02-20	9185		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	QTKHvk9whDkog1Q9PX+rjG7I51o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4281	0	17:05:04.914599	0	2.0	1.0	0
29166	2018-02-20 09:59:45.578445	0	10	2	B005-00000139	2018-02-20	2448		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	5xvFouKgZI8Aw5c6ByZ2k3Ad2cw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4281	0	09:59:45.578445	0	2.0	1.0	0
29146	2018-02-20 08:17:45.351021	0	5	2	B013-00000475	2018-02-20	4783		CONTADO	499.50	0.00	0.00	499.50	0.00	499.50	18.00	NS	0.0000	0.00	1	t	t	+	B8pwMAfZ2ZyTN+7Lt6XaKVJcDYA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	08:17:45.351021	0	2.0	1.0	0
29149	2018-02-20 08:35:28.661321	0	5	2	B013-00000476	2018-02-20	4228		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	1	t	t	+	6gxYsRb0xaiTYy9PM+nCOjm5vBI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	08:35:28.661321	0	2.0	1.0	0
29150	2018-02-20 08:43:59.267929	0	5	2	B013-00000477	2018-02-20	1205		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	zOK8EOsJ51CCDoHDnas4mOzccFE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	08:43:59.267929	0	2.0	1.0	0
29158	2018-02-20 09:12:46.60209	0	5	2	B013-00000478	2018-02-20	5894		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	9UUhcsjN3Iq0aCNB+BpBihwBQmM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	09:12:46.60209	0	2.0	1.0	0
29160	2018-02-20 09:26:04.242973	0	5	2	B013-00000479	2018-02-20	4775		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	kXqMnuvO7DpT3JlOOwMRF1IVA6k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	09:26:04.242973	0	2.0	1.0	0
29161	2018-02-20 09:30:53.666017	0	5	2	0001-00000896	2018-02-20	9277		CONTADO	394.50	0.00	60.18	394.50	334.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4282	0	09:30:53.666017	0	2.0	1.0	0
29163	2018-02-20 09:43:11.388632	0	5	2	0001-00000897	2018-02-20	9277		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4282	0	09:43:11.388632	0	2.0	1.0	0
29171	2018-02-20 10:30:38.652056	0	5	2	0001-00000898	2018-02-20	4930		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4282	0	10:30:38.652056	0	2.0	1.0	0
29170	2018-02-20 10:28:10.801992	0	5	2	B013-00000480	2018-02-20	4228		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	2	t	t	+	SMZF4Cty9RdPgWZ56VYHdUSPDhc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	10:28:10.801992	0	2.0	1.0	0
29181	2018-02-20 11:18:28.490557	0	5	2	B013-00000481	2018-02-20	4775		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	u7tVTe//MKTnDYX6Ldg7rAzVQEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	11:18:28.490557	0	2.0	1.0	0
29191	2018-02-20 12:17:39.472301	0	5	2	B013-00000482	2018-02-20	9285		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	LoUp4ivB+XgIpBhl1gcIkyWAPFI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	12:17:39.472301	0	2.0	1.0	0
29194	2018-02-20 12:27:48.452517	0	5	2	B013-00000483	2018-02-20	9112		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	DQXFqdGXCdU9mIYJEKBsCQixStU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	12:27:48.452517	0	2.0	1.0	0
29217	2018-02-20 16:35:54.516905	0	5	2	B013-00000484	2018-02-20	4775		CONTADO	471.00	0.00	0.00	471.00	0.00	471.00	18.00	NS	0.0000	0.00	1	t	t	+	0ItxBLTG7srrDBebfh6nBw8IEcU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	16:35:54.516905	0	2.0	1.0	0
29218	2018-02-20 16:43:11.284827	0	5	2	B013-00000485	2018-02-20	4543		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	WAIssUmm3t3MNw+4kOmSy1a0TEM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	16:43:11.284827	0	2.0	1.0	0
29219	2018-02-20 16:45:48.150208	0	5	1	F013-00000034	2018-02-20	383		CONTADO	668.00	0.00	0.00	668.00	0.00	668.00	18.00	NS	0.0000	0.00	1	t	t	+	pWTqYSXlKzm7CRmyKHALbLgwBsI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4282	0	16:45:48.150208	0	2.0	1.0	0
29227	2018-02-20 17:21:51.990645	0	5	2	0001-00000899	2018-02-20	3924		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4282	0	17:21:51.990645	0	2.0	1.0	0
29229	2018-02-20 17:52:54.244319	0	5	2	0002-00001604	2018-02-20	4775		CONTADO	15732.00	0.00	2399.80	15732.00	13332.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4282	0	17:52:54.244319	0	2.0	1.0	0
29144	2018-02-20 08:08:03.844666	0	14	2	B010-00000430	2018-02-20	9275		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	+NCk2+wzmiAt2nOV4ql0uSpXx4w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	08:08:03.844666	0	2.0	1.0	0
29134	2018-02-20 06:47:31.627984	0	14	2	B010-00000429	2018-02-20	9274		CONTADO	887.00	0.00	0.00	887.00	0.00	887.00	18.00	NS	0.0000	0.00	1	t	t	+	iiHL2+loddXS/rzQQiXgNacn9oM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	06:47:31.627984	0	2.0	1.0	0
29145	2018-02-20 08:11:11.604498	0	14	2	B010-00000431	2018-02-20	9275		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	lsN+UY6a+mHIDYwAkhBdzCnnuH4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	08:11:11.604498	0	2.0	1.0	0
29165	2018-02-20 09:58:30.956945	0	14	2	B010-00000432	2018-02-20	1069		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	xjEPbHWpZqzfTCkJZtS/gfziwJY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	09:58:30.956945	0	2.0	1.0	0
29172	2018-02-20 10:34:53.928596	0	14	2	B010-00000433	2018-02-20	1320		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6VjpCdUcfdRsVzXDZyVNw4HuZUM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	10:34:53.928596	0	2.0	1.0	0
29177	2018-02-20 11:12:48.125834	0	14	2	B010-00000434	2018-02-20	9282		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	TtyM4Rs700IB0cndmbTT6Aq4exk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	11:12:48.125834	0	2.0	1.0	0
29178	2018-02-20 11:15:54.975994	0	14	2	B010-00000435	2018-02-20	2361		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	rQg+tTw0UMfnZvrgHyVb5l73q4U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	11:15:54.975994	0	2.0	1.0	0
29189	2018-02-20 12:15:01.712734	0	14	2	B010-00000436	2018-02-20	1406		CONTADO	637.00	0.00	25.63	637.00	142.37	469.00	18.00	NS	0.0000	0.00	1	t	t	+	+N/wkdytUtuu7rzybdaXrT51ie8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	12:15:01.712734	0	2.0	1.0	0
29192	2018-02-20 12:23:44.410725	0	14	2	B010-00000437	2018-02-20	1406		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UH01EIy6t2hUOuygmmpSzBXINE8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	12:23:44.410725	0	2.0	1.0	0
29196	2018-02-20 12:37:00.088121	0	14	1	F010-00000024	2018-02-20	9287		CONTADO	1963.00	0.00	0.00	1963.00	0.00	1963.00	18.00	NS	0.0000	0.00	1	t	t	+	kKVwScd6gk2YsEHTAWal7dwQVv4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	12:37:00.088121	0	2.0	1.0	0
29206	2018-02-20 15:13:38.976922	0	14	2	B010-00000438	2018-02-20	9293		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	WyMjJNCv+K6dl4susLAL//I1Wyc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	15:13:38.976922	0	2.0	1.0	0
29214	2018-02-20 16:11:17.757504	0	14	2	B010-00000439	2018-02-20	6563		CONTADO	2040.00	0.00	0.00	2040.00	0.00	2040.00	18.00	NS	0.0000	0.00	1	t	t	+	Nok0s2A1t2/A8v/NZj7wnxubgbw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	16:11:17.757504	0	2.0	1.0	0
29230	2018-02-20 17:55:05.517083	0	14	2	B010-00000440	2018-02-20	2042		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	CoKvwITpBfyXE5c76FPsdtiQ5/8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4283	0	17:55:05.517083	0	2.0	1.0	0
29228	2018-02-20 17:24:02.549033	0	18	2	0004-00000612	2018-02-20	3655		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4284	0	17:24:02.549033	0	2.0	1.0	0
29136	2018-02-20 07:00:34.185388	0	7	2	B007-00000168	2018-02-20	639		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Z/CaFme8GXAiIpDcF18dGLppKMo=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	07:00:34.185388	0	2.0	1.0	0
29155	2018-02-20 09:00:10.888912	0	7	2	B007-00000169	2018-02-20	9010		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	UT2L68AzQcHhBzjG4eJGSlE7HrQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	09:00:10.888912	0	2.0	1.0	0
29157	2018-02-20 09:07:59.786061	0	7	2	B007-00000170	2018-02-20	9276		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	IFAkPYPF76ovQXJ9KVm0LgbXEdk=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	09:07:59.786061	0	2.0	1.0	0
29159	2018-02-20 09:24:51.084524	0	7	2	B007-00000171	2018-02-20	9010		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	L9rYuCZkaUpGj4zbq4XjoVD4vZU=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	09:24:51.084524	0	2.0	1.0	0
29173	2018-02-20 10:48:07.942387	0	7	2	B007-00000172	2018-02-20	1012		CONTADO	966.00	0.00	0.00	966.00	0.00	966.00	18.00	NS	0.0000	0.00	1	t	t	+	G2OWENc3mgrxngZSejp9h6OZh64=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	10:48:07.942387	0	2.0	1.0	0
29198	2018-02-20 12:49:21.703133	0	7	2	B007-00000175	2018-02-20	9288		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	eBahwanghUVIcv6Jr9JXScIdGlc=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	12:49:21.703133	0	2.0	1.0	0
29187	2018-02-20 12:10:17.81855	0	7	2	B007-00000173	2018-02-20	9284		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	QzRMpdrfoK1ZcPipyYvLISKLaG8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	12:10:17.81855	0	2.0	1.0	0
29200	2018-02-20 14:21:59.586786	0	7	2	B007-00000176	2018-02-20	9289		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	8NXehrLmfPSnZyN0bgA2nbNWiok=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	14:21:59.586786	0	2.0	1.0	0
29193	2018-02-20 12:24:40.079373	0	7	2	B007-00000174	2018-02-20	9253		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	AV3HyEjxdH13OWWBKs3rYidm788=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	12:24:40.079373	0	2.0	1.0	0
29209	2018-02-20 15:24:34.020903	0	7	2	B007-00000177	2018-02-20	3580		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	OhWkF8jFpQgj5F89d2dVj2hzq98=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	15:24:34.020903	0	2.0	1.0	0
29216	2018-02-20 16:22:18.706832	0	7	2	B007-00000178	2018-02-20	9206		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	Vcrbo5IjA30GMU9CrRabacVsJic=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4285	0	16:22:18.706832	0	2.0	1.0	0
29141	2018-02-20 07:47:59.756729	0	15	2	B009-00000131	2018-02-20	1480		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	1	t	t	+	oODWme70gc6HVicvholRr7XIJZ8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4286	0	07:47:59.756729	0	2.0	1.0	0
29195	2018-02-20 12:30:08.778255	0	15	2	B009-00000132	2018-02-20	2134		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6jY995+QVaVP4WikdzxRTtMQX0I=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4286	0	12:30:08.778255	0	2.0	1.0	0
29212	2018-02-20 15:57:43.739084	0	15	2	B009-00000133	2018-02-20	90		CONTADO	809.00	0.00	0.00	809.00	0.00	809.00	18.00	NS	0.0000	0.00	1	t	t	+	yoHEH2+dMKuxmjDopFcx3+5xsak=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4286	0	15:57:43.739084	0	2.0	1.0	0
29148	2018-02-20 08:28:35.852696	0	23	2	0008-00003916	2018-02-20	9238		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	08:28:35.852696	0	2.0	1.0	0
29152	2018-02-20 08:47:55.302148	0	23	2	0008-00003917	2018-02-20	9238		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	08:47:55.302148	0	2.0	1.0	0
29156	2018-02-20 09:06:40.732213	0	23	2	0008-00003918	2018-02-20	6946		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	09:06:40.732213	0	2.0	1.0	0
29176	2018-02-20 10:58:55.18071	0	23	2	0008-00003919	2018-02-20	9280		CONTADO	3349.20	0.00	510.89	3349.20	2838.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	10:58:55.18071	0	2.0	1.0	0
29185	2018-02-20 11:59:54.222123	0	23	2	0008-00003920	2018-02-20	9106		CONTADO	688.70	0.00	105.06	688.70	583.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	11:59:54.222123	0	2.0	1.0	0
29186	2018-02-20 12:07:26.683713	0	23	2	0008-00003921	2018-02-20	9283		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	12:07:26.683713	0	2.0	1.0	0
29197	2018-02-20 12:42:21.622688	0	23	2	0008-00003922	2018-02-20	9286		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	12:42:21.622688	0	2.0	1.0	0
29203	2018-02-20 15:01:13.290594	0	23	2	0008-00003923	2018-02-20	9223		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	15:01:13.290594	0	2.0	1.0	0
29210	2018-02-20 15:36:09.168376	0	23	2	0008-00003924	2018-02-20	8962		CONTADO	65.80	0.00	10.04	65.80	55.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4287	0	15:36:09.168376	0	2.0	1.0	0
29221	2018-02-20 16:54:02.955454	0	24	2	0010-00001339	2018-02-20	6331		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4288	0	16:54:02.955454	0	2.0	1.0	0
29222	2018-02-20 16:54:58.363313	0	24	2	0010-00001340	2018-02-20	6485		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4288	0	16:54:58.363313	0	2.0	1.0	0
29223	2018-02-20 17:01:59.503971	0	24	2	0010-00001341	2018-02-20	8945		CONTADO	200.70	0.00	30.62	200.70	170.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4288	0	17:01:59.503971	0	2.0	1.0	0
29238	2018-02-21 08:07:45.814446	0	6	2	B014-00000206	2018-02-21	1028		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	7R9/9hhSQTRg8S3c7jyiQy41Kn4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4289	0	08:07:45.814446	0	2.0	1.0	0
29239	2018-02-21 08:13:40.054813	0	6	2	B014-00000207	2018-02-21	1051		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	f5oVeaWPKV/EWRf/SS8w67/jakg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4289	0	08:13:40.054813	0	2.0	1.0	0
29253	2018-02-21 09:55:23.230058	0	6	2	B014-00000208	2018-02-21	1048		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	m/oqCU8mJff5PrZPdKLnJaci+XM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4289	0	09:55:23.230058	0	2.0	1.0	0
29269	2018-02-21 11:36:47.276665	0	6	2	0003-00000606	2018-02-21	1047		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4289	0	11:36:47.276665	0	2.0	1.0	0
29276	2018-02-21 12:12:48.604062	0	6	2	B014-00000209	2018-02-21	8523		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	dMFa4/NYunkYXZaUzRCAfbNKMVw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4289	0	12:12:48.604062	0	2.0	1.0	0
29244	2018-02-21 08:47:16.857495	0	5	2	B013-00000486	2018-02-21	9297		CONTADO	1596.50	0.00	0.00	1596.50	0.00	1596.50	18.00	NS	0.0000	0.00	1	t	t	+	Lpakl8Zp7QfkEhm+u4l0oO736Ng=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	08:47:16.857495	0	2.0	1.0	0
29245	2018-02-21 09:01:32.800421	0	5	2	B013-00000487	2018-02-21	2430		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	QECa/BFfdNXukRgCIqdpl6t7xUw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	09:01:32.800421	0	2.0	1.0	0
29246	2018-02-21 09:14:19.876604	0	5	1	F013-00000035	2018-02-21	9298		CONTADO	1072.50	0.00	0.00	1072.50	0.00	1072.50	18.00	NS	0.0000	0.00	1	t	t	+	WFDsZTmI9wD/vJcOvcOZ1f54Kuw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	09:14:19.876604	0	2.0	1.0	0
29261	2018-02-21 10:28:06.677554	0	5	2	B013-00000488	2018-02-21	4775		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	TK68SPbUHjDJjuLhs/YnwueAojw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	10:28:06.677554	0	2.0	1.0	0
29267	2018-02-21 11:29:45.429003	0	5	2	B013-00000490	2018-02-21	9017		CONTADO	550.50	0.00	0.00	550.50	0.00	550.50	18.00	NS	0.0000	0.00	1	t	t	+	q5ISrcorb2iwH2nnjJnRqYktpDw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	11:29:45.429003	0	2.0	1.0	0
29264	2018-02-21 11:15:49.437132	0	5	2	B013-00000489	2018-02-21	2553		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	ZvV5gMpPwtOZzdEEwX+ajPuMHwk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	11:15:49.437132	0	2.0	1.0	0
29277	2018-02-21 12:19:44.030406	0	5	2	B013-00000491	2018-02-21	2439		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	1	t	t	+	Zr75usjB8B9Fz8FD1U/Y6phwHGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	12:19:44.030406	0	2.0	1.0	0
29289	2018-02-21 15:53:02.427131	0	5	2	B013-00000492	2018-02-21	1205		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	I+HLQOlbFX/a0HF7DTDvNrQfh4s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	15:53:02.427131	0	2.0	1.0	0
29300	2018-02-21 16:50:38.898541	0	5	2	0002-00001605	2018-02-21	4930		CONTADO	11960.00	0.00	1824.41	11960.00	10135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4290	0	16:50:38.898541	0	2.0	1.0	0
29301	2018-02-21 16:55:04.820686	0	5	2	0002-00001606	2018-02-21	4775		CONTADO	11960.00	0.00	1824.41	11960.00	10135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4290	0	16:55:04.820686	0	2.0	1.0	0
29305	2018-02-21 17:42:11.741856	0	5	2	0002-00001607	2018-02-21	9077		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4290	0	17:42:11.741856	0	2.0	1.0	0
29303	2018-02-21 17:24:39.685919	0	5	1	F013-00000036	2018-02-21	9306		CONTADO	1656.00	0.00	0.00	1656.00	0.00	1656.00	18.00	NS	0.0000	0.00	1	t	t	+	vvWaStaJTTtuLHLkQoAvicoWcR8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4290	0	17:24:39.685919	0	2.0	1.0	0
29231	2018-02-21 06:37:27.051846	0	14	2	B010-00000441	2018-02-21	8582		CONTADO	1420.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	1	t	t	+	70gqWRllKXOet/mdIGLBpDHcP0U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4291	0	06:37:27.051846	0	2.0	1.0	0
29252	2018-02-21 09:51:22.52498	0	14	2	B010-00000442	2018-02-21	124		CONTADO	1359.00	0.00	46.22	1359.00	256.78	1056.00	18.00	NS	0.0000	0.00	1	t	t	+	37pT5ZcGZYWPRegQbIy8yHGefVk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4291	0	09:51:22.52498	0	2.0	1.0	0
29254	2018-02-21 09:56:45.943951	0	14	2	B010-00000443	2018-02-21	5424		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	OG3Oy+xjfjHl/GlPfw+BI3YcZcg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4291	0	09:56:45.943951	0	2.0	1.0	0
29259	2018-02-21 10:21:40.102856	0	14	2	B010-00000444	2018-02-21	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	2ewTsawYHzejFC9385D6VrasqCQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4291	0	10:21:40.102856	0	2.0	1.0	0
29282	2018-02-21 12:44:19.957117	0	14	2	B010-00000445	2018-02-21	1727		CONTADO	376.50	0.00	0.00	376.50	0.00	376.50	18.00	NS	0.0000	0.00	1	t	t	+	qfHk3RaMPiaU6YUQHB8bs0MER9Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4291	0	12:44:19.957117	0	2.0	1.0	0
29302	2018-02-21 16:57:16.933707	0	14	1	F010-00000025	2018-02-21	303		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	woYwzLW2kFKWnsBfwmwxOya3/qE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4291	0	16:57:16.933707	0	2.0	1.0	0
29292	2018-02-21 16:03:44.050026	0	18	2	0004-00000613	2018-02-21	9304		CONTADO	8880.00	0.00	1354.58	8880.00	7525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	8880.00	4292	0	16:03:44.050026	0	2.0	1.0	0
29304	2018-02-21 17:31:37.707737	0	18	2	0004-00000615	2018-02-21	9307		CONTADO	1674.00	0.00	255.36	1674.00	1418.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4292	0	17:31:37.707737	0	2.0	1.0	0
29293	2018-02-21 16:08:19.170741	0	18	2	0004-00000614	2018-02-21	9304		CONTADO	8880.00	0.00	1354.58	8880.00	7525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4292	0	16:08:19.170741	0	2.0	1.0	0
29237	2018-02-21 07:43:18.513767	0	13	2	B011-00000394	2018-02-21	8493		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	0TPOETUMCUyqpGnxqFc4Homf2UY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4293	0	07:43:18.513767	0	2.0	1.0	0
29232	2018-02-21 07:00:13.056557	0	13	2	B011-00000392	2018-02-21	1616		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	9cpSVzrXXrxz9yMeiGYrazIzYxk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4293	0	07:00:13.056557	0	2.0	1.0	0
29233	2018-02-21 07:02:55.345386	0	13	2	B011-00000393	2018-02-21	179		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	iDVaNtD4KkPNLwrSF84ndmchaz4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4293	0	07:02:55.345386	0	2.0	1.0	0
29258	2018-02-21 10:16:53.36832	0	13	2	B011-00000395	2018-02-21	9299		CONTADO	248.50	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	1	t	t	+	L9oMaaZ7eJOj/wXEjyG38IBhMNU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4293	0	10:16:53.36832	0	2.0	1.0	0
29265	2018-02-21 11:17:28.289615	0	13	2	B011-00000396	2018-02-21	1960		CONTADO	14030.00	0.00	0.00	14030.00	0.00	14030.00	18.00	NS	0.0000	0.00	1	t	t	+	VomIf4wqh7PFiwsY4gfDzDjhhxM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4293	0	11:17:28.289615	0	2.0	1.0	0
29288	2018-02-21 15:49:47.978016	0	13	2	B011-00000397	2018-02-21	1426		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	1	t	t	+	JHTvAMEkvqG2VMkzZ2hfqieZL+g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4293	0	15:49:47.978016	0	2.0	1.0	0
29235	2018-02-21 07:20:58.682663	0	9	2	B006-00000502	2018-02-21	9295		CONTADO	211.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	1	t	t	+	KuOWl1dCsHhJChPaH7p/laQtTDs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	07:20:58.682663	0	2.0	1.0	0
29240	2018-02-21 08:16:11.089851	0	9	2	B006-00000503	2018-02-21	2163		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	nhOocQJWZ5g3S9JxbhL20ZaXP70=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	08:16:11.089851	0	2.0	1.0	0
29266	2018-02-21 11:18:27.630635	0	9	2	B006-00000504	2018-02-21	7840		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	AafQxkgf2cWf9mAeQ09M3npWwXw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	11:18:27.630635	0	2.0	1.0	0
29262	2018-02-21 10:33:33.325407	0	9	1	F006-00000012	2018-02-21	9087		CONTADO	3002.00	0.00	0.00	3002.00	0.00	3002.00	18.00	NS	0.0000	0.00	1	t	t	+	OSx7i+yJLGFWUfg20++vus0jtgU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	10:33:33.325407	0	2.0	1.0	0
29263	2018-02-21 10:39:00.101857	0	9	1	F006-00000013	2018-02-21	9087		CONTADO	2964.00	0.00	0.00	2964.00	0.00	2964.00	18.00	NS	0.0000	0.00	1	t	t	+	ihfpZsboQtLH8zUFTHXUY9iD5Lk=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	10:39:00.101857	0	2.0	1.0	0
29273	2018-02-21 12:09:28.926852	0	9	2	B006-00000505	2018-02-21	3550		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	U7FvCcRIpoDHp/D0zPfrUCUUEEE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	12:09:28.926852	0	2.0	1.0	0
29260	2018-02-21 10:26:43.697371	0	8	2	0012-00003828	2018-02-21	3310		CONTADO	145.80	0.00	22.24	145.80	123.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	10:26:43.697371	0	2.0	1.0	0
29290	2018-02-21 15:55:33.984731	0	9	2	B006-00000506	2018-02-21	424		CONTADO	1520.00	0.00	0.00	1520.00	0.00	1520.00	18.00	NS	0.0000	0.00	1	t	t	+	GbfcEAsb2LHb5QNTfd0DpYBqDhU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4294	0	15:55:33.984731	0	2.0	1.0	0
29295	2018-02-21 16:27:20.250745	0	10	2	B005-00000145	2018-02-21	1219		CONTADO	382.50	0.00	0.00	382.50	0.00	382.50	18.00	NS	0.0000	0.00	1	t	t	+	J5OOR9ckwRX6d9ExsNbtRgqcqZY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4295	0	16:27:20.250745	0	2.0	1.0	0
29243	2018-02-21 08:44:50.847688	0	10	2	B005-00000142	2018-02-21	2070		CONTADO	577.50	0.00	0.00	577.50	0.00	577.50	18.00	NS	0.0000	0.00	1	t	t	+	xjdaa34kPWmowidmkApzUuiMeuU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4295	0	08:44:50.847688	0	2.0	1.0	0
29280	2018-02-21 12:39:45.722268	0	10	2	B005-00000144	2018-02-21	2257		CONTADO	403.00	0.00	0.00	403.00	0.00	403.00	18.00	NS	0.0000	0.00	1	t	t	+	5o1tDutMhO+arv+TLkK5dLa+Ggs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4295	0	12:39:45.722268	0	2.0	1.0	0
29248	2018-02-21 09:21:21.593068	0	10	2	B005-00000143	2018-02-21	2541		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	NsShwngJKu+AcFA2F4/P1cDUGzw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4295	0	09:21:21.593068	0	2.0	1.0	0
29234	2018-02-21 07:20:30.264995	0	15	2	0006-00000362	2018-02-21	5324		CONTADO	2038.00	0.00	310.88	2038.00	1727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4296	0	07:20:30.264995	0	2.0	1.0	0
29249	2018-02-21 09:24:57.37157	0	15	2	B009-00000134	2018-02-21	102		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	IyYdQngMyVPiGYbBWJwPqt6lk7k=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4296	0	09:24:57.37157	0	2.0	1.0	0
29256	2018-02-21 10:05:11.598806	0	15	1	0006-00000101	2018-02-21	8775		CONTADO	256.30	0.00	39.10	256.30	217.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4296	0	10:05:11.598806	0	2.0	1.0	0
29257	2018-02-21 10:13:07.505751	0	15	2	0006-00000363	2018-02-21	109		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4296	0	10:13:07.505751	0	2.0	1.0	0
29271	2018-02-21 11:52:01.279975	0	15	1	F009-00000011	2018-02-21	1099		CONTADO	745.00	0.00	0.00	745.00	0.00	745.00	18.00	NS	0.0000	0.00	1	t	t	+	NzgT7ZNBFVlkdpW/6DyOCG9vO2U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4296	0	11:52:01.279975	0	2.0	1.0	0
29275	2018-02-21 12:10:30.266702	0	15	2	0006-00000364	2018-02-21	5325		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4296	0	12:10:30.266702	0	2.0	1.0	0
29306	2018-02-21 18:03:01.511382	0	15	1	F009-00000012	2018-02-21	1674		CONTADO	920.00	0.00	0.00	920.00	0.00	920.00	18.00	NS	0.0000	0.00	1	t	t	+	L7+0psJubxewZLz254nkpcFYBbM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4296	0	18:03:01.511382	0	2.0	1.0	0
29274	2018-02-21 12:09:39.931358	0	23	2	0008-00003925	2018-02-21	9301		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4297	0	12:09:39.931358	0	2.0	1.0	0
29236	2018-02-21 07:34:35.811498	0	11	2	B012-00000091	2018-02-21	8392		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	2	t	t	+	1c7Vq19m5GYcyd46zK1nVkg0LE8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4298	0	07:34:35.811498	0	2.0	1.0	0
29308	2018-02-21 19:03:44.329073	0	11	2	B012-00000093	2018-02-21	9308		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	T4GsmXlpx8k+InB6LRH97KCzEK0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4298	0	19:03:44.329073	0	2.0	1.0	0
29283	2018-02-21 13:13:43.510371	0	11	2	B012-00000092	2018-02-21	9302		CONTADO	1611.00	0.00	0.00	1611.00	0.00	1611.00	18.00	NS	0.0000	0.00	1	t	t	+	ahN2rzRR9dv8qa+nYcXlLgshvlU=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4298	0	13:13:43.510371	0	2.0	1.0	0
29401	2018-02-22 18:27:00.161803	0	24	1	0010-00000661	2018-02-21	7161		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4299	0	18:27:00.161803	0	2.0	1.0	0
29296	2018-02-21 16:27:53.639289	0	24	2	0010-00001343	2018-02-21	5875		CONTADO	267.60	0.00	40.82	267.60	226.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4299	0	16:27:53.639289	0	2.0	1.0	0
29297	2018-02-21 16:29:03.024372	0	24	2	0010-00001344	2018-02-21	9305		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4299	0	16:29:03.024372	0	2.0	1.0	0
29298	2018-02-21 16:30:45.627325	0	24	1	0010-00000659	2018-02-21	6389		CONTADO	1427.20	0.00	217.71	1427.20	1209.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4299	0	16:30:45.627325	0	2.0	1.0	0
29294	2018-02-21 16:26:56.030783	0	24	2	0010-00001342	2018-02-21	8794		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4299	0	16:26:56.030783	0	2.0	1.0	0
29286	2018-02-21 14:52:51.181117	0	7	2	B007-00000179	2018-02-21	9303		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	1ngtvQ7HfxfloB+JGp2Im8hOxUY=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4300	0	14:52:51.181117	0	2.0	1.0	0
29299	2018-02-21 16:32:10.651269	0	7	2	B007-00000180	2018-02-21	9303		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ei8Gkha5P4xrj5rYGIlUKP3gmZg=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4300	0	16:32:10.651269	0	2.0	1.0	0
29307	2018-02-21 18:59:11.708812	0	24	1	0010-00000660	2018-02-21	7161		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17440.00	4299	0	18:59:11.708812	0	2.0	1.0	0
29242	2018-02-21 08:38:54.848862	0	8	2	B008-00000210	2018-02-21	9296		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	VjZJFeblCpy/ZuFZR8zY+B8FkSM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4301	0	08:38:54.848862	0	2.0	1.0	0
29241	2018-02-21 08:20:02.93885	0	8	2	0012-00003825	2018-02-21	5434		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	08:20:02.93885	0	2.0	1.0	0
29247	2018-02-21 09:16:01.923286	0	8	2	B008-00000211	2018-02-21	8893		CONTADO	593.50	0.00	0.00	593.50	0.00	593.50	18.00	NS	0.0000	0.00	1	t	t	+	T772Svww4Vo5d9UDHl2tEf7MmLA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4301	0	09:16:01.923286	0	2.0	1.0	0
29250	2018-02-21 09:28:34.328952	0	8	2	0012-00003826	2018-02-21	3275		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	09:28:34.328952	0	2.0	1.0	0
29251	2018-02-21 09:31:52.406565	0	8	2	0012-00003827	2018-02-21	3289		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	09:31:52.406565	0	2.0	1.0	0
29255	2018-02-21 10:02:48.281751	0	8	2	B008-00000212	2018-02-21	3046		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	DTSQ1aR0HDQiKoYAM0N05DELsTM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4301	0	10:02:48.281751	0	2.0	1.0	0
29268	2018-02-21 11:30:36.104312	0	8	2	0012-00003829	2018-02-21	2787		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	11:30:36.104312	0	2.0	1.0	0
29272	2018-02-21 11:57:11.571679	0	8	2	0012-00003830	2018-02-21	3223		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	11:57:11.571679	0	2.0	1.0	0
29270	2018-02-21 11:45:47.690102	0	8	2	B008-00000213	2018-02-21	3341		CONTADO	469.00	0.00	0.00	469.00	0.00	469.00	18.00	NS	0.0000	0.00	1	t	t	+	ErxlB0g9jDP4qESgqQ12gcEkj4g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4301	0	11:45:47.690102	0	2.0	1.0	0
29278	2018-02-21 12:23:10.268853	0	8	2	0012-00003831	2018-02-21	2953		CONTADO	900.80	0.00	137.41	900.80	763.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	12:23:10.268853	0	2.0	1.0	0
29279	2018-02-21 12:37:10.600034	0	8	2	0012-00003832	2018-02-21	3179		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	12:37:10.600034	0	2.0	1.0	0
29281	2018-02-21 12:40:16.181989	0	8	2	0012-00003833	2018-02-21	3013		CONTADO	510.30	0.00	77.84	510.30	432.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	12:40:16.181989	0	2.0	1.0	0
29284	2018-02-21 13:14:29.884288	0	8	2	0012-00003834	2018-02-21	3161		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	13:14:29.884288	0	2.0	1.0	0
29285	2018-02-21 14:34:54.769242	0	8	2	0012-00003835	2018-02-21	3294		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	14:34:54.769242	0	2.0	1.0	0
29287	2018-02-21 15:08:41.867702	0	8	2	0012-00003836	2018-02-21	3289		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	15:08:41.867702	0	2.0	1.0	0
29291	2018-02-21 15:59:11.967589	0	8	2	0012-00003837	2018-02-21	3013		CONTADO	48.60	0.00	7.41	48.60	41.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4301	0	15:59:11.967589	0	2.0	1.0	0
29341	2018-02-22 09:07:05.795522	0	14	2	B010-00000446	2018-02-22	966		CONTADO	674.50	0.00	0.00	674.50	0.00	674.50	18.00	NS	0.0000	0.00	1	t	t	+	vooOy4KBw7iS+wvFePU06bSZfug=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4302	0	09:07:05.795522	0	2.0	1.0	0
29366	2018-02-22 12:37:30.691385	0	14	2	B010-00000447	2018-02-22	5705		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	CH5bZSEj/+gO0cK9tnmUTlIHZF8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4302	0	12:37:30.691385	0	2.0	1.0	0
29397	2018-02-22 17:31:05.192523	0	14	2	B010-00000448	2018-02-22	9332		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	ttD7m9md4Ynh7CItI860mAdaI/M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4302	0	17:31:05.192523	0	2.0	1.0	0
29317	2018-02-22 08:12:19.6551	0	23	2	0008-00003926	2018-02-22	9310		CONTADO	170.40	0.00	25.99	170.40	144.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	08:12:19.6551	0	2.0	1.0	0
29336	2018-02-22 08:36:18.846519	0	23	2	0008-00003927	2018-02-22	6831		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	08:36:18.846519	0	2.0	1.0	0
29345	2018-02-22 09:23:50.036608	0	23	2	0008-00003928	2018-02-22	9315		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	09:23:50.036608	0	2.0	1.0	0
29346	2018-02-22 09:38:26.335549	0	23	2	0008-00003929	2018-02-22	7006		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	09:38:26.335549	0	2.0	1.0	0
29357	2018-02-22 10:46:25.180726	0	23	2	0008-00003931	2018-02-22	6946		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	10:46:25.180726	0	2.0	1.0	0
29352	2018-02-22 10:24:23.565897	0	23	2	0008-00003930	2018-02-22	9169		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	10:24:23.565897	0	2.0	1.0	0
29367	2018-02-22 12:38:40.125251	0	23	2	0008-00003932	2018-02-22	7006		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	12:38:40.125251	0	2.0	1.0	0
29363	2018-02-22 12:23:59.790586	0	23	1	0008-00001770	2018-02-22	9318		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4303	0	12:23:59.790586	0	2.0	1.0	0
29405	2018-02-22 19:04:54.268688	0	23	1	F002-00000017	2018-02-22	9334		CONTADO	14108.78	0.00	0.00	14108.78	0.00	14108.78	18.00	NS	0.0000	0.00	0	t	t	+	Ljlu828IjFH0X+DM0oiGPSo8xe4=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4303	0	19:04:54.268688	0	2.0	1.0	0
29309	2018-02-22 06:38:57.440645	0	13	2	B011-00000398	2018-02-22	6257		CONTADO	994.00	0.00	0.00	994.00	0.00	994.00	18.00	NS	0.0000	0.00	1	t	t	+	Ooh4Qa980pkMa0FexVAY0+OHIKA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4304	0	06:38:57.440645	0	2.0	1.0	0
29315	2018-02-22 07:54:10.040554	0	13	2	B011-00000399	2018-02-22	811		CONTADO	390.50	0.00	0.00	390.50	0.00	390.50	18.00	NS	0.0000	0.00	1	t	t	+	Y+SkidYCvKlikZmWF3d9pjtskpI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4304	0	07:54:10.040554	0	2.0	1.0	0
29329	2018-02-22 08:25:55.652022	0	13	2	B011-00000400	2018-02-22	9312		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	1	t	t	+	6WFAwr9crViwAvCIp0MwtIanfBk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4304	0	08:25:55.652022	0	2.0	1.0	0
29354	2018-02-22 10:30:01.067483	0	13	2	B011-00000401	2018-02-22	811		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	Pa7HlM8JigUY3iaueGObK1Ssn5M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4304	0	10:30:01.067483	0	2.0	1.0	0
29371	2018-02-22 14:03:59.929088	0	13	2	B011-00000402	2018-02-22	179		CONTADO	568.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	1	t	t	+	7wgnVaRr9rdJTUex2VLj988XsaY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4304	0	14:03:59.929088	0	2.0	1.0	0
29310	2018-02-22 06:54:04.884352	0	11	1	F012-00000100	2018-02-22	8667		CONTADO	1610.00	0.00	0.00	1610.00	0.00	1610.00	18.00	NS	0.0000	0.00	1	t	t	+	VAFg+qinMGaf+uFyp4+0h8yBR4A=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	06:54:04.884352	0	2.0	1.0	0
29338	2018-02-22 08:52:40.177563	0	11	2	B012-00000096	2018-02-22	9309		CONTADO	2065.00	0.00	0.00	2065.00	0.00	2065.00	18.00	NS	0.0000	0.00	1	t	t	+	U7C0FBDVOFSiykizxm8fEH6VkCE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	08:52:40.177563	0	2.0	1.0	0
29316	2018-02-22 08:05:36.478332	0	11	1	F012-00000102	2018-02-22	8667		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	aILDzFrQjB7t+G6V9muxP6SEvZM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	08:05:36.478332	0	2.0	1.0	0
29318	2018-02-22 08:13:27.106887	0	11	2	B012-00000094	2018-02-22	9309		CONTADO	2065.00	0.00	0.00	2065.00	0.00	2065.00	18.00	NS	0.0000	0.00	1	t	t	+	1/6dTCMUiPs+B+rFvH2gZiNEnYE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	08:13:27.106887	0	2.0	1.0	0
29319	2018-02-22 08:14:40.944215	0	11	2	B012-00000095	2018-02-22	9309		CONTADO	2065.00	0.00	0.00	2065.00	0.00	2065.00	18.00	NS	0.0000	0.00	1	t	t	+	6uyKZRNqKRtzBkZOyJeO2AO1nuQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	08:14:40.944215	0	2.0	1.0	0
29311	2018-02-22 06:54:47.590211	0	11	1	F012-00000101	2018-02-22	8667		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YZQQrpIgkkRrrvJnpjy/MGpSto=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	06:54:47.590211	0	2.0	1.0	0
29386	2018-02-22 15:37:09.658694	0	11	2	B012-00000097	2018-02-22	9330		CONTADO	2125.00	0.00	0.00	2125.00	0.00	2125.00	18.00	NS	0.0000	0.00	1	t	t	+	u0Wvvwfq59XI4EyRMsNPF+qD4IQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4305	0	15:37:09.658694	0	2.0	1.0	0
29350	2018-02-22 10:12:59.657983	0	5	2	0001-00000900	2018-02-22	3442		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4306	0	10:12:59.657983	0	2.0	1.0	0
29334	2018-02-22 08:35:28.644427	0	5	2	B013-00000493	2018-02-22	9112		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	q3IsLZ4Q1oB7NWKsdA7MHiPDWmU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	08:35:28.644427	0	2.0	1.0	0
29340	2018-02-22 08:56:34.176881	0	5	2	B013-00000494	2018-02-22	9112		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	V+gBlG/debDR0WjhLI9EEocWDDQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	08:56:34.176881	0	2.0	1.0	0
29348	2018-02-22 09:54:10.320504	0	5	2	B013-00000495	2018-02-22	4775		CONTADO	839.00	0.00	0.00	839.00	0.00	839.00	18.00	NS	0.0000	0.00	1	t	t	+	IlZBYHmhRH+Le3nv8rjR+qYc84g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	09:54:10.320504	0	2.0	1.0	0
29349	2018-02-22 09:57:32.036662	0	5	2	B013-00000496	2018-02-22	9316		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	zkTvgnitUhb+tz0CHNfKJ1wa3kg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	09:57:32.036662	0	2.0	1.0	0
29351	2018-02-22 10:24:14.131332	0	5	2	B013-00000497	2018-02-22	362		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	FN5BbCxcV7Wzfgd+W7QvKE3aYjs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	10:24:14.131332	0	2.0	1.0	0
29368	2018-02-22 12:42:12.325321	0	5	2	B013-00000498	2018-02-22	2646		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	+PGAXZHkm98Vp9/NerKGGNeWFVU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	12:42:12.325321	0	2.0	1.0	0
29387	2018-02-22 15:42:55.454975	0	5	2	B013-00000499	2018-02-22	2646		CONTADO	1290.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	1	t	t	+	dAX5kwvAq0ulbD8GpLeAvW5bOfo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	15:42:55.454975	0	2.0	1.0	0
29390	2018-02-22 16:24:22.81381	0	5	2	B013-00000500	2018-02-22	7999		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	f5MVv0UI0pF3CXPPMzLxaVoCCOY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	16:24:22.81381	0	2.0	1.0	0
29392	2018-02-22 16:47:18.589072	0	5	2	0002-00001608	2018-02-22	4775		CONTADO	16652.00	0.00	2540.14	16652.00	14111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4306	0	16:47:18.589072	0	2.0	1.0	0
29394	2018-02-22 17:05:43.630141	0	5	2	B013-00000501	2018-02-22	6303		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	4/HZZwAsj0xYHtjjF8RSd40E4p4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	17:05:43.630141	0	2.0	1.0	0
29398	2018-02-22 17:32:52.501205	0	5	2	B013-00000502	2018-02-22	1260		CONTADO	1560.50	0.00	0.00	1560.50	0.00	1560.50	18.00	NS	0.0000	0.00	1	t	t	+	OM5o5LZHTa53AFK4j2JMNSQm4gA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	17:32:52.501205	0	2.0	1.0	0
29400	2018-02-22 17:50:00.727022	0	5	2	B013-00000503	2018-02-22	9333		CONTADO	128.50	0.00	0.00	128.50	0.00	128.50	18.00	NS	0.0000	0.00	1	t	t	+	XqdSzYlnoo3tipzuVXQbOAPWLVE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4306	0	17:50:00.727022	0	2.0	1.0	0
29399	2018-02-22 17:49:54.326387	0	10	2	B005-00000148	2018-02-22	3216		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	u8RyNzKPkH8dlDiCJCOZ21GmcUE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4307	0	17:49:54.326387	0	2.0	1.0	0
29333	2018-02-22 08:35:00.17093	0	10	2	B005-00000147	2018-02-22	1117		CONTADO	904.00	0.00	0.00	904.00	0.00	904.00	18.00	NS	0.0000	0.00	1	t	t	+	eOV473ZpxY8sqfDDsSZu+bRnjqo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4307	0	08:35:00.17093	0	2.0	1.0	0
29313	2018-02-22 07:14:50.601897	0	10	2	B005-00000146	2018-02-22	8561		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	PueNfZ77K6AbPreYy8kos30W+EI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4307	0	07:14:50.601897	0	2.0	1.0	0
29360	2018-02-22 11:28:59.695099	0	18	1	0004-00000146	2018-02-22	7886		CONTADO	11562.50	0.00	1763.77	11562.50	9798.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	11:28:59.695099	0	2.0	1.0	0
29373	2018-02-22 15:13:46.067698	0	18	2	0004-00000616	2018-02-22	9320		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:13:46.067698	0	2.0	1.0	0
29374	2018-02-22 15:17:03.752225	0	18	2	0004-00000617	2018-02-22	9321		CONTADO	8280.00	0.00	1263.05	8280.00	7016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:17:03.752225	0	2.0	1.0	0
29377	2018-02-22 15:19:22.299808	0	18	2	0004-00000618	2018-02-22	9322		CONTADO	8740.00	0.00	1333.22	8740.00	7406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:19:22.299808	0	2.0	1.0	0
29378	2018-02-22 15:21:23.010144	0	18	2	0004-00000619	2018-02-22	9324		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:21:23.010144	0	2.0	1.0	0
29379	2018-02-22 15:24:02.634137	0	18	2	0004-00000620	2018-02-22	9325		CONTADO	6440.00	0.00	982.37	6440.00	5457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:24:02.634137	0	2.0	1.0	0
29380	2018-02-22 15:25:59.623624	0	18	2	0004-00000621	2018-02-22	9326		CONTADO	5060.00	0.00	771.86	5060.00	4288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:25:59.623624	0	2.0	1.0	0
29382	2018-02-22 15:28:09.902851	0	18	2	0004-00000622	2018-02-22	9327		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:28:09.902851	0	2.0	1.0	0
29383	2018-02-22 15:30:27.765638	0	18	2	0004-00000623	2018-02-22	9328		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:30:27.765638	0	2.0	1.0	0
29385	2018-02-22 15:34:52.457852	0	18	2	0004-00000624	2018-02-22	9329		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4308	0	15:34:52.457852	0	2.0	1.0	0
29402	2018-02-22 18:50:43.549711	0	24	1	0010-00000662	2018-02-22	8649		CONTADO	1003.50	0.00	153.08	1003.50	850.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4309	0	18:50:43.549711	0	2.0	1.0	0
29396	2018-02-22 17:27:01.432824	0	24	2	0010-00001346	2018-02-22	9048		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4309	0	17:27:01.432824	0	2.0	1.0	0
29395	2018-02-22 17:24:56.639325	0	24	2	0010-00001345	2018-02-22	6718		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4309	0	17:24:56.639325	0	2.0	1.0	0
29404	2018-02-22 18:51:54.257446	0	24	1	0010-00000663	2018-02-22	6389		CONTADO	1895.50	0.00	289.14	1895.50	1606.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4309	0	18:51:54.257446	0	2.0	1.0	0
29343	2018-02-22 09:14:27.135297	0	7	2	B007-00000181	2018-02-22	768		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	LsQZcEKDjAXUQll6HZXdlOwWL8Q=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4310	0	09:14:27.135297	0	2.0	1.0	0
29376	2018-02-22 15:19:12.107463	0	7	2	B007-00000182	2018-02-22	9323		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	vkQn7PbDUKBWHv2ONdZ2vCpCNTs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4310	0	15:19:12.107463	0	2.0	1.0	0
29391	2018-02-22 16:35:38.850845	0	7	2	B007-00000183	2018-02-22	7684		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	NgkL13atjg7YyvENGtdxzUxVvu8=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4310	0	16:35:38.850845	0	2.0	1.0	0
29361	2018-02-22 11:30:41.642355	0	9	2	B006-00000512	2018-02-22	8396		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	jjhiA86bWlu20PKduiaQitl2dhI=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	11:30:41.642355	0	2.0	1.0	0
29320	2018-02-22 08:19:06.804115	0	9	2	B006-00000507	2018-02-22	9311		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	qrHsSsv5+BqN9h3QuOkbYbN/Y1g=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	08:19:06.804115	0	2.0	1.0	0
29331	2018-02-22 08:28:42.608316	0	9	2	B006-00000508	2018-02-22	2096		CONTADO	689.00	0.00	0.00	689.00	0.00	689.00	18.00	NS	0.0000	0.00	1	t	t	+	YBElYtUh6K2Ihhn572KEYvcIVyM=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	08:28:42.608316	0	2.0	1.0	0
29335	2018-02-22 08:35:49.622237	0	9	2	B006-00000509	2018-02-22	9166		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	FL2CMXQ2Qw+STu09npU9/KdA/K4=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	08:35:49.622237	0	2.0	1.0	0
29347	2018-02-22 09:43:15.010914	0	9	2	B006-00000510	2018-02-22	9222		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	VokJQ0a5zHQ51F+P8m0s9N9hBbU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	09:43:15.010914	0	2.0	1.0	0
29356	2018-02-22 10:41:41.918147	0	9	2	B006-00000511	2018-02-22	1359		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	8T2ho6aM3yip6gGNE4zOV4+wGZ0=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	10:41:41.918147	0	2.0	1.0	0
29369	2018-02-22 12:44:40.231897	0	9	2	B006-00000513	2018-02-22	9319		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	eZSxDk2zJ7Hi5mfp19WnpY8JXi8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	12:44:40.231897	0	2.0	1.0	0
29375	2018-02-22 15:17:29.325312	0	9	1	F006-00000014	2018-02-22	9087		CONTADO	1550.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	1	t	t	+	GacEI9mZXsxiB/fK62o+GD4nXJY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	15:17:29.325312	0	2.0	1.0	0
29389	2018-02-22 16:06:18.198584	0	9	2	B006-00000514	2018-02-22	2201		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	WZH+gB4YsQ2gtXJhl/j4kZU4uvo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	16:06:18.198584	0	2.0	1.0	0
29393	2018-02-22 16:58:40.592321	0	9	2	B006-00000515	2018-02-22	9331		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	oGfzTwSAU4VAw2MTapLnVZ2BWvc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4311	0	16:58:40.592321	0	2.0	1.0	0
29327	2018-02-22 08:24:02.951722	0	15	2	B009-00000135	2018-02-22	9313		CONTADO	4480.50	0.00	6.56	4480.50	36.44	4437.50	18.00	NS	0.0000	0.00	1	t	t	+	Pf9G4AOyf6HcR3FmKc+lo1/ZSUo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4312	0	08:24:02.951722	0	2.0	1.0	0
29323	2018-02-22 08:21:13.268023	0	15	1	F009-00000013	2018-02-22	1674		CONTADO	1503.50	0.00	0.00	1503.50	0.00	1503.50	18.00	NS	0.0000	0.00	1	t	t	+	wsBoq4HyPoNr4swZ8/peJm10t9k=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4312	0	08:21:13.268023	0	2.0	1.0	0
29358	2018-02-22 10:57:11.285906	0	15	1	F009-00000014	2018-02-22	1314		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	bG9/yCqsDMH0VZl4cbrGFMXwmJA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4312	0	10:57:11.285906	0	2.0	1.0	0
29326	2018-02-22 08:23:05.051632	0	8	2	0012-00003842	2018-02-22	3013		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:23:05.051632	0	2.0	1.0	0
29312	2018-02-22 07:01:38.000155	0	8	2	B008-00000214	2018-02-22	8512		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	tV9ldwCnH/tpTkWg9dQ7gTaH+2Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4313	0	07:01:38.000155	0	2.0	1.0	0
29314	2018-02-22 07:27:57.325933	0	8	2	B008-00000215	2018-02-22	66		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	+rZiT6qrZZVk4wiVtHDbKL13b/8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4313	0	07:27:57.325933	0	2.0	1.0	0
29328	2018-02-22 08:24:11.218981	0	8	2	0012-00003843	2018-02-22	3179		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:24:11.218981	0	2.0	1.0	0
29321	2018-02-22 08:19:47.35273	0	8	2	0012-00003838	2018-02-22	3310		CONTADO	310.80	0.00	47.41	310.80	263.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:19:47.35273	0	2.0	1.0	0
29322	2018-02-22 08:20:35.804837	0	8	2	0012-00003839	2018-02-22	3032		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:20:35.804837	0	2.0	1.0	0
29324	2018-02-22 08:21:30.621402	0	8	2	0012-00003840	2018-02-22	2787		CONTADO	486.00	0.00	74.14	486.00	411.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:21:30.621402	0	2.0	1.0	0
29325	2018-02-22 08:22:23.818352	0	8	2	0012-00003841	2018-02-22	2787		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:22:23.818352	0	2.0	1.0	0
29330	2018-02-22 08:27:23.1133	0	8	2	0012-00003844	2018-02-22	3256		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:27:23.1133	0	2.0	1.0	0
29332	2018-02-22 08:32:53.345883	0	8	1	0012-00000318	2018-02-22	6150		CONTADO	1087.80	0.00	165.94	1087.80	921.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	08:32:53.345883	0	2.0	1.0	0
29337	2018-02-22 08:48:40.290637	0	8	2	B008-00000216	2018-02-22	8415		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	C02Xumi3fV1sGrq6Hm5+r++KGk0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4313	0	08:48:40.290637	0	2.0	1.0	0
29339	2018-02-22 08:54:28.065734	0	8	2	B008-00000217	2018-02-22	2876		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	IPcEY1Jq2xRwzreVRFWAkCb0HCQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4313	0	08:54:28.065734	0	2.0	1.0	0
29355	2018-02-22 10:30:02.912568	0	8	2	0012-00003846	2018-02-22	9317		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	10:30:02.912568	0	2.0	1.0	0
29342	2018-02-22 09:11:42.717809	0	8	2	B008-00000218	2018-02-22	9314		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	ilAx8Rfj1MR+5sLpcvlwwRJiZw0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4313	0	09:11:42.717809	0	2.0	1.0	0
29353	2018-02-22 10:28:44.973826	0	8	2	0012-00003845	2018-02-22	3289		CONTADO	181.30	0.00	27.66	181.30	153.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	10:28:44.973826	0	2.0	1.0	0
29359	2018-02-22 11:25:37.374377	0	8	2	0012-00003847	2018-02-22	3223		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	11:25:37.374377	0	2.0	1.0	0
29364	2018-02-22 12:25:22.809556	0	8	2	0012-00003848	2018-02-22	2953		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	12:25:22.809556	0	2.0	1.0	0
29365	2018-02-22 12:34:34.551062	0	8	1	0012-00000319	2018-02-22	6150		CONTADO	6967.10	0.00	1062.78	6967.10	5904.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	12:34:34.551062	0	2.0	1.0	0
29370	2018-02-22 12:48:06.640535	0	8	1	0012-00000320	2018-02-22	5410		CONTADO	308.40	0.00	47.04	308.40	261.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	12:48:06.640535	0	2.0	1.0	0
29372	2018-02-22 14:11:37.806518	0	8	2	B008-00000219	2018-02-22	3134		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	jxt0pNaloP0ey0nGUipr6q1u7uY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4313	0	14:11:37.806518	0	2.0	1.0	0
29381	2018-02-22 15:27:09.267401	0	8	2	0012-00003849	2018-02-22	5990		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4313	0	15:27:09.267401	0	2.0	1.0	0
29344	2018-02-22 09:14:51.586502	0	6	2	B014-00000210	2018-02-22	5673		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	PJXnYToJsKVqZq9gKloCrEKzzPI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4314	0	09:14:51.586502	0	2.0	1.0	0
29362	2018-02-22 11:59:26.988272	0	6	2	B014-00000211	2018-02-22	8307		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	ecC9xeHJ/qX5VLc5ZdmOqymkE7E=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4314	0	11:59:26.988272	0	2.0	1.0	0
29384	2018-02-22 15:32:17.419422	0	6	2	B014-00000212	2018-02-22	8307		CONTADO	277.50	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	1	t	t	+	7As60R1A70mfV9Qw84vnp852u8Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4314	0	15:32:17.419422	0	2.0	1.0	0
29388	2018-02-22 15:44:08.603659	0	6	2	0003-00000607	2018-02-22	5277		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4314	0	15:44:08.603659	0	2.0	1.0	0
29426	2018-02-23 08:54:54.493659	0	9	2	B006-00000518	2018-02-23	2282		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	1	t	t	+	VKSOqmqAINM0PXnu6B4QnRUQ+nw=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	08:54:54.493659	0	2.0	1.0	0
29411	2018-02-23 07:01:58.868572	0	9	2	B006-00000516	2018-02-23	8459		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	B04kwX+g2xb7Q0L8+l/yfM9vstA=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	07:01:58.868572	0	2.0	1.0	0
29413	2018-02-23 07:30:38.847681	0	9	2	B006-00000517	2018-02-23	633		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	ao3Jf40Xo/AGz3FR/bUHF+vdwPE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	07:30:38.847681	0	2.0	1.0	0
29446	2018-02-23 11:50:26.663836	0	9	2	B006-00000519	2018-02-23	2107		CONTADO	1910.00	0.00	0.00	1910.00	0.00	1910.00	18.00	NS	0.0000	0.00	1	t	t	+	4KNDvtSxy7JI+Tc7pi8oR+2++jc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	11:50:26.663836	0	2.0	1.0	0
29462	2018-02-23 14:27:09.38788	0	9	2	B006-00000523	2018-02-23	9349		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	uhtWh5xuodofq6dSq8zUs3UeQbE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	14:27:09.38788	0	2.0	1.0	0
29456	2018-02-23 12:51:58.636707	0	9	2	B006-00000520	2018-02-23	8711		CONTADO	4112.00	0.00	0.00	4112.00	0.00	4112.00	18.00	NS	0.0000	0.00	1	t	t	+	akZDgjGTMbN97945es0XG88Lx64=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	12:51:58.636707	0	2.0	1.0	0
29460	2018-02-23 14:00:32.921523	0	9	2	B006-00000521	2018-02-23	2043		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	Y1e+WeYIpFTJRxQHwo7mdXxwJNU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	14:00:32.921523	0	2.0	1.0	0
29461	2018-02-23 14:18:53.308661	0	9	2	B006-00000522	2018-02-23	8711		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	1	t	t	+	JbV0x6o2M+JE/zpNSkUvqUiv1Kg=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	14:18:53.308661	0	2.0	1.0	0
29475	2018-02-23 15:44:09.356894	0	9	2	B006-00000525	2018-02-23	9355		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	WMdeQ+8QE7wMIi2dHX+27eVy6CY=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	15:44:09.356894	0	2.0	1.0	0
29471	2018-02-23 15:28:12.131393	0	9	2	B006-00000524	2018-02-23	633		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	74+WQD7+geVXlflCzgbINeFgpw8=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	15:28:12.131393	0	2.0	1.0	0
29483	2018-02-23 16:10:08.451422	0	9	2	B006-00000526	2018-02-23	9358		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	dYRV8DmeohPfchhUt07IXIcce7w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4315	0	16:10:08.451422	0	2.0	1.0	0
29414	2018-02-23 07:41:04.720263	0	5	2	B013-00000504	2018-02-23	2573		CONTADO	967.50	0.00	0.00	967.50	0.00	967.50	18.00	NS	0.0000	0.00	1	t	t	+	FXSWTYA7Nt9byaVqvXOeR7Go5Hg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	07:41:04.720263	0	2.0	1.0	0
29419	2018-02-23 08:27:18.19574	0	5	2	0001-00000901	2018-02-23	5929		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4316	0	08:27:18.19574	0	2.0	1.0	0
29425	2018-02-23 08:46:00.892357	0	5	2	B013-00000505	2018-02-23	4776		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	WRBM+l6cxzQ8Mt7aQXZ8e86zQyQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	08:46:00.892357	0	2.0	1.0	0
29430	2018-02-23 09:22:56.813542	0	5	2	0001-00000902	2018-02-23	9340		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4316	0	09:22:56.813542	0	2.0	1.0	0
29437	2018-02-23 11:02:12.809985	0	5	2	B013-00000506	2018-02-23	9343		CONTADO	386.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	1	t	t	+	fphSLOurWkmCiA4PKRHvQ6M9YEs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	11:02:12.809985	0	2.0	1.0	0
29449	2018-02-23 12:20:58.94354	0	5	2	B013-00000507	2018-02-23	619		CONTADO	892.50	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	1	t	t	+	vCu/W0w3CADfOz7eQddNhsdcZ5Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	12:20:58.94354	0	2.0	1.0	0
29452	2018-02-23 12:30:23.099141	0	5	2	0001-00000903	2018-02-23	9346		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4316	0	12:30:23.099141	0	2.0	1.0	0
29466	2018-02-23 15:07:12.184878	0	5	2	B013-00000508	2018-02-23	4978		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	PzaxmUr81kqFyRJdmUaCvvHDrog=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	15:07:12.184878	0	2.0	1.0	0
29476	2018-02-23 15:48:50.365572	0	5	2	B013-00000509	2018-02-23	2569		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	b+nW7ghu8VIh2c6QSnPrIoo3Sag=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	15:48:50.365572	0	2.0	1.0	0
29478	2018-02-23 15:50:12.614086	0	5	2	B013-00000510	2018-02-23	9356		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	mNoU1VjaCdU4unNrcg/jSXFyvM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	15:50:12.614086	0	2.0	1.0	0
29493	2018-02-23 16:38:07.07031	0	5	2	B013-00000513	2018-02-23	9361		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	Fg575ye+v9ZFhg1rlKaFU117uYc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	16:38:07.07031	0	2.0	1.0	0
29491	2018-02-23 16:36:30.25962	0	5	2	B013-00000512	2018-02-23	2601		CONTADO	208.50	0.00	0.00	208.50	0.00	208.50	18.00	NS	0.0000	0.00	1	t	t	+	xXyzX0xJVGvHXi+hNSgh2uKb75g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	16:36:30.25962	0	2.0	1.0	0
29489	2018-02-23 16:32:45.659053	0	5	2	B013-00000511	2018-02-23	9360		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	JeXjjC2h1HemaQNWSTLoVmetwQE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	16:32:45.659053	0	2.0	1.0	0
29499	2018-02-23 16:59:16.82944	0	5	1	F013-00000037	2018-02-23	9306		CONTADO	559.50	0.00	0.00	559.50	0.00	559.50	18.00	NS	0.0000	0.00	1	t	t	+	My/ieV6s3ImHL2Yvk53+LwUI6tQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4316	0	16:59:16.82944	0	2.0	1.0	0
29501	2018-02-23 17:12:01.579477	0	5	2	0002-00001609	2018-02-23	4775		CONTADO	15640.00	0.00	2385.76	15640.00	13254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4316	0	17:12:01.579477	0	2.0	1.0	0
29504	2018-02-23 17:39:36.007172	0	5	2	0001-00000904	2018-02-23	1174		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4316	0	17:39:36.007172	0	2.0	1.0	0
29485	2018-02-23 16:13:58.343703	0	8	1	0012-00000322	2018-02-23	9359		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	6.00	4317	0	16:13:58.343703	0	2.0	1.0	0
29420	2018-02-23 08:30:07.042895	0	8	2	B008-00000220	2018-02-23	2779		CONTADO	1616.50	0.00	0.00	1616.50	0.00	1616.50	18.00	NS	0.0000	0.00	1	t	t	+	Qftw9atGEXyEFlXLhLJo1HuGG/E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4317	0	08:30:07.042895	0	2.0	1.0	0
29410	2018-02-23 06:37:51.397538	0	8	2	0012-00003850	2018-02-23	5921		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	06:37:51.397538	0	2.0	1.0	0
29424	2018-02-23 08:43:09.690787	0	8	2	0012-00003851	2018-02-23	5823		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	08:43:09.690787	0	2.0	1.0	0
29434	2018-02-23 10:10:42.332888	0	8	1	0012-00000321	2018-02-23	9341		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	10:10:42.332888	0	2.0	1.0	0
29439	2018-02-23 11:11:25.337213	0	8	2	0012-00003852	2018-02-23	6090		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	11:11:25.337213	0	2.0	1.0	0
29440	2018-02-23 11:12:06.152269	0	8	2	0012-00003853	2018-02-23	4980		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	11:12:06.152269	0	2.0	1.0	0
29448	2018-02-23 12:13:20.868757	0	8	2	0012-00003855	2018-02-23	3289		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	12:13:20.868757	0	2.0	1.0	0
29463	2018-02-23 14:31:42.284192	0	8	2	0012-00003856	2018-02-23	3515		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	14:31:42.284192	0	2.0	1.0	0
29447	2018-02-23 12:05:44.578399	0	8	2	0012-00003854	2018-02-23	3289		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	12:05:44.578399	0	2.0	1.0	0
29467	2018-02-23 15:12:50.561726	0	8	2	0012-00003857	2018-02-23	784		CONTADO	364.50	0.00	55.60	364.50	308.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	15:12:50.561726	0	2.0	1.0	0
29469	2018-02-23 15:16:10.758116	0	8	2	0012-00003858	2018-02-23	9351		CONTADO	1813.00	0.00	276.56	1813.00	1536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	15:16:10.758116	0	2.0	1.0	0
29480	2018-02-23 15:57:12.211583	0	8	2	0012-00003860	2018-02-23	2787		CONTADO	164.80	0.00	25.14	164.80	139.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	15:57:12.211583	0	2.0	1.0	0
29481	2018-02-23 15:58:51.028775	0	8	2	0012-00003861	2018-02-23	2897		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	15:58:51.028775	0	2.0	1.0	0
29473	2018-02-23 15:35:20.30939	0	8	2	B008-00000221	2018-02-23	9353		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	2	t	t	+	jENkuGARPzF+qlt05RGVYRKN3Cg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4317	0	15:35:20.30939	0	2.0	1.0	0
29474	2018-02-23 15:43:26.399878	0	8	2	B008-00000222	2018-02-23	66		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	GUrNsWl87jxaye+xmDtZWEMblTk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4317	0	15:43:26.399878	0	2.0	1.0	0
29487	2018-02-23 16:20:51.294053	0	8	1	0012-00000323	2018-02-23	6150		CONTADO	6500.90	0.00	991.66	6500.90	5509.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	16:20:51.294053	0	2.0	1.0	0
29477	2018-02-23 15:48:57.788122	0	8	2	0012-00003859	2018-02-23	9208		CONTADO	986.50	0.00	150.48	986.50	836.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	15:48:57.788122	0	2.0	1.0	0
29496	2018-02-23 16:41:29.256668	0	8	2	0012-00003862	2018-02-23	3275		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	16:41:29.256668	0	2.0	1.0	0
29502	2018-02-23 17:13:34.666902	0	8	2	0012-00003863	2018-02-23	2897		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4317	0	17:13:34.666902	0	2.0	1.0	0
29407	2018-02-23 06:22:42.805114	0	7	2	B007-00000184	2018-02-23	639		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	OaoF8yjFnAnPSsHTabiHNRqi9FM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	06:22:42.805114	0	2.0	1.0	0
29408	2018-02-23 06:29:02.365169	0	7	2	B007-00000185	2018-02-23	9335		CONTADO	676.00	0.00	0.00	676.00	0.00	676.00	18.00	NS	0.0000	0.00	1	t	t	+	IEzp5jjypkgt7mPewVytrlORqSE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	06:29:02.365169	0	2.0	1.0	0
29417	2018-02-23 08:06:36.566027	0	7	2	B007-00000186	2018-02-23	784		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	7qzRyrdtdRUS/PbwosPmJ++zEXM=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	08:06:36.566027	0	2.0	1.0	0
29436	2018-02-23 10:55:11.515308	0	7	2	B007-00000187	2018-02-23	9342		CONTADO	1450.00	0.00	0.00	1450.00	0.00	1450.00	18.00	NS	0.0000	0.00	1	t	t	+	bdHLvyC1VZkIeF2iRBmbsnwx9ks=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	10:55:11.515308	0	2.0	1.0	0
29445	2018-02-23 11:45:39.477484	0	7	2	B007-00000188	2018-02-23	9345		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	HRvO/ebcTTL2WpxWRACY1C/jkRs=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	11:45:39.477484	0	2.0	1.0	0
29464	2018-02-23 14:38:34.985735	0	7	2	B007-00000189	2018-02-23	8401		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	vZLBexECST/dvK6paw2V/qcRMSQ=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	14:38:34.985735	0	2.0	1.0	0
29465	2018-02-23 14:40:46.824573	0	7	2	B007-00000190	2018-02-23	9350		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	MVjTNsdRROvkfy4jM4ViskWsupw=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	14:40:46.824573	0	2.0	1.0	0
29482	2018-02-23 16:05:39.861764	0	7	2	B007-00000191	2018-02-23	9357		CONTADO	182.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	1	t	t	+	Y8YWaL5Qu0MRVxzqCzO9xZoKvNE=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	16:05:39.861764	0	2.0	1.0	0
29497	2018-02-23 16:47:27.754825	0	7	2	B007-00000192	2018-02-23	819		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	zwXHKiaiLYb03C1nSrt8YtJVddo=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4318	0	16:47:27.754825	0	2.0	1.0	0
29406	2018-02-23 06:21:48.521948	0	15	2	B009-00000136	2018-02-23	109		CONTADO	2775.50	0.00	40.88	2775.50	227.12	2507.50	18.00	NS	0.0000	0.00	1	t	t	+	tM+R/EKJhzH3BHFldrsOEAut5BM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4319	0	06:21:48.521948	0	2.0	1.0	0
29422	2018-02-23 08:35:39.20316	0	15	2	0006-00000365	2018-02-23	5324		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4319	0	08:35:39.20316	0	2.0	1.0	0
29423	2018-02-23 08:38:33.478324	0	18	2	0004-00000625	2018-02-23	9337		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4320	0	08:38:33.478324	0	2.0	1.0	0
29427	2018-02-23 08:54:54.564129	0	18	2	0004-00000626	2018-02-23	9338		CONTADO	8325.00	0.00	1269.92	8325.00	7055.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4320	0	08:54:54.564129	0	2.0	1.0	0
29453	2018-02-23 12:31:39.475376	0	18	2	0004-00000627	2018-02-23	9347		CONTADO	6937.50	0.00	1058.26	6937.50	5879.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4320	0	12:31:39.475376	0	2.0	1.0	0
29454	2018-02-23 12:32:16.126294	0	18	2	0004-00000628	2018-02-23	9348		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4320	0	12:32:16.126294	0	2.0	1.0	0
29505	2018-02-23 17:44:42.179884	0	14	2	B010-00000450	2018-02-23	8846		CONTADO	171.50	0.00	0.00	171.50	0.00	171.50	18.00	NS	0.0000	0.00	1	t	t	+	DiwVPIWUrvm7MXglaaQcuOwNQlI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4321	0	17:44:42.179884	0	2.0	1.0	0
29412	2018-02-23 07:29:52.386037	0	14	2	B010-00000449	2018-02-23	9336		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	5	t	t	+	RbAH1qBC+4LhwLDkjZLbl8Q7ilU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4321	0	07:29:52.386037	0	2.0	1.0	0
29429	2018-02-23 09:20:08.952341	0	10	2	B005-00000149	2018-02-23	9339		CONTADO	1038.50	0.00	0.00	1038.50	0.00	1038.50	18.00	NS	0.0000	0.00	1	t	t	+	9sY+iIOud3Jvnf7+vFaAiZnySSQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4322	0	09:20:08.952341	0	2.0	1.0	0
29438	2018-02-23 11:10:35.176801	0	10	2	B005-00000150	2018-02-23	9344		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6/nPY/wppXAPY4uqO49ZAxABTo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4322	0	11:10:35.176801	0	2.0	1.0	0
29509	2018-02-23 18:08:22.654509	0	25	1	0007-00000566	2018-02-23	6453		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4323	0	18:08:22.654509	0	2.0	1.0	0
29472	2018-02-23 15:33:48.980487	0	23	2	0008-00003936	2018-02-23	9352		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4324	0	15:33:48.980487	0	2.0	1.0	0
29421	2018-02-23 08:30:55.952408	0	23	2	0008-00003933	2018-02-23	6946		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4324	0	08:30:55.952408	0	2.0	1.0	0
29431	2018-02-23 09:47:26.07877	0	23	2	0008-00003934	2018-02-23	6805		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4324	0	09:47:26.07877	0	2.0	1.0	0
29432	2018-02-23 10:06:00.953992	0	23	1	F002-00000018	2018-02-23	7850		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WmFWD0qUMg9YqfDDBla1oCNXi90=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4324	0	10:06:00.953992	0	2.0	1.0	0
29455	2018-02-23 12:44:30.432143	0	23	2	0008-00003935	2018-02-23	6805		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4324	0	12:44:30.432143	0	2.0	1.0	0
29498	2018-02-23 16:57:46.361839	0	23	2	0008-00003937	2018-02-23	5357		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4324	0	16:57:46.361839	0	2.0	1.0	0
29506	2018-02-23 17:52:30.720959	0	23	2	0008-00003938	2018-02-23	8913		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4324	0	17:52:30.720959	0	2.0	1.0	0
29490	2018-02-23 16:35:48.510777	0	24	2	0010-00001347	2018-02-23	6598		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	16:35:48.510777	0	2.0	1.0	0
29492	2018-02-23 16:37:11.229267	0	24	2	0010-00001348	2018-02-23	7065		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	16:37:11.229267	0	2.0	1.0	0
29495	2018-02-23 16:40:09.434073	0	24	1	0010-00000665	2018-02-23	6312		CONTADO	1115.00	0.00	170.08	1115.00	944.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	16:40:09.434073	0	2.0	1.0	0
29494	2018-02-23 16:38:53.269451	0	24	1	0010-00000664	2018-02-23	8364		CONTADO	6690.00	0.00	1020.51	6690.00	5669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	16:38:53.269451	0	2.0	1.0	0
29500	2018-02-23 17:00:35.265594	0	24	1	0010-00000666	2018-02-23	6371		CONTADO	1115.00	0.00	170.08	1115.00	944.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	17:00:35.265594	0	2.0	1.0	0
29507	2018-02-23 18:03:31.927623	0	24	1	0010-00000667	2018-02-23	8364		CONTADO	17840.00	0.00	2721.36	17840.00	15118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	18:03:31.927623	0	2.0	1.0	0
29508	2018-02-23 18:04:10.410027	0	24	1	0010-00000668	2018-02-23	8364		CONTADO	17840.00	0.00	2721.36	17840.00	15118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4325	0	18:04:10.410027	0	2.0	1.0	0
29484	2018-02-23 16:11:25.119145	0	11	2	B012-00000098	2018-02-23	3470		CONTADO	717.00	0.00	0.00	717.00	0.00	717.00	18.00	NS	0.0000	0.00	4	t	t	+	Wti0t8hXk/oaN+c9tjibMVX+l+Y=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4326	0	16:11:25.119145	0	2.0	1.0	0
29503	2018-02-23 17:32:29.267968	0	11	1	F012-00000103	2018-02-23	153		CONTADO	1971.00	0.00	0.00	1971.00	0.00	1971.00	18.00	NS	0.0000	0.00	1	t	t	+	TiigkXEb7S9AsRfo3gabGbqDjPg=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4326	0	17:32:29.267968	0	2.0	1.0	0
29442	2018-02-23 11:38:53.834328	0	26	1	0002-00000755	2018-02-23	2298		CREDITO	1707.75	0.00	260.50	1707.75	1447.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4327	0	11:38:53.834328	0	2.0	1.0	0
29441	2018-02-23 11:29:34.111036	0	26	1	0002-00000754	2018-02-23	6472		CREDITO	1083.84	0.00	165.33	1083.84	918.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4327	0	11:29:34.111036	0	2.0	1.0	0
29443	2018-02-23 11:41:22.619183	0	26	1	0002-00000756	2018-02-23	7673		CREDITO	1552.50	0.00	236.82	1552.50	1315.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4327	0	11:41:22.619183	0	2.0	1.0	0
29468	2018-02-23 15:14:22.497833	0	26	1	0002-00000758	2018-02-23	6472		CREDITO	776.25	0.00	118.41	776.25	657.84	0.00	18.00	NS	0.0000	0.00	4	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4327	0	15:14:22.497833	0	2.0	1.0	0
29409	2018-02-23 06:29:55.570764	0	13	2	B011-00000403	2018-02-23	179		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	1	t	t	+	8KJJaVlb4lL1YwvHZvMq0NbQO4M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4328	0	06:29:55.570764	0	2.0	1.0	0
29415	2018-02-23 08:03:41.725975	0	13	2	B011-00000404	2018-02-23	6257		CONTADO	3994.00	0.00	0.00	3994.00	0.00	3994.00	18.00	NS	0.0000	0.00	1	t	t	+	FOHKoyPr6tmKA5gBvgNRfqzbFFU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4328	0	08:03:41.725975	0	2.0	1.0	0
29428	2018-02-23 09:13:24.987444	0	13	2	B011-00000405	2018-02-23	9108		CONTADO	1641.50	0.00	0.00	1641.50	0.00	1641.50	18.00	NS	0.0000	0.00	1	t	t	+	K64Pf5z6qWB2123GgK8Lu95bsoA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4328	0	09:13:24.987444	0	2.0	1.0	0
29450	2018-02-23 12:28:07.340349	0	13	2	B011-00000406	2018-02-23	8803		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	1	t	t	+	9v5QmknWjfKF0SOv2w0w72yfCSc=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4328	0	12:28:07.340349	0	2.0	1.0	0
29444	2018-02-23 11:43:27.394607	0	26	1	0002-00000757	2018-02-23	6472		CREDITO	776.25	0.00	118.41	776.25	657.84	0.00	18.00	NS	0.0000	0.00	12	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	776.25	4327	0	11:43:27.394607	0	2.0	1.0	0
29470	2018-02-23 15:22:56.135796	0	6	2	0003-00000608	2018-02-23	6219		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4329	0	15:22:56.135796	0	2.0	1.0	0
29416	2018-02-23 08:05:22.772863	0	6	2	B014-00000213	2018-02-23	1454		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	N6HxR2d3mY5AvL1yC7uLrlU7t0Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	08:05:22.772863	0	2.0	1.0	0
29418	2018-02-23 08:10:52.579937	0	6	2	B014-00000214	2018-02-23	5291		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	6z4gdR7AUfMjiNEwBMMS1FwxvZc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	08:10:52.579937	0	2.0	1.0	0
29433	2018-02-23 10:09:25.241059	0	6	2	B014-00000215	2018-02-23	5114		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	qZ1TWXUaBJ6ikHnHkWzjimZdlRI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	10:09:25.241059	0	2.0	1.0	0
29435	2018-02-23 10:14:28.659228	0	6	2	B014-00000216	2018-02-23	64		CONTADO	301.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	1	t	t	+	oZf44hECa7NcZ750ZmzKzYZ8ze0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	10:14:28.659228	0	2.0	1.0	0
29457	2018-02-23 12:57:38.655065	0	6	2	B014-00000217	2018-02-23	62		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	LVQ8XQ7h+xA+3Eup4a6zVfDCsUk=	0	0	0	0.00		1	1	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	12:57:38.655065	0	2.0	1.0	0
29458	2018-02-23 13:11:51.571399	0	6	2	B014-00000218	2018-02-23	8307		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	9qk2bDv560/PufBVjbk+F4ZXQxU=	0	0	0	0.00		1	1	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	13:11:51.571399	0	2.0	1.0	0
29459	2018-02-23 13:26:37.0719	0	6	2	B014-00000219	2018-02-23	62		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	us105CoXIYPSDerDDsc9PdWIOhs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	13:26:37.0719	0	2.0	1.0	0
29479	2018-02-23 15:54:41.126542	0	6	2	B014-00000220	2018-02-23	7884		CONTADO	403.50	0.00	0.00	403.50	0.00	403.50	18.00	NS	0.0000	0.00	1	t	t	+	MnY9LG0Xim0PQkpR4sX/i13DSVU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	15:54:41.126542	0	2.0	1.0	0
29486	2018-02-23 16:15:52.714472	0	6	2	B014-00000221	2018-02-23	7884		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	7mF2VDUvzmyHvootKL2hGp+7Awk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	16:15:52.714472	0	2.0	1.0	0
29488	2018-02-23 16:23:45.941574	0	6	2	B014-00000222	2018-02-23	8523		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	ZmG9v76uz0ZC/j96Pa9cjFRMAlA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4329	0	16:23:45.941574	0	2.0	1.0	0
29523	2018-02-24 08:09:23.399079	0	23	2	0008-00003939	2018-02-24	5368		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4330	0	08:09:23.399079	0	2.0	1.0	0
29526	2018-02-24 08:27:39.807945	0	23	2	0008-00003940	2018-02-24	6793		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4330	0	08:27:39.807945	0	2.0	1.0	0
29530	2018-02-24 08:58:11.404459	0	23	2	0008-00003941	2018-02-24	6831		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4330	0	08:58:11.404459	0	2.0	1.0	0
29550	2018-02-24 10:44:42.404418	0	23	2	0008-00003942	2018-02-24	9370		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4330	0	10:44:42.404418	0	2.0	1.0	0
29572	2018-02-24 12:51:07.617247	0	23	2	0008-00003943	2018-02-24	9375		CONTADO	42.50	0.00	6.48	42.50	36.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4330	0	12:51:07.617247	0	2.0	1.0	0
29563	2018-02-24 12:16:27.166918	0	24	2	0010-00001349	2018-02-24	9373		CONTADO	490.60	0.00	74.84	490.60	415.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4331	0	12:16:27.166918	0	2.0	1.0	0
29565	2018-02-24 12:17:29.863095	0	24	2	0010-00001350	2018-02-24	8485		CONTADO	156.10	0.00	23.81	156.10	132.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4331	0	12:17:29.863095	0	2.0	1.0	0
29566	2018-02-24 12:18:45.276578	0	24	1	0010-00000669	2018-02-24	8649		CONTADO	267.60	0.00	40.82	267.60	226.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4331	0	12:18:45.276578	0	2.0	1.0	0
29567	2018-02-24 12:20:01.908728	0	24	1	0010-00000670	2018-02-24	6371		CONTADO	2230.00	0.00	340.17	2230.00	1889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4331	0	12:20:01.908728	0	2.0	1.0	0
29568	2018-02-24 12:21:42.030002	0	24	1	0010-00000671	2018-02-24	6371		CONTADO	3345.00	0.00	510.25	3345.00	2834.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4331	0	12:21:42.030002	0	2.0	1.0	0
29535	2018-02-24 09:45:24.398614	0	10	2	B005-00000151	2018-02-24	9367		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	SNqTysOSKSynN12JBtTItiQnu78=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4332	0	09:45:24.398614	0	2.0	1.0	0
29538	2018-02-24 09:55:10.663362	0	10	2	B005-00000152	2018-02-24	3000		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	iSMgrjuExXKC/6efQPEHFLZMCac=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4332	0	09:55:10.663362	0	2.0	1.0	0
29545	2018-02-24 10:29:56.039577	0	10	2	B005-00000153	2018-02-24	2396		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	5	t	t	+	Cd1Fr6lM8pArUsIDUIkAK87VhOQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4332	0	10:29:56.039577	0	2.0	1.0	0
29513	2018-02-24 07:05:18.279066	0	8	2	0012-00003864	2018-02-24	2704		CONTADO	545.00	0.00	83.14	545.00	461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	07:05:18.279066	0	2.0	1.0	0
29517	2018-02-24 07:49:48.438985	0	8	2	0012-00003865	2018-02-24	3013		CONTADO	5874.30	0.00	896.08	5874.30	4978.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	07:49:48.438985	0	2.0	1.0	0
29518	2018-02-24 07:51:30.837499	0	8	2	0012-00003866	2018-02-24	3013		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	07:51:30.837499	0	2.0	1.0	0
29522	2018-02-24 08:05:15.862029	0	8	2	B008-00000223	2018-02-24	2704		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	2	t	t	+	cCWzxohEns+ybc/OJ2OrtXhayV0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4333	0	08:05:15.862029	0	2.0	1.0	0
29525	2018-02-24 08:26:40.658397	0	8	2	0012-00003867	2018-02-24	3289		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	08:26:40.658397	0	2.0	1.0	0
29532	2018-02-24 09:09:33.142592	0	8	2	0012-00003868	2018-02-24	9351		CONTADO	959.00	0.00	146.29	959.00	812.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	09:09:33.142592	0	2.0	1.0	0
29540	2018-02-24 10:04:55.087704	0	8	2	B008-00000224	2018-02-24	2910		CONTADO	861.00	0.00	0.00	861.00	0.00	861.00	18.00	NS	0.0000	0.00	1	t	t	+	gcinLUxASRdFrX5AKJW3z9xOlOs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4333	0	10:04:55.087704	0	2.0	1.0	0
29546	2018-02-24 10:32:34.291333	0	8	2	0012-00003869	2018-02-24	9369		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	10:32:34.291333	0	2.0	1.0	0
29560	2018-02-24 12:08:07.72851	0	8	2	0012-00003870	2018-02-24	5762		CONTADO	189.80	0.00	28.95	189.80	160.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	12:08:07.72851	0	2.0	1.0	0
29564	2018-02-24 12:17:19.451411	0	8	2	0012-00003871	2018-02-24	5762		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4333	0	12:17:19.451411	0	2.0	1.0	0
29524	2018-02-24 08:16:44.972475	0	6	2	B014-00000223	2018-02-24	64		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	4d1Fp0KDNEXHgYs3f7aNW3dXu0Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4334	0	08:16:44.972475	0	2.0	1.0	0
29543	2018-02-24 10:20:23.636197	0	6	2	B014-00000224	2018-02-24	7884		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	40fq2JG7IP/NZ0eiFgbD80o9EpQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4334	0	10:20:23.636197	0	2.0	1.0	0
29549	2018-02-24 10:44:33.272127	0	6	2	B014-00000225	2018-02-24	8307		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	LTJ3I5u3lSpMlXlD8ECMHJiy8U8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4334	0	10:44:33.272127	0	2.0	1.0	0
29562	2018-02-24 12:11:04.107227	0	6	2	0003-00000610	2018-02-24	6217		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4334	0	12:11:04.107227	0	2.0	1.0	0
29561	2018-02-24 12:10:17.697707	0	6	2	0003-00000609	2018-02-24	3542		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4334	0	12:10:17.697707	0	2.0	1.0	0
29575	2018-02-24 13:00:00.763547	0	6	2	0003-00000611	2018-02-24	5099		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4334	0	13:00:00.763547	0	2.0	1.0	0
29577	2018-02-24 13:04:03.49272	0	6	2	B014-00000226	2018-02-24	6135		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	d9HS9LsEfGD/2Q8LuV300cR7MoU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4334	0	13:04:03.49272	0	2.0	1.0	0
29573	2018-02-24 12:52:18.143027	0	18	2	0004-00000629	2018-02-24	9376		CONTADO	4162.50	0.00	634.96	4162.50	3527.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4335	0	12:52:18.143027	0	2.0	1.0	0
29548	2018-02-24 10:37:06.17197	0	13	2	B011-00000407	2018-02-24	6257		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	JhGXSeD+kwIs+vF6dl3Kmx4g5nA=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4336	0	10:37:06.17197	0	2.0	1.0	0
29557	2018-02-24 11:11:17.52892	0	13	2	B011-00000408	2018-02-24	9371		CONTADO	2348.00	0.00	0.00	2348.00	0.00	2348.00	18.00	NS	0.0000	0.00	1	t	t	+	3fK5fT7IXqT2ao0InVI91ydjScE=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4336	0	11:11:17.52892	0	2.0	1.0	0
29519	2018-02-24 07:57:43.363257	0	14	2	B010-00000451	2018-02-24	3911		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	GoK/uarUU4dut+Msb54986L4his=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	07:57:43.363257	0	2.0	1.0	0
29521	2018-02-24 08:00:23.130577	0	14	2	B010-00000452	2018-02-24	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	pUjYVll76ZIS8KpoZLIkaMZm1ic=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	08:00:23.130577	0	2.0	1.0	0
29547	2018-02-24 10:36:33.330617	0	14	2	B010-00000455	2018-02-24	223		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t9n+h3cPN1f5/TaCAGtg3wdwyG4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	10:36:33.330617	0	2.0	1.0	0
29542	2018-02-24 10:16:36.434333	0	14	2	B010-00000454	2018-02-24	7922		CONTADO	240.50	0.00	0.00	240.50	0.00	240.50	18.00	NS	0.0000	0.00	1	t	t	+	BFdCN+qsmtrTrKs+luAxZVMf6J8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	10:16:36.434333	0	2.0	1.0	0
29536	2018-02-24 09:53:25.092623	0	14	2	B010-00000453	2018-02-24	283		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	oJdLvwMlYScQ88+4Ua6E5ktTfXk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	09:53:25.092623	0	2.0	1.0	0
29544	2018-02-24 10:22:13.790702	0	14	1	F010-00000026	2018-02-24	303		CONTADO	969.00	0.00	0.00	969.00	0.00	969.00	18.00	NS	0.0000	0.00	1	t	t	+	mmpm3OLzNKB36/vM6U1OkrG4Xe4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	10:22:13.790702	0	2.0	1.0	0
29552	2018-02-24 10:49:40.15517	0	14	2	B010-00000456	2018-02-24	131		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	GxQDg9oWEhInAqc6yWXOeaa2828=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	10:49:40.15517	0	2.0	1.0	0
29579	2018-02-24 13:45:36.565333	0	14	2	B010-00000458	2018-02-24	4820		CONTADO	192.00	0.00	6.56	192.00	36.44	149.00	18.00	NS	0.0000	0.00	1	t	t	+	SnfXMbpU1S0XGWx7VwKaV0O6dE4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	13:45:36.565333	0	2.0	1.0	0
29574	2018-02-24 12:55:14.71107	0	14	2	B010-00000457	2018-02-24	4820		CONTADO	2364.00	0.00	0.00	2364.00	0.00	2364.00	18.00	NS	0.0000	0.00	1	t	t	+	PilL+/G8XF+FREVWMyHEih0ZxUk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4337	0	12:55:14.71107	0	2.0	1.0	0
29511	2018-02-24 06:47:50.957776	0	9	2	B006-00000527	2018-02-24	8459		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	Cps8xTFaP6ZaMw1HvOdRGMcnvyc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4338	0	06:47:50.957776	0	2.0	1.0	0
29512	2018-02-24 07:03:12.173714	0	9	2	B006-00000528	2018-02-24	9363		CONTADO	3370.00	0.00	0.00	3370.00	0.00	3370.00	18.00	NS	0.0000	0.00	2	t	t	+	i1XyV1KLBq6vQ5TJEPhx4FCVAuQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4338	0	07:03:12.173714	0	2.0	1.0	0
29539	2018-02-24 09:59:33.616789	0	9	2	B006-00000529	2018-02-24	9368		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	MZZzTm7tVG3OuFlZhsVbFFT9h8w=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4338	0	09:59:33.616789	0	2.0	1.0	0
29555	2018-02-24 11:01:38.550039	0	9	2	B006-00000530	2018-02-24	9248		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	xVtB4Kq9WtTlIxsTAUQANqK1vJc=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4338	0	11:01:38.550039	0	2.0	1.0	0
29559	2018-02-24 12:00:05.663125	0	9	2	B006-00000531	2018-02-24	9372		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	GTPU/QYEHdp+wh/CAM2rMVTGfvQ=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4338	0	12:00:05.663125	0	2.0	1.0	0
29576	2018-02-24 13:00:14.810807	0	9	2	B006-00000532	2018-02-24	9095		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	vVB/XGS2QZJggQdVt5swQbHIW0Y=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4338	0	13:00:14.810807	0	2.0	1.0	0
29520	2018-02-24 07:58:58.103924	0	15	2	B009-00000137	2018-02-24	90		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	cw8J3p6jUI0m7cjeQGEYCQhFDuI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4339	0	07:58:58.103924	0	2.0	1.0	0
29571	2018-02-24 12:47:45.179721	0	15	2	B009-00000138	2018-02-24	9374		CONTADO	831.00	0.00	19.68	831.00	109.32	702.00	18.00	NS	0.0000	0.00	1	t	t	+	OZJLpcky2tZ6vN+xs493r6lpCIk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4339	0	12:47:45.179721	0	2.0	1.0	0
29510	2018-02-24 06:47:07.42818	0	7	2	B007-00000193	2018-02-24	9362		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	DBvMjn5G3Jb15/jdmBWcvxL7HY0=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4340	0	06:47:07.42818	0	2.0	1.0	0
29558	2018-02-24 11:31:57.479001	0	7	2	B007-00000194	2018-02-24	9258		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	fjhXrmK9OrWI/4r3vNl4/7guNiI=	0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4340	0	11:31:57.479001	0	2.0	1.0	0
29515	2018-02-24 07:30:50.126858	0	5	2	B013-00000514	2018-02-24	9364		CONTADO	617.50	0.00	0.00	617.50	0.00	617.50	18.00	NS	0.0000	0.00	1	t	t	+	JiW1cC+14Xg1pjsmM7qXuxeFSjM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	07:30:50.126858	0	2.0	1.0	0
29516	2018-02-24 07:36:34.451761	0	5	2	B013-00000515	2018-02-24	4783		CONTADO	576.50	0.00	0.00	576.50	0.00	576.50	18.00	NS	0.0000	0.00	1	t	t	+	Q6TaQJQfYUnVHS0Px6VxdBek/As=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	07:36:34.451761	0	2.0	1.0	0
29528	2018-02-24 08:37:37.415373	0	5	2	B013-00000517	2018-02-24	6291		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Phfuf8rSY3f2jfSJgK3OAzIAPj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	08:37:37.415373	0	2.0	1.0	0
29529	2018-02-24 08:51:00.438002	0	5	2	B013-00000518	2018-02-24	9366		CONTADO	806.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	1	t	t	+	TKU+LGfXwqJFcvnv4kx4RJevzh4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	08:51:00.438002	0	2.0	1.0	0
29541	2018-02-24 10:14:08.768523	0	5	2	B013-00000522	2018-02-24	366		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	fuuwxh6fZpPaUCpq3OtMJsfr8nA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	10:14:08.768523	0	2.0	1.0	0
29531	2018-02-24 09:00:09.284545	0	5	2	B013-00000519	2018-02-24	3443		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	6B/HI7LY8JkwJ3SAQv/tRlZhlVo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	09:00:09.284545	0	2.0	1.0	0
29533	2018-02-24 09:16:36.462759	0	5	2	B013-00000520	2018-02-24	2032		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	VF/kYgydVYoT10QblTZ+iSEIJlQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	09:16:36.462759	0	2.0	1.0	0
29534	2018-02-24 09:29:02.36653	0	5	2	0001-00000905	2018-02-24	5807		CONTADO	393.60	0.00	60.04	393.60	333.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4341	0	09:29:02.36653	0	2.0	1.0	0
29537	2018-02-24 09:54:30.912514	0	5	2	B013-00000521	2018-02-24	3389		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	htsUhO0vKEE+NoFXzehvKtu5HQg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	09:54:30.912514	0	2.0	1.0	0
29553	2018-02-24 10:52:49.568799	0	5	2	B013-00000523	2018-02-24	3532		CONTADO	355.50	0.00	0.00	355.50	0.00	355.50	18.00	NS	0.0000	0.00	1	t	t	+	ANaUFUnSM1R2SvnkLpyKrw+ddhk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	10:52:49.568799	0	2.0	1.0	0
29554	2018-02-24 10:54:59.175061	0	5	2	B013-00000524	2018-02-24	3532		CONTADO	417.00	0.00	0.00	417.00	0.00	417.00	18.00	NS	0.0000	0.00	1	t	t	+	D8r2cPwkWWk4yG+J9+WW8QrfuqQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	10:54:59.175061	0	2.0	1.0	0
29556	2018-02-24 11:02:25.53126	0	5	2	B013-00000525	2018-02-24	2553		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	jqk4zJcS02Ac6OpaHZzROr0GDKc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4341	0	11:02:25.53126	0	2.0	1.0	0
29569	2018-02-24 12:41:55.771608	0	5	2	0002-00001610	2018-02-24	4775		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4341	0	12:41:55.771608	0	2.0	1.0	0
29570	2018-02-24 12:44:50.744755	0	5	2	0002-00001611	2018-02-24	4930		CONTADO	14260.00	0.00	2175.25	14260.00	12084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4341	0	12:44:50.744755	0	2.0	1.0	0
29514	2018-02-24 07:21:09.144501	0	11	1	F012-00000104	2018-02-24	129		CONTADO	2550.00	0.00	0.00	2550.00	0.00	2550.00	18.00	NS	0.0000	0.00	1	t	t	+	YqQadoGYC7lWrYFexoAntY4Ecz8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4342	0	07:21:09.144501	0	2.0	1.0	0
29551	2018-02-24 10:46:45.253826	0	11	2	B012-00000099	2018-02-24	1881		CONTADO	538.50	0.00	0.00	538.50	0.00	538.50	18.00	NS	0.0000	0.00	1	t	t	+	AcTaX1ejS1r6MuVaGA6cGIpOvpE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4342	0	10:46:45.253826	0	2.0	1.0	0
29578	2018-02-24 13:10:57.991128	0	11	2	B012-00000100	2018-02-24	9377		CONTADO	1129.00	0.00	0.00	1129.00	0.00	1129.00	18.00	NS	0.0000	0.00	1	t	t	+	0B3zrBkdgB9NX/yz3d1mmeId02w=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4342	0	13:10:57.991128	0	2.0	1.0	0
29595	2018-02-26 08:51:07.69612	0	15	2	B009-00000139	2018-02-26	109		CONTADO	736.00	0.00	0.00	736.00	0.00	736.00	18.00	NS	0.0000	0.00	1	t	t	+	UeodhExOOKnJxzji393AARKkFPg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4343	0	08:51:07.69612	0	2.0	1.0	0
29629	2018-02-26 12:26:36.304032	0	15	2	0006-00000366	2018-02-26	5324		CONTADO	1360.00	0.00	207.46	1360.00	1152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4343	0	12:26:36.304032	0	2.0	1.0	0
29611	2018-02-26 10:33:21.725841	0	6	2	B014-00000229	2018-02-26	1454		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	IMhuOCAYkGZs4Xhi9L5e+xeXa1E=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4344	0	10:33:21.725841	0	2.0	1.0	0
29596	2018-02-26 08:58:04.925458	0	6	2	B014-00000227	2018-02-26	7884		CONTADO	1052.50	0.00	0.00	1052.50	0.00	1052.50	18.00	NS	0.0000	0.00	1	t	t	+	9AuK33QR80XIq17PlUGK9maONwA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4344	0	08:58:04.925458	0	2.0	1.0	0
29597	2018-02-26 08:59:41.144943	0	6	2	B014-00000228	2018-02-26	8450		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	J/RTB4FJtQBTSHfA51EVXMJPRi0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4344	0	08:59:41.144943	0	2.0	1.0	0
29638	2018-02-26 15:03:30.431352	0	6	2	0003-00000612	2018-02-26	1585		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4344	0	15:03:30.431352	0	2.0	1.0	0
29630	2018-02-26 12:37:06.693132	0	6	2	B014-00000230	2018-02-26	7884		CONTADO	523.00	0.00	0.00	523.00	0.00	523.00	18.00	NS	0.0000	0.00	1	t	t	+	gM9TcWrVa7MdqLywfSQPS2KWzF0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4344	0	12:37:06.693132	0	2.0	1.0	0
29635	2018-02-26 13:07:16.106849	0	6	2	B014-00000231	2018-02-26	8136		CONTADO	164.50	0.00	0.00	164.50	0.00	164.50	18.00	NS	0.0000	0.00	1	t	t	+	GyzziMZQvBswPNRLuXW1FxCawz8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4344	0	13:07:16.106849	0	2.0	1.0	0
29636	2018-02-26 13:48:53.538377	0	6	2	B014-00000232	2018-02-26	7884		CONTADO	525.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	1	t	t	+	EkF7fixhjSWebH5PfxGX0CyhnOs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4344	0	13:48:53.538377	0	2.0	1.0	0
29587	2018-02-26 08:06:58.749663	0	7	2	B007-00000195	2018-02-26	639		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	xqxyYf+QWykmbjVFDVih161XtkA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	08:06:58.749663	0	2.0	1.0	0
29734	2018-02-27 13:40:11.273889	0	8	2	0012-00003891	2018-02-27	9419		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.40	4360	0	13:40:11.273889	0	2.0	1.0	0
29591	2018-02-26 08:34:42.503859	0	7	2	B007-00000196	2018-02-26	806		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	ar9/9ksvfrFOSnU0jEYfZc+fzPY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	08:34:42.503859	0	2.0	1.0	0
29592	2018-02-26 08:39:57.832237	0	7	2	B007-00000197	2018-02-26	9379		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	i5XncgANvA24r6XiZRjeNoA6898=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	08:39:57.832237	0	2.0	1.0	0
29603	2018-02-26 09:41:24.250303	0	7	2	B007-00000198	2018-02-26	702		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	weLW9LfVPIxMOEOnIAjbUWXi4ho=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	09:41:24.250303	0	2.0	1.0	0
29607	2018-02-26 10:15:43.701438	0	7	2	B007-00000199	2018-02-26	9383		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	llQ2fzgVl9i0/yJE61J85PGdNvE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	10:15:43.701438	0	2.0	1.0	0
29619	2018-02-26 11:08:07.980344	0	7	2	B007-00000200	2018-02-26	9044		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	CwSJU3ehwbLWbyfShscjg79UNNU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	11:08:07.980344	0	2.0	1.0	0
29623	2018-02-26 11:24:52.917514	0	7	2	B007-00000201	2018-02-26	2405		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	BhJrq35ZMIWU2SiroLBl8fOEQco=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	11:24:52.917514	0	2.0	1.0	0
29625	2018-02-26 11:55:54.476448	0	7	2	B007-00000202	2018-02-26	674		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	NSufGvZQ28Lik7Sp22C5eAHS5qk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	11:55:54.476448	0	2.0	1.0	0
29626	2018-02-26 12:04:27.865618	0	7	2	B007-00000203	2018-02-26	8469		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	LMKrqyH3Ttn80/NQWHodt2MPU0Q=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	12:04:27.865618	0	2.0	1.0	0
29631	2018-02-26 12:38:19.302457	0	7	2	B007-00000204	2018-02-26	2405		CONTADO	267.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	1	t	t	+	Hnc0EzRCoUo+zU90cjwWvnPq1lw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	12:38:19.302457	0	2.0	1.0	0
29654	2018-02-26 16:48:40.348779	0	7	2	B007-00000205	2018-02-26	948		CONTADO	698.00	0.00	0.00	698.00	0.00	698.00	18.00	NS	0.0000	0.00	1	t	t	+	yTdN3QWQ/D9Al6UeUWw8JX+6HuU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4345	0	16:48:40.348779	0	2.0	1.0	0
29594	2018-02-26 08:49:55.484691	0	13	2	B011-00000409	2018-02-26	8988		CONTADO	390.50	0.00	0.00	390.50	0.00	390.50	18.00	NS	0.0000	0.00	1	t	t	+	1a4PexJFlP0iy+I7dn10EhMgN78=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4346	0	08:49:55.484691	0	2.0	1.0	0
29586	2018-02-26 07:57:32.224648	0	14	2	B010-00000459	2018-02-26	1085		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	eNu/9e2EBT9NrdWq3wIwnziQLNg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4347	0	07:57:32.224648	0	2.0	1.0	0
29616	2018-02-26 10:47:29.930227	0	14	2	B010-00000461	2018-02-26	1746		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	hTxWigRK8FmE1JpNLoAbdYAexgQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4347	0	10:47:29.930227	0	2.0	1.0	0
29615	2018-02-26 10:45:54.181858	0	14	2	B010-00000460	2018-02-26	221		CONTADO	1299.50	0.00	0.00	1299.50	0.00	1299.50	18.00	NS	0.0000	0.00	1	t	t	+	heB4Dj72Ehu9W9CjEDxzEbLs27I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4347	0	10:45:54.181858	0	2.0	1.0	0
29622	2018-02-26 11:22:41.644258	0	14	2	B010-00000462	2018-02-26	1406		CONTADO	1693.50	0.00	161.62	1693.50	897.88	634.00	18.00	NS	0.0000	0.00	1	t	t	+	yv6V/VUtu41tNQEPABT/Tjqcooo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4347	0	11:22:41.644258	0	2.0	1.0	0
29642	2018-02-26 15:25:32.684249	0	14	2	B010-00000463	2018-02-26	9393		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vzn4knnbOokKXaGREf9Lgpz17+Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4347	0	15:25:32.684249	0	2.0	1.0	0
29580	2018-02-26 06:48:51.835851	0	9	2	B006-00000533	2018-02-26	2115		CONTADO	986.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	1	t	t	+	h2+C13p72eiRGxUGhze2okxUveU=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	06:48:51.835851	0	2.0	1.0	0
29581	2018-02-26 06:56:24.998077	0	9	2	B006-00000534	2018-02-26	9378		CONTADO	638.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	1	t	t	+	ppXvNx5OgrT7/bwH8N4zIlveHUs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	06:56:24.998077	0	2.0	1.0	0
29585	2018-02-26 07:56:38.117328	0	9	2	B006-00000535	2018-02-26	2282		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	KG2IasqoEmEdn4qpXBdPIOleZpE=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	07:56:38.117328	0	2.0	1.0	0
29634	2018-02-26 13:04:24.750038	0	9	2	B006-00000536	2018-02-26	9388		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	7wlf26cJurcGDr/hE/hvpfD0pAQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	13:04:24.750038	0	2.0	1.0	0
29637	2018-02-26 14:18:33.336184	0	9	2	B006-00000537	2018-02-26	9389		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	JE+93CIHlDRuqRat9xw+GtXbaW0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	14:18:33.336184	0	2.0	1.0	0
29641	2018-02-26 15:23:05.024826	0	9	2	B006-00000538	2018-02-26	9392		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	bRG3sX+nsvcAjvJ/DXjLr0E7iY0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	15:23:05.024826	0	2.0	1.0	0
29646	2018-02-26 16:06:17.561335	0	9	2	B006-00000539	2018-02-26	9394		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	QPI+CJY2SDBwnoaQaCzz7oVvC0k=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	16:06:17.561335	0	2.0	1.0	0
29647	2018-02-26 16:21:38.182339	0	9	2	B006-00000540	2018-02-26	9395		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	iGVM2A9T6N1JNqZ6YR170PU0lfY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4348	0	16:21:38.182339	0	2.0	1.0	0
29665	2018-02-26 17:56:35.109767	0	25	1	0007-00000567	2018-02-26	2714		CONTADO	8720.00	0.00	1330.17	8720.00	7389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4349	0	17:56:35.109767	0	2.0	1.0	0
29602	2018-02-26 09:39:01.405853	0	10	2	B005-00000154	2018-02-26	1153		CONTADO	382.50	0.00	0.00	382.50	0.00	382.50	18.00	NS	0.0000	0.00	1	t	t	+	vrZTBt4XuVXNp9CCYpcTMALgvq0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	09:39:01.405853	0	2.0	1.0	0
29639	2018-02-26 15:11:34.092335	0	10	2	B005-00000155	2018-02-26	9390		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	whugF1+6YHdFRaffI7fDsUE1Xig=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	15:11:34.092335	0	2.0	1.0	0
29640	2018-02-26 15:20:09.466834	0	10	2	B005-00000156	2018-02-26	9391		CONTADO	357.50	0.00	0.00	357.50	0.00	357.50	18.00	NS	0.0000	0.00	1	t	t	+	je+w9DP6y/eUo+OLcKWnOtS+o1g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	15:20:09.466834	0	2.0	1.0	0
29643	2018-02-26 15:27:53.775224	0	10	2	B005-00000157	2018-02-26	1768		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	3lyP6jDcXh0xq6uoYQ8pOLxIv9o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	15:27:53.775224	0	2.0	1.0	0
29659	2018-02-26 17:05:18.551293	0	10	2	B005-00000158	2018-02-26	1603		CONTADO	1147.50	0.00	0.00	1147.50	0.00	1147.50	18.00	NS	0.0000	0.00	1	t	t	+	hPi1niEHYHEhr3TmcPb9kvWI0Vo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	17:05:18.551293	0	2.0	1.0	0
29660	2018-02-26 17:08:08.843615	0	10	2	B005-00000159	2018-02-26	9398		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	xVxJjrVKGAFCr6z6qVDUYDhXnAg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	17:08:08.843615	0	2.0	1.0	0
29663	2018-02-26 17:22:56.830723	0	10	2	B005-00000160	2018-02-26	3000		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	4Z3VV/kslBh0FLT+EVlazrLZJOU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4350	0	17:22:56.830723	0	2.0	1.0	0
29598	2018-02-26 09:00:41.740225	0	23	2	0008-00003944	2018-02-26	5570		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	09:00:41.740225	0	2.0	1.0	0
29628	2018-02-26 12:23:15.481392	0	23	2	0008-00003949	2018-02-26	6946		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	12:23:15.481392	0	2.0	1.0	0
29661	2018-02-26 17:16:07.100251	0	23	1	0008-00001771	2018-02-26	6623		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	17:16:07.100251	0	2.0	1.0	0
29664	2018-02-26 17:24:58.759053	0	23	2	0008-00003950	2018-02-26	9399		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	17:24:58.759053	0	2.0	1.0	0
29600	2018-02-26 09:06:36.465463	0	23	2	0008-00003945	2018-02-26	9381		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	09:06:36.465463	0	2.0	1.0	0
29601	2018-02-26 09:32:42.84072	0	23	2	0008-00003946	2018-02-26	9382		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	09:32:42.84072	0	2.0	1.0	0
29617	2018-02-26 10:54:44.339834	0	23	2	0008-00003947	2018-02-26	9106		CONTADO	836.80	0.00	127.65	836.80	709.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	10:54:44.339834	0	2.0	1.0	0
29621	2018-02-26 11:15:44.980492	0	23	2	0008-00003948	2018-02-26	9106		CONTADO	687.00	0.00	104.80	687.00	582.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4351	0	11:15:44.980492	0	2.0	1.0	0
29780	2018-02-28 08:54:16.232999	0	26	1	0002-00000772	2018-02-28	6472		CREDITO	5548.00	0.00	846.31	5548.00	4701.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4375	0	08:54:16.232999	0	2.0	1.0	0
29583	2018-02-26 07:37:32.670552	0	8	2	B008-00000225	2018-02-26	8949		CONTADO	246.50	0.00	0.00	246.50	0.00	246.50	18.00	NS	0.0000	0.00	1	t	t	+	d73tQ1mrRKP7ItwH82gg7o97xaE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4352	0	07:37:32.670552	0	2.0	1.0	0
29584	2018-02-26 07:55:48.442136	0	8	2	0012-00003872	2018-02-26	3427		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	07:55:48.442136	0	2.0	1.0	0
29588	2018-02-26 08:10:22.217032	0	8	2	0012-00003873	2018-02-26	6105		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	08:10:22.217032	0	2.0	1.0	0
29589	2018-02-26 08:12:53.299966	0	8	2	0012-00003874	2018-02-26	8804		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	08:12:53.299966	0	2.0	1.0	0
29590	2018-02-26 08:28:17.605747	0	8	2	0012-00003875	2018-02-26	3427		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	08:28:17.605747	0	2.0	1.0	0
29593	2018-02-26 08:44:31.988104	0	8	2	B008-00000226	2018-02-26	9380		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	QmeQMFA6fmQpdKyGqcXklK6Lx6k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4352	0	08:44:31.988104	0	2.0	1.0	0
29610	2018-02-26 10:33:03.09359	0	8	2	0012-00003876	2018-02-26	9384		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	10:33:03.09359	0	2.0	1.0	0
29614	2018-02-26 10:42:14.920097	0	8	2	0012-00003877	2018-02-26	2280		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	10:42:14.920097	0	2.0	1.0	0
29618	2018-02-26 10:58:45.997671	0	8	2	B008-00000227	2018-02-26	8675		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	eq+b2/f+mkw5cXawXYT8AlUy4x4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4352	0	10:58:45.997671	0	2.0	1.0	0
29620	2018-02-26 11:14:07.505436	0	8	2	0012-00003878	2018-02-26	9385		CONTADO	74.20	0.00	11.32	74.20	62.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	11:14:07.505436	0	2.0	1.0	0
29627	2018-02-26 12:15:08.046986	0	8	2	0012-00003879	2018-02-26	9386		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	12:15:08.046986	0	2.0	1.0	0
29644	2018-02-26 15:34:10.579958	0	8	2	0012-00003880	2018-02-26	3013		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	15:34:10.579958	0	2.0	1.0	0
29648	2018-02-26 16:25:52.648971	0	8	2	0012-00003881	2018-02-26	66		CREDITO	171.30	0.00	26.13	171.30	145.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4352	0	16:25:52.648971	0	2.0	1.0	0
29649	2018-02-26 16:29:18.686658	0	8	2	0012-00003882	2018-02-26	5363		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	16:29:18.686658	0	2.0	1.0	0
29655	2018-02-26 16:50:46.217129	0	8	2	0012-00003883	2018-02-26	9396		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	16:50:46.217129	0	2.0	1.0	0
29658	2018-02-26 16:59:49.237769	0	8	2	0012-00003884	2018-02-26	9397		CONTADO	122.40	0.00	18.67	122.40	103.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4352	0	16:59:49.237769	0	2.0	1.0	0
29582	2018-02-26 07:30:35.422275	0	5	2	B013-00000526	2018-02-26	7572		CONTADO	861.00	0.00	0.00	861.00	0.00	861.00	18.00	NS	0.0000	0.00	1	t	t	+	gP0AVDEGFd7NTmQWgvVcT9ZrbMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	07:30:35.422275	0	2.0	1.0	0
29605	2018-02-26 09:53:41.475627	0	5	2	B013-00000529	2018-02-26	4228		CONTADO	557.00	0.00	0.00	557.00	0.00	557.00	18.00	NS	0.0000	0.00	1	t	t	+	wlEFfi3FQvU/RgLSEG7eMPRbVE4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	09:53:41.475627	0	2.0	1.0	0
29606	2018-02-26 10:07:13.421954	0	5	2	B013-00000530	2018-02-26	6217		CONTADO	343.50	0.00	0.00	343.50	0.00	343.50	18.00	NS	0.0000	0.00	1	t	t	+	MhcjuPAH4a0rdwHlkvXHc+nseN8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	10:07:13.421954	0	2.0	1.0	0
29682	2018-02-27 08:56:33.489968	0	23	2	0008-00003952	2018-02-27	6805		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4366	0	08:56:33.489968	0	2.0	1.0	0
29599	2018-02-26 09:06:09.78342	0	5	2	B013-00000527	2018-02-26	5318		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	xLqhaODMJ1MuW3r1NAZEJyWi1rI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	09:06:09.78342	0	2.0	1.0	0
29604	2018-02-26 09:50:23.308916	0	5	2	B013-00000528	2018-02-26	2651		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	ghxSx2zxrfeNz7dtRe3g8Q7BZwc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	09:50:23.308916	0	2.0	1.0	0
29612	2018-02-26 10:37:55.770227	0	5	2	B013-00000533	2018-02-26	8522		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	eekeP52Dx/91hlhW9Oa5q2bUFPw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	10:37:55.770227	0	2.0	1.0	0
29608	2018-02-26 10:16:31.155642	0	5	2	B013-00000531	2018-02-26	4430		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	KQXbm2iHO1HNMd2/FxFWvObEoMM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	10:16:31.155642	0	2.0	1.0	0
29609	2018-02-26 10:17:47.884744	0	5	2	B013-00000532	2018-02-26	6217		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	8I1Hoehpvq96mNRbrUnJw0BH1qY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	10:17:47.884744	0	2.0	1.0	0
29613	2018-02-26 10:41:50.272722	0	5	1	F013-00000038	2018-02-26	1529		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	FZ3QCbl0d0AjDZUSFd3neUAJ0uI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	10:41:50.272722	0	2.0	1.0	0
29624	2018-02-26 11:40:25.595755	0	5	2	B013-00000534	2018-02-26	366		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	2wxonzvDYuQtO1CiTZKmaLp4DHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4353	0	11:40:25.595755	0	2.0	1.0	0
29632	2018-02-26 12:53:10.999055	0	5	2	0001-00000906	2018-02-26	2158		CONTADO	2272.00	0.00	346.58	2272.00	1925.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4353	0	12:53:10.999055	0	2.0	1.0	0
29633	2018-02-26 13:01:14.575072	0	5	2	0002-00001612	2018-02-26	4775		CONTADO	7912.00	0.00	1206.92	7912.00	6705.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4353	0	13:01:14.575072	0	2.0	1.0	0
29645	2018-02-26 16:05:26.66653	0	5	2	0002-00001613	2018-02-26	4930		CONTADO	70455.00	0.00	10747.37	70455.00	59707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4353	0	16:05:26.66653	0	2.0	1.0	0
29794	2018-02-28 09:59:51.430171	0	26	1	0002-00000773	2018-02-28	2298		CREDITO	143.75	0.00	21.93	143.75	121.82	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4375	0	09:59:51.430171	0	2.0	1.0	0
29662	2018-02-26 17:22:09.4713	0	11	2	B012-00000101	2018-02-26	1888		CONTADO	2263.50	0.00	0.00	2263.50	0.00	2263.50	18.00	NS	0.0000	0.00	1	t	t	+	DWfWttH9yKEZAF86Fmxa2eImaHY=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4354	0	17:22:09.4713	0	2.0	1.0	0
29657	2018-02-26 16:59:41.495487	0	24	1	0010-00000674	2018-02-26	8649		CONTADO	3568.00	0.00	544.27	3568.00	3023.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4355	0	16:59:41.495487	0	2.0	1.0	0
29650	2018-02-26 16:41:08.985229	0	24	2	0010-00001351	2018-02-26	6598		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4355	0	16:41:08.985229	0	2.0	1.0	0
29651	2018-02-26 16:42:01.725504	0	24	2	0010-00001352	2018-02-26	6331		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4355	0	16:42:01.725504	0	2.0	1.0	0
29652	2018-02-26 16:43:01.988473	0	24	2	0010-00001353	2018-02-26	8624		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4355	0	16:43:01.988473	0	2.0	1.0	0
29653	2018-02-26 16:45:02.263007	0	24	1	0010-00000672	2018-02-26	6740		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4355	0	16:45:02.263007	0	2.0	1.0	0
29747	2018-02-27 16:59:27.17439	0	24	2	0010-00001354	2018-02-27	6848		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4356	0	16:59:27.17439	0	2.0	1.0	0
29748	2018-02-27 17:01:10.972986	0	24	2	0010-00001355	2018-02-27	8625		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4356	0	17:01:10.972986	0	2.0	1.0	0
29749	2018-02-27 17:02:26.152734	0	24	2	0010-00001356	2018-02-27	9422		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4356	0	17:02:26.152734	0	2.0	1.0	0
29751	2018-02-27 17:03:46.836971	0	24	1	0010-00000675	2018-02-27	6313		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4356	0	17:03:46.836971	0	2.0	1.0	0
29752	2018-02-27 17:04:55.884621	0	24	1	0010-00000676	2018-02-27	6313		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4356	0	17:04:55.884621	0	2.0	1.0	0
29666	2018-02-27 07:03:19.739766	0	13	2	B011-00000410	2018-02-27	1493		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	ByvUP2bdOMNsackW1RrtJPJPV9c=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4357	0	07:03:19.739766	0	2.0	1.0	0
29668	2018-02-27 07:19:26.016082	0	13	2	B011-00000411	2018-02-27	1759		CONTADO	185.50	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	1	t	t	+	3ulWQja+YyLphFG77A1ktnXvCIE=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4357	0	07:19:26.016082	0	2.0	1.0	0
29729	2018-02-27 12:38:28.197418	0	13	2	B011-00000412	2018-02-27	8475		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	KhpaX62U9iq8jpug3Z/VXIMr810=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4357	0	12:38:28.197418	0	2.0	1.0	0
29750	2018-02-27 17:03:40.279957	0	13	2	B011-00000413	2018-02-27	9423		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	jHr3lfQd2fdQfq0U3lq9nF4pdhU=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4357	0	17:03:40.279957	0	2.0	1.0	0
29695	2018-02-27 09:53:07.559628	0	11	2	B012-00000103	2018-02-27	5178		CONTADO	55.50	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	2	t	t	+	O96iml3hG9HvI05UuY85+TKLdy8=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4358	0	09:53:07.559628	0	2.0	1.0	0
29691	2018-02-27 09:19:49.723607	0	11	2	B012-00000102	2018-02-27	1888		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	2	t	t	+	aQT5narH+oLqUQlNA7UAgybPSJM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4358	0	09:19:49.723607	0	2.0	1.0	0
29656	2018-02-26 16:58:03.143117	0	24	1	0010-00000673	2018-02-26	8649		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.30	4355	0	16:58:03.143117	0	2.0	1.0	0
29674	2018-02-27 08:21:48.904809	0	18	2	0004-00000630	2018-02-27	9401		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4359	0	08:21:48.904809	0	2.0	1.0	0
29758	2018-02-27 17:50:36.387719	0	18	2	0004-00000631	2018-02-27	9424		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4359	0	17:50:36.387719	0	2.0	1.0	0
29719	2018-02-27 11:09:49.091331	0	8	2	B008-00000230	2018-02-27	9414		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	/8ZGCPhVzres8iNDfPryrd9HOJs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	11:09:49.091331	0	2.0	1.0	0
29670	2018-02-27 07:45:17.158912	0	8	2	0012-00003885	2018-02-27	3013		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	07:45:17.158912	0	2.0	1.0	0
29677	2018-02-27 08:43:23.747801	0	8	2	0012-00003886	2018-02-27	9208		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	08:43:23.747801	0	2.0	1.0	0
29679	2018-02-27 08:49:00.832974	0	8	2	0012-00003887	2018-02-27	9402		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	08:49:00.832974	0	2.0	1.0	0
29690	2018-02-27 09:19:02.694535	0	8	2	0012-00003888	2018-02-27	9207		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	09:19:02.694535	0	2.0	1.0	0
29693	2018-02-27 09:46:01.294378	0	8	1	0012-00000324	2018-02-27	6150		CONTADO	1542.40	0.00	235.28	1542.40	1307.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	09:46:01.294378	0	2.0	1.0	0
29696	2018-02-27 09:54:11.361287	0	8	2	B008-00000228	2018-02-27	8441		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	tqNquQuCXoJmtCVZ+Jxt8J9Sk2A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	09:54:11.361287	0	2.0	1.0	0
29711	2018-02-27 10:39:30.693648	0	8	2	0012-00003889	2018-02-27	3013		CONTADO	122.50	0.00	18.69	122.50	103.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	10:39:30.693648	0	2.0	1.0	0
29715	2018-02-27 10:59:04.63704	0	8	2	B008-00000229	2018-02-27	2708		CONTADO	323.50	0.00	0.00	323.50	0.00	323.50	18.00	NS	0.0000	0.00	1	t	t	+	IRVfGPUP8o5EjC0OCbV3SpRgYuY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	10:59:04.63704	0	2.0	1.0	0
29721	2018-02-27 11:12:57.814835	0	8	2	B008-00000231	2018-02-27	9416		CONTADO	1360.50	0.00	0.00	1360.50	0.00	1360.50	18.00	NS	0.0000	0.00	1	t	t	+	nubUjJsENMGxiZzKbKUS2u2+SCQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	11:12:57.814835	0	2.0	1.0	0
29732	2018-02-27 12:58:51.584094	0	8	2	B008-00000232	2018-02-27	2734		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	xNf653x4x5BEgG9zGDTAxjhXNSI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	12:58:51.584094	0	2.0	1.0	0
29727	2018-02-27 12:08:09.978083	0	8	2	0012-00003890	2018-02-27	5625		CONTADO	673.20	0.00	102.69	673.20	570.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	12:08:09.978083	0	2.0	1.0	0
29733	2018-02-27 13:28:21.800062	0	8	2	B008-00000233	2018-02-27	9419		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	13:28:21.800062	0	2.0	1.0	0
29736	2018-02-27 15:18:20.000369	0	8	2	0012-00003892	2018-02-27	3013		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	15:18:20.000369	0	2.0	1.0	0
29743	2018-02-27 16:31:45.255899	0	8	2	0012-00003893	2018-02-27	3013		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4360	0	16:31:45.255899	0	2.0	1.0	0
29740	2018-02-27 16:02:32.840132	0	8	2	B008-00000234	2018-02-27	9420		CONTADO	76.50	0.00	0.00	76.50	0.00	76.50	18.00	NS	0.0000	0.00	1	t	t	+	xn74hO3XSF53SVm1h5ICt8G0iK8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4360	0	16:02:32.840132	0	2.0	1.0	0
29671	2018-02-27 08:02:02.408573	0	15	2	B009-00000140	2018-02-27	90		CONTADO	736.50	0.00	0.00	736.50	0.00	736.50	18.00	NS	0.0000	0.00	1	t	t	+	ZdgS3l5VZ0tjz2NRZTEv7wrAyYM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4361	0	08:02:02.408573	0	2.0	1.0	0
29737	2018-02-27 15:20:53.107846	0	25	1	0007-00000568	2018-02-27	2714		CONTADO	8720.00	0.00	1330.17	8720.00	7389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4362	0	15:20:53.107846	0	2.0	1.0	0
29688	2018-02-27 09:12:35.084144	0	7	2	B007-00000206	2018-02-27	9404		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	pTG6lONEyvx/OWupT5No7QMSqnE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4363	0	09:12:35.084144	0	2.0	1.0	0
29710	2018-02-27 10:30:00.462623	0	7	2	B007-00000207	2018-02-27	633		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	AFb85wZ7h9F3qIEanPBwqQTHGF4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4363	0	10:30:00.462623	0	2.0	1.0	0
29726	2018-02-27 12:06:43.29924	0	7	2	B007-00000208	2018-02-27	940		CONTADO	179.50	0.00	0.00	179.50	0.00	179.50	18.00	NS	0.0000	0.00	1	t	t	+	tniGHo8u1InOvOyfEYCpXtp/paw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4363	0	12:06:43.29924	0	2.0	1.0	0
29685	2018-02-27 09:03:40.716705	0	27	1	E001-00000007	2018-02-27	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4364	0	09:03:40.716705	0	2.0	1.0	0
29667	2018-02-27 07:08:50.52639	0	10	2	B005-00000161	2018-02-27	2070		CONTADO	419.00	0.00	0.00	419.00	0.00	419.00	18.00	NS	0.0000	0.00	1	t	t	+	ON3H6+FIMi6tXfwlT7kBhRuB1JE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4365	0	07:08:50.52639	0	2.0	1.0	0
29669	2018-02-27 07:24:08.556198	0	10	2	B005-00000162	2018-02-27	1117		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	/nKtrJx16PvgrTMhqpAzzmrNCRo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4365	0	07:24:08.556198	0	2.0	1.0	0
29689	2018-02-27 09:14:23.707248	0	10	2	B005-00000163	2018-02-27	9405		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	NXpRZGX/3LKe5sTqDl3W1phlD2A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4365	0	09:14:23.707248	0	2.0	1.0	0
29738	2018-02-27 15:39:38.005087	0	10	2	B005-00000164	2018-02-27	1657		CONTADO	622.50	0.00	0.00	622.50	0.00	622.50	18.00	NS	0.0000	0.00	1	t	t	+	olzbfcYk3xl9X3X1+Xkik+0GPEk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4365	0	15:39:38.005087	0	2.0	1.0	0
29680	2018-02-27 08:52:38.117569	0	23	1	F002-00000022	2018-02-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I0AIZiQnw/zcHMmBZShBj7vwDu0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4366	0	08:52:38.117569	0	2.0	1.0	0
29673	2018-02-27 08:15:04.807472	0	23	2	0008-00003951	2018-02-27	5570		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4366	0	08:15:04.807472	0	2.0	1.0	0
29675	2018-02-27 08:31:39.621696	0	23	1	F002-00000019	2018-02-27	2306		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mbVr8lmhkxpp18aKusUPHuqTKvo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4366	0	08:31:39.621696	0	2.0	1.0	0
29678	2018-02-27 08:48:39.242066	0	23	1	F002-00000021	2018-02-27	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wc1b9pii1NR9WWUi4kcTP1oTcEU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4366	0	08:48:39.242066	0	2.0	1.0	0
29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3A7Sto7qfCJHWTUwq2P3JnnnLo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4366	0	09:00:23.085072	0	2.0	1.0	0
29718	2018-02-27 11:01:40.064608	0	23	2	0008-00003953	2018-02-27	9411		CONTADO	2303.00	0.00	351.31	2303.00	1951.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4366	0	11:01:40.064608	0	2.0	1.0	0
29739	2018-02-27 15:43:39.306563	0	23	2	0008-00003955	2018-02-27	7008		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4366	0	15:43:39.306563	0	2.0	1.0	0
29728	2018-02-27 12:08:17.771984	0	23	2	0008-00003954	2018-02-27	9417		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4366	0	12:08:17.771984	0	2.0	1.0	0
29753	2018-02-27 17:22:40.389684	0	23	2	0008-00003956	2018-02-27	9387		CONTADO	172.50	0.00	26.31	172.50	146.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4366	0	17:22:40.389684	0	2.0	1.0	0
29702	2018-02-27 10:11:27.145392	0	6	2	B014-00000233	2018-02-27	7884		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	gAzxzJSu9sPpCKgZaQ0KZgVFopM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4367	0	10:11:27.145392	0	2.0	1.0	0
29704	2018-02-27 10:18:38.303996	0	6	2	B014-00000234	2018-02-27	206		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	YZotR/gwG8QYPAXQU+bOXgIrwcA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4367	0	10:18:38.303996	0	2.0	1.0	0
29735	2018-02-27 15:05:26.285586	0	6	2	0003-00000614	2018-02-27	3542		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4367	0	15:05:26.285586	0	2.0	1.0	0
29712	2018-02-27 10:42:53.486183	0	6	2	0003-00000613	2018-02-27	4881		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4367	0	10:42:53.486183	0	2.0	1.0	0
29684	2018-02-27 09:02:57.947943	0	9	2	B006-00000541	2018-02-27	9403		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	1	t	t	+	1q0SVCRAN3wW437o/esLE58T+sI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4368	0	09:02:57.947943	0	2.0	1.0	0
29713	2018-02-27 10:51:05.116229	0	9	2	B006-00000542	2018-02-27	9412		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	pirKEXAGiXBML3j2GOCzjHHf9Uc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4368	0	10:51:05.116229	0	2.0	1.0	0
29716	2018-02-27 10:59:40.069683	0	9	2	B006-00000543	2018-02-27	9413		CONTADO	441.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	1	t	t	+	S29kckFGha5iHzhb8d+bA0LhGnY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4368	0	10:59:40.069683	0	2.0	1.0	0
29720	2018-02-27 11:10:45.629055	0	9	2	B006-00000544	2018-02-27	9415		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	c3GGH16Ojn2dvZrN1u+47yZr+sc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4368	0	11:10:45.629055	0	2.0	1.0	0
29724	2018-02-27 11:45:07.759368	0	9	2	B006-00000545	2018-02-27	2019		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	3d8/z+0il5JCMnS6F1FpiTEsh3A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4368	0	11:45:07.759368	0	2.0	1.0	0
29676	2018-02-27 08:41:53.825201	0	23	1	F002-00000020	2018-02-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wXV6QbyAhhtBOWZihc9h4gAzMqM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4366	0	08:41:53.825201	0	2.0	1.0	0
29681	2018-02-27 08:55:48.172358	0	26	1	0002-00000759	2018-02-27	6472		CREDITO	646.00	0.00	98.54	646.00	547.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	08:55:48.172358	0	2.0	1.0	0
29686	2018-02-27 09:10:36.625157	0	26	1	0002-00000760	2018-02-27	7673		CREDITO	1268.88	0.00	193.56	1268.88	1075.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	09:10:36.625157	0	2.0	1.0	0
29694	2018-02-27 09:48:27.628506	0	26	1	0002-00000761	2018-02-27	7673		CREDITO	446.31	0.00	68.08	446.31	378.23	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	09:48:27.628506	0	2.0	1.0	0
29697	2018-02-27 10:03:58.571301	0	26	1	0002-00000762	2018-02-27	7673		CREDITO	2801.67	0.00	427.37	2801.67	2374.30	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	10:03:58.571301	0	2.0	1.0	0
29703	2018-02-27 10:14:29.757519	0	26	1	0002-00000763	2018-02-27	7673		CREDITO	3801.85	0.00	579.94	3801.85	3221.91	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	10:14:29.757519	0	2.0	1.0	0
29714	2018-02-27 10:54:50.879469	0	26	1	0002-00000764	2018-02-27	7673		CREDITO	1497.03	0.00	228.36	1497.03	1268.67	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	10:54:50.879469	0	2.0	1.0	0
29717	2018-02-27 11:01:28.109342	0	26	1	0002-00000765	2018-02-27	6472		CREDITO	117.70	0.00	17.95	117.70	99.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	11:01:28.109342	0	2.0	1.0	0
29730	2018-02-27 12:40:40.078039	0	26	1	0002-00000766	2018-02-27	7673		CREDITO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	12:40:40.078039	0	2.0	1.0	0
29731	2018-02-27 12:43:15.205858	0	26	1	0002-00000767	2018-02-27	7673		CREDITO	230.40	0.00	35.15	230.40	195.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	12:43:15.205858	0	2.0	1.0	0
29741	2018-02-27 16:20:13.661791	0	26	1	0002-00000768	2018-02-27	7673		CREDITO	1621.50	0.00	247.35	1621.50	1374.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	16:20:13.661791	0	2.0	1.0	0
29744	2018-02-27 16:43:39.241542	0	26	1	0002-00000769	2018-02-27	7673		CREDITO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	16:43:39.241542	0	2.0	1.0	0
29746	2018-02-27 16:47:29.509341	0	26	1	0002-00000770	2018-02-27	7673		CREDITO	534.75	0.00	81.57	534.75	453.18	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	16:47:29.509341	0	2.0	1.0	0
29756	2018-02-27 17:36:35.479483	0	26	1	0002-00000771	2018-02-27	6472		CREDITO	1578.00	0.00	240.71	1578.00	1337.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4369	0	17:36:35.479483	0	2.0	1.0	0
29698	2018-02-27 10:04:25.128678	0	19	2	B004-00000241	2018-02-27	9407		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	0	t	t	+	ZTMSRLB0EZvJoDCgRnjXpn5fzH0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4370	0	10:04:25.128678	0	2.0	1.0	0
29699	2018-02-27 10:08:11.179944	0	19	2	B004-00000242	2018-02-27	9409		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	0	t	t	+	jdix38T3o5+6yfHiIfLaNeuEdaI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4370	0	10:08:11.179944	0	2.0	1.0	0
29687	2018-02-27 09:12:08.454824	0	5	2	B013-00000535	2018-02-27	4228		CONTADO	277.50	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	1	t	t	+	lS1o5YQYd0Ka82kk5gP3S2fb/oM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	09:12:08.454824	0	2.0	1.0	0
29705	2018-02-27 10:18:49.327695	0	5	1	F013-00000039	2018-02-27	1059		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	854VF4bl2bBfrP5gkSN1/bYTPxU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:18:49.327695	0	2.0	1.0	0
29700	2018-02-27 10:08:28.118218	0	5	2	B013-00000536	2018-02-27	4930		CONTADO	1440.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	1	t	t	+	sPYcd4T6MFS9YoZMze2c25xk7nM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:08:28.118218	0	2.0	1.0	0
29701	2018-02-27 10:10:23.998474	0	5	2	B013-00000537	2018-02-27	4775		CONTADO	3480.00	0.00	0.00	3480.00	0.00	3480.00	18.00	NS	0.0000	0.00	1	t	t	+	ZgsyJVE2I4hrqv/0FOQA4u2u/Lc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:10:23.998474	0	2.0	1.0	0
29706	2018-02-27 10:20:58.013596	0	5	2	B013-00000538	2018-02-27	3532		CONTADO	361.50	0.00	0.00	361.50	0.00	361.50	18.00	NS	0.0000	0.00	1	t	t	+	+Cudfbu7s+IasxXoJNKhI435N+U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:20:58.013596	0	2.0	1.0	0
29709	2018-02-27 10:27:27.697068	0	5	2	B013-00000541	2018-02-27	9410		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	FGbZU3G2/BGo/5vt7QDZocb9BA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:27:27.697068	0	2.0	1.0	0
29707	2018-02-27 10:22:24.312837	0	5	2	B013-00000539	2018-02-27	3532		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	81w2jqExyRzGQqko9uzi6b0Yo9k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:22:24.312837	0	2.0	1.0	0
29708	2018-02-27 10:25:31.990544	0	5	2	B013-00000540	2018-02-27	5616		CONTADO	602.00	0.00	0.00	602.00	0.00	602.00	18.00	NS	0.0000	0.00	1	t	t	+	0q7vhz+cgPaFe4BJnJzYJNOmFOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	10:25:31.990544	0	2.0	1.0	0
29722	2018-02-27 11:35:12.864996	0	5	2	B013-00000542	2018-02-27	362		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	jPSVH4yF3leFmzm2qtgYIHU9mI4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	11:35:12.864996	0	2.0	1.0	0
29723	2018-02-27 11:41:27.28055	0	5	2	B013-00000543	2018-02-27	7526		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	HxlGOeh3Jw4tVoS4sxPnIY/xrVs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	11:41:27.28055	0	2.0	1.0	0
29725	2018-02-27 11:53:02.274946	0	5	2	B013-00000544	2018-02-27	2590		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	NcMFx/LHwsKjRPM4oXkKWtJZ584=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	11:53:02.274946	0	2.0	1.0	0
29755	2018-02-27 17:36:04.86243	0	5	2	0002-00001615	2018-02-27	4775		CONTADO	1202.50	0.00	183.43	1202.50	1019.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4371	0	17:36:04.86243	0	2.0	1.0	0
29757	2018-02-27 17:48:13.56348	0	5	2	B013-00000545	2018-02-27	2561		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	g3TUfpnDBKsBoaZzruiXR+34UfE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4371	0	17:48:13.56348	0	2.0	1.0	0
29754	2018-02-27 17:24:05.335635	0	5	2	0002-00001614	2018-02-27	4930		CONTADO	27450.00	0.00	4187.29	27450.00	23262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4371	0	17:24:05.335635	0	2.0	1.0	0
29672	2018-02-27 08:07:04.944312	0	14	2	B010-00000464	2018-02-27	160		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	5yVqYNtgSmh8lf9+ES4rFBotrBY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4372	0	08:07:04.944312	0	2.0	1.0	0
29692	2018-02-27 09:34:08.84297	0	14	1	F010-00000027	2018-02-27	9406		CONTADO	257.00	0.00	6.71	257.00	37.29	213.00	18.00	NS	0.0000	0.00	1	t	t	+	JDbrGXblBu+5KTylxO+N0XA94B8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4372	0	09:34:08.84297	0	2.0	1.0	0
29742	2018-02-27 16:21:29.694365	0	14	2	B010-00000465	2018-02-27	119		CONTADO	888.50	0.00	0.00	888.50	0.00	888.50	18.00	NS	0.0000	0.00	1	t	t	+	qR9s/qRFXTBd0Jp8uCAI70gdebo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4372	0	16:21:29.694365	0	2.0	1.0	0
29745	2018-02-27 16:43:56.00586	0	14	2	B010-00000466	2018-02-27	1094		CONTADO	850.50	0.00	0.00	850.50	0.00	850.50	18.00	NS	0.0000	0.00	1	t	t	+	ITTlNYIpoKdYK3MovZqwVywjlSs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4372	0	16:43:56.00586	0	2.0	1.0	0
29778	2018-02-28 08:53:08.107737	0	5	2	B013-00000547	2018-02-28	9427		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	LA2kCYKYw8ye4QMZ1SxgU3Jtk2A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	08:53:08.107737	0	2.0	1.0	0
29776	2018-02-28 08:21:37.817871	0	5	2	B013-00000546	2018-02-28	5003		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	g0rOO+mop3AsIhE29n2C8l2/KOs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	08:21:37.817871	0	2.0	1.0	0
29777	2018-02-28 08:39:46.255013	0	5	2	0001-00000907	2018-02-28	2812		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4373	0	08:39:46.255013	0	2.0	1.0	0
29781	2018-02-28 08:57:04.698084	0	5	2	B013-00000548	2018-02-28	4228		CONTADO	474.50	0.00	0.00	474.50	0.00	474.50	18.00	NS	0.0000	0.00	1	t	t	+	YVoiF9EWPm0d1qHZkllwO245BGk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	08:57:04.698084	0	2.0	1.0	0
29787	2018-02-28 09:15:36.416184	0	5	2	0001-00000908	2018-02-28	8514		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4373	0	09:15:36.416184	0	2.0	1.0	0
29789	2018-02-28 09:23:33.14032	0	5	2	B013-00000549	2018-02-28	9430		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	mMqTdDciUA7Cqc70+7sAbDMpAlw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	09:23:33.14032	0	2.0	1.0	0
29790	2018-02-28 09:25:37.148152	0	5	2	B013-00000550	2018-02-28	9062		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	q8qs+BC67Enf6ovwyrk5eCnI7ZY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	09:25:37.148152	0	2.0	1.0	0
29797	2018-02-28 10:01:28.874978	0	5	2	B013-00000551	2018-02-28	9432		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	Jge4ooDFLdE1KxCOZ7Yuk0idhpE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	10:01:28.874978	0	2.0	1.0	0
29801	2018-02-28 10:13:15.464235	0	5	2	B013-00000552	2018-02-28	2580		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	go88De0CZ2MoxwOiJRNIl2J3soI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	10:13:15.464235	0	2.0	1.0	0
29827	2018-02-28 15:14:32.234113	0	5	2	B013-00000553	2018-02-28	9437		CONTADO	844.50	0.00	0.00	844.50	0.00	844.50	18.00	NS	0.0000	0.00	1	t	t	+	fwGWQs5RIoqJ5sKm8N8pN44Zn2U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	15:14:32.234113	0	2.0	1.0	0
29832	2018-02-28 15:32:10.469523	0	5	2	0002-00001616	2018-02-28	4775		CONTADO	7122.50	0.00	1086.48	7122.50	6036.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4373	0	15:32:10.469523	0	2.0	1.0	0
29833	2018-02-28 15:34:04.106439	0	5	2	B013-00000554	2018-02-28	9440		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	GgIHUcKBNdXnznd2ckZ1IjDXViU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	15:34:04.106439	0	2.0	1.0	0
29834	2018-02-28 15:44:53.067953	0	5	2	0002-00001617	2018-02-28	4930		CONTADO	22875.00	0.00	3489.41	22875.00	19385.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4373	0	15:44:53.067953	0	2.0	1.0	0
29853	2018-02-28 16:28:49.140549	0	5	2	0001-00000909	2018-02-28	375		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4373	0	16:28:49.140549	0	2.0	1.0	0
29858	2018-02-28 17:15:43.271993	0	5	2	B013-00000555	2018-02-28	1263		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	9BCtxAsAh08DYffIxavnZCeT8lA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4373	0	17:15:43.271993	0	2.0	1.0	0
29862	2018-02-28 17:39:31.652251	0	5	2	0002-00001618	2018-02-28	5744		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yWSkaYwzaCTGDnWkvhX9hmayWDQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4373	0	17:39:31.652251	0	2.0	1.0	0
29864	2018-02-28 18:02:08.008019	0	11	2	B012-00000106	2018-02-28	9309		CONTADO	260.50	0.00	0.00	260.50	0.00	260.50	18.00	NS	0.0000	0.00	1	t	t	+	GbDZqfMpwQYvimMa1EEFlnqbfb0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4374	0	18:02:08.008019	0	2.0	1.0	0
29819	2018-02-28 11:58:49.602493	0	11	1	F012-00000105	2018-02-28	8667		CONTADO	1469.50	0.00	122.95	1469.50	683.05	663.50	18.00	NS	0.0000	0.00	1	t	t	+	nU9V15YBScnlufvqckPFRsR90Ac=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4374	0	11:58:49.602493	0	2.0	1.0	0
29820	2018-02-28 12:03:10.529207	0	11	2	B012-00000104	2018-02-28	9436		CONTADO	2310.00	0.00	0.00	2310.00	0.00	2310.00	18.00	NS	0.0000	0.00	1	t	t	+	eDZ9A7S/5aHCNJ3Rp3se1T0TPcw=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4374	0	12:03:10.529207	0	2.0	1.0	0
29821	2018-02-28 12:08:17.282362	0	11	2	B012-00000105	2018-02-28	137		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	5GpVirQWBkVVSDcznYmgWwO49Js=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4374	0	12:08:17.282362	0	2.0	1.0	0
29865	2018-02-28 18:20:30.061549	0	11	2	B012-00000107	2018-02-28	9018		CREDITO	3485.00	0.00	0.00	3485.00	0.00	3485.00	18.00	NS	0.0000	0.00	1	t	t	+	rRLRhoQo1zyuJktB6YvyQyOM2lM=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	4	0.00	4374	0	18:20:30.061549	0	2.0	1.0	0
29866	2018-02-28 18:22:00.019128	0	11	2	B012-00000108	2018-02-28	9018		CREDITO	1284.00	0.00	195.86	1284.00	1088.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+IpVOJNtE/i8SS7hlFAl/WrCEMg=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	4	0.00	4374	0	18:22:00.019128	0	2.0	1.0	0
29798	2018-02-28 10:03:55.115408	0	26	1	0002-00000774	2018-02-28	2298		CREDITO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4375	0	10:03:55.115408	0	2.0	1.0	0
29810	2018-02-28 10:34:47.120967	0	26	1	0002-00000775	2018-02-28	7673		CREDITO	4720.06	0.00	720.01	4720.06	4000.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4375	0	10:34:47.120967	0	2.0	1.0	0
29822	2018-02-28 12:21:45.852765	0	26	1	0002-00000776	2018-02-28	2298		CREDITO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	0.00	4375	0	12:21:45.852765	0	2.0	1.0	0
29823	2018-02-28 12:52:43.358665	0	26	1	0002-00000777	2018-02-28	6472		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4375	0	12:52:43.358665	0	2.0	1.0	0
29863	2018-02-28 17:45:30.742281	0	26	1	0002-00000778	2018-02-28	6472		CREDITO	1458.00	0.00	222.41	1458.00	1235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4375	0	17:45:30.742281	0	2.0	1.0	0
29811	2018-02-28 10:38:32.901277	0	13	2	B011-00000414	2018-02-28	1960		CONTADO	411.00	0.00	0.00	411.00	0.00	411.00	18.00	NS	0.0000	0.00	1	t	t	+	L64+JlcMmzgan8Gqhyo18mLy5vo=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4376	0	10:38:32.901277	0	2.0	1.0	0
29783	2018-02-28 09:04:12.354617	0	6	2	B014-00000235	2018-02-28	7884		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	1	t	t	+	VEv+viN+hr/3O4RiXaGyi6NFI1A=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4377	0	09:04:12.354617	0	2.0	1.0	0
29817	2018-02-28 11:33:07.141355	0	6	2	B014-00000236	2018-02-28	9435		CONTADO	166.50	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	1	t	t	+	cY+M94TC1io9Wq99EwRdYwZLY7M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4377	0	11:33:07.141355	0	2.0	1.0	0
29835	2018-02-28 15:48:53.85663	0	6	2	0003-00000615	2018-02-28	8106		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4377	0	15:48:53.85663	0	2.0	1.0	0
29840	2018-02-28 16:07:54.870205	0	6	2	0003-00000616	2018-02-28	6217		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4377	0	16:07:54.870205	0	2.0	1.0	0
29766	2018-02-28 06:59:59.911313	0	7	2	B007-00000209	2018-02-28	9276		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	0SIMMAFSheh1mHHvr77qia0gqLE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	06:59:59.911313	0	2.0	1.0	0
29768	2018-02-28 07:16:30.482367	0	7	2	B007-00000210	2018-02-28	892		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	WIe9oZD9P2rCSaBXhFilj+KHFJ4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	07:16:30.482367	0	2.0	1.0	0
29774	2018-02-28 08:10:07.710528	0	7	2	B007-00000211	2018-02-28	439		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	gUWwcAzglGegmsAMTmEH+BwwxvQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	08:10:07.710528	0	2.0	1.0	0
29814	2018-02-28 11:12:50.356427	0	7	2	B007-00000212	2018-02-28	9253		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	buEDr1oPS8b4jmysAVV9TfzovcQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	11:12:50.356427	0	2.0	1.0	0
29842	2018-02-28 16:11:01.219395	0	7	2	B007-00000216	2018-02-28	699		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	1	t	t	+	AcxxrjwGIWNJ2YZGGGf8UzXl4nU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	16:11:01.219395	0	2.0	1.0	0
29829	2018-02-28 15:18:30.506407	0	7	2	B007-00000213	2018-02-28	9438		CONTADO	1102.50	0.00	0.00	1102.50	0.00	1102.50	18.00	NS	0.0000	0.00	1	t	t	+	T5x8ONUcctK178Vb5cLNcHOYZ58=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	15:18:30.506407	0	2.0	1.0	0
29830	2018-02-28 15:29:51.233573	0	7	2	B007-00000214	2018-02-28	9439		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	C8le24jNDPD/TSy2EFzrh35WiPk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	15:29:51.233573	0	2.0	1.0	0
29831	2018-02-28 15:30:43.01007	0	7	2	B007-00000215	2018-02-28	9439		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	LGY/KGtHsIee+hcwxumo/px1cas=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	15:30:43.01007	0	2.0	1.0	0
29844	2018-02-28 16:14:36.390666	0	7	2	B007-00000217	2018-02-28	708		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	Lxg5BwTK4WDhpt/wA7bzwjFFFeA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	16:14:36.390666	0	2.0	1.0	0
29847	2018-02-28 16:21:24.405552	0	7	2	B007-00000218	2018-02-28	9444		CONTADO	1617.00	0.00	0.00	1617.00	0.00	1617.00	18.00	NS	0.0000	0.00	1	t	t	+	Ja8mrJrt/i2GXE+fJDjdZ+O3550=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4378	0	16:21:24.405552	0	2.0	1.0	0
29843	2018-02-28 16:12:48.493451	0	24	2	0010-00001357	2018-02-28	9422		CONTADO	490.60	0.00	74.84	490.60	415.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	11r7E1kwl6O4Iiqc47i+vG9aio4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4379	0	16:12:48.493451	0	2.0	1.0	0
29845	2018-02-28 16:15:52.397501	0	24	2	0010-00001358	2018-02-28	5875		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HNbs50R1m4mgWr+nA+T7j1zVbc8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4379	0	16:15:52.397501	0	2.0	1.0	0
29850	2018-02-28 16:25:24.612445	0	24	1	0010-00000677	2018-02-28	6371		CONTADO	2230.00	0.00	340.17	2230.00	1889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FH7muG0MMZuMpvUegbI5ofq8Is4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4379	0	16:25:24.612445	0	2.0	1.0	0
29846	2018-02-28 16:17:13.98608	0	24	2	0010-00001359	2018-02-28	6331		CONTADO	156.10	0.00	23.81	156.10	132.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H7KYs138Vcd66mFEzTd+qytUXog=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4379	0	16:17:13.98608	0	2.0	1.0	0
29848	2018-02-28 16:23:56.937695	0	24	2	0010-00001360	2018-02-28	5875		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0rVtF5uubK1y6p/TbuZyX4nasIA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4379	0	16:23:56.937695	0	2.0	1.0	0
29852	2018-02-28 16:27:20.659534	0	24	1	0010-00000678	2018-02-28	6313		CONTADO	1115.00	0.00	170.08	1115.00	944.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PalAbrX7OUEmWXBkrF/WO6NZNog=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4379	0	16:27:20.659534	0	2.0	1.0	0
29859	2018-02-28 17:26:43.666925	0	14	2	B010-00000468	2018-02-28	984		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QtBkbv5XH133X1yJZysuhBNzvo0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4380	0	17:26:43.666925	0	2.0	1.0	0
29818	2018-02-28 11:56:13.042783	0	14	2	B010-00000467	2018-02-28	1406		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	s0id4uft0hePAsGl+IvniX8ws7w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4380	0	11:56:13.042783	0	2.0	1.0	0
29825	2018-02-28 13:09:01.166166	0	14	1	F010-00000028	2018-02-28	1049		CONTADO	16800.00	0.00	0.00	16800.00	0.00	16800.00	18.00	NS	0.0000	0.00	1	t	t	+	30ltWUKbfBvHqCyi0RDXDs7vUbc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4380	0	13:09:01.166166	0	2.0	1.0	0
29838	2018-02-28 16:02:27.833195	0	10	2	B005-00000167	2018-02-28	9261		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	vLBWlmnZmpBgVZQYtANi68Ot4lc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4381	0	16:02:27.833195	0	2.0	1.0	0
29770	2018-02-28 07:52:45.561996	0	10	2	B005-00000165	2018-02-28	2486		CONTADO	359.00	0.00	0.00	359.00	0.00	359.00	18.00	NS	0.0000	0.00	1	t	t	+	n5ZIjCEFCySuFDV1kMWhWKtTXUA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4381	0	07:52:45.561996	0	2.0	1.0	0
29812	2018-02-28 10:56:49.458898	0	10	2	B005-00000166	2018-02-28	9433		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	AwqPTfuX59geF0RuC0E6C2QYMhU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4381	0	10:56:49.458898	0	2.0	1.0	0
29786	2018-02-28 09:08:54.586981	0	18	2	0004-00000632	2018-02-28	9429		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fovVEMuERJfhGvgFipfWUMZB/sk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4382	0	09:08:54.586981	0	2.0	1.0	0
29772	2018-02-28 08:08:31.418439	0	23	2	0008-00003957	2018-02-28	5570		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	08:08:31.418439	0	2.0	1.0	0
29785	2018-02-28 09:07:33.552634	0	23	2	0008-00003958	2018-02-28	6946		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	09:07:33.552634	0	2.0	1.0	0
29796	2018-02-28 10:00:36.429164	0	23	2	0008-00003959	2018-02-28	6805		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	10:00:36.429164	0	2.0	1.0	0
29808	2018-02-28 10:25:38.236496	0	23	2	0008-00003960	2018-02-28	9431		CONTADO	188.70	0.00	28.78	188.70	159.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	10:25:38.236496	0	2.0	1.0	0
29809	2018-02-28 10:31:46.374842	0	23	2	0008-00003961	2018-02-28	9375		CONTADO	85.60	0.00	13.06	85.60	72.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	10:31:46.374842	0	2.0	1.0	0
29856	2018-02-28 16:54:42.415847	0	23	2	0008-00003962	2018-02-28	9387		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	16:54:42.415847	0	2.0	1.0	0
29849	2018-02-28 16:24:21.136029	0	23	1	0008-00001772	2018-02-28	9443		CONTADO	969.00	0.00	147.81	969.00	821.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4383	0	16:24:21.136029	0	2.0	1.0	0
29885	2018-03-01 09:07:07.566219	0	23	1	F002-00000026	2018-02-28	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2500	0.00	1	t	t	+	MOFSB7h4WIH7p9xejf4Ma/j93Rk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4383	0	09:07:07.566219	0	2.0	1.0	0
29764	2018-02-28 06:41:00.189429	0	15	2	B009-00000141	2018-02-28	9425		CONTADO	1247.00	0.00	23.26	1247.00	129.24	1094.50	18.00	NS	0.0000	0.00	1	t	t	+	WE6TYgax+/mz+0blKNx1OR73uxk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4384	0	06:41:00.189429	0	2.0	1.0	0
29765	2018-02-28 06:48:44.82475	0	15	2	0006-00000367	2018-02-28	5324		CONTADO	283.50	0.00	43.25	283.50	240.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4384	0	06:48:44.82475	0	2.0	1.0	0
29773	2018-02-28 08:08:51.155867	0	15	2	B009-00000142	2018-02-28	90		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+	3RAmk+E/aWnc8GAMfoYD71qImI0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4384	0	08:08:51.155867	0	2.0	1.0	0
29824	2018-02-28 13:03:47.680556	0	15	2	B009-00000143	2018-02-28	1275		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	TuKnh6W8eoXqEbgfyQEUtDrlYng=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4384	0	13:03:47.680556	0	2.0	1.0	0
29826	2018-02-28 14:57:41.732981	0	15	2	B009-00000144	2018-02-28	109		CONTADO	1275.00	0.00	0.00	1275.00	0.00	1275.00	18.00	NS	0.0000	0.00	1	t	t	+	TWCibKzWsogRiIs/675hxazGrec=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4384	0	14:57:41.732981	0	2.0	1.0	0
29806	2018-02-28 10:23:03.985704	0	23	1	F002-00000024	2018-02-28	6583		CONTADO	2499.03	0.00	381.21	2499.03	2117.82	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4HaDFrOWtso2v5hJtEBcvve70m4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4383	0	10:23:03.985704	0	2.0	1.0	0
29807	2018-02-28 10:24:43.580519	0	23	1	F002-00000025	2018-02-28	6583		CONTADO	1537.87	0.00	234.59	1537.87	1303.28	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FeAQ2/GW+uuPH/WfFT5j0wZ3Ym4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4383	0	10:24:43.580519	0	2.0	1.0	0
29767	2018-02-28 07:12:38.915767	0	9	2	B006-00000546	2018-02-28	9426		CONTADO	928.00	0.00	0.00	928.00	0.00	928.00	18.00	NS	0.0000	0.00	1	t	t	+	sBI0tfui6M0LKivg7uDKn7T54XY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	07:12:38.915767	0	2.0	1.0	0
29775	2018-02-28 08:20:56.43487	0	9	2	B006-00000547	2018-02-28	66		CONTADO	2320.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	1	t	t	+	yKJqXCj4Mrg8NL5ulAq0durJOfs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	08:20:56.43487	0	2.0	1.0	0
29782	2018-02-28 09:01:01.925052	0	9	2	B006-00000548	2018-02-28	9428		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	L0Utt4xp80S/eBNYuLxCzIAwdrM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	09:01:01.925052	0	2.0	1.0	0
29795	2018-02-28 09:59:52.493827	0	9	2	B006-00000549	2018-02-28	3321		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	PWqIOOoc7rE+Ck1aI+DphFJtJdU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	09:59:52.493827	0	2.0	1.0	0
29813	2018-02-28 11:00:52.194468	0	9	2	B006-00000550	2018-02-28	9434		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	2RWp6+bwJ9WhutjXkba/rcuJmKw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	11:00:52.194468	0	2.0	1.0	0
29836	2018-02-28 15:51:07.016095	0	9	2	B006-00000551	2018-02-28	9441		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	XO+Evrg58j5mww8nQerK2braxFQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	15:51:07.016095	0	2.0	1.0	0
29839	2018-02-28 16:04:04.424994	0	9	2	B006-00000552	2018-02-28	9442		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	GLptRWAyvYbkNg2pIejKe0Krgyg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	16:04:04.424994	0	2.0	1.0	0
29854	2018-02-28 16:33:25.595766	0	9	2	B006-00000554	2018-02-28	9446		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	ldOl6FzQZps0rPxl2Cl0JyHBSoA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	16:33:25.595766	0	2.0	1.0	0
29851	2018-02-28 16:25:30.281898	0	9	2	B006-00000553	2018-02-28	5006		CONTADO	1880.00	0.00	0.00	1880.00	0.00	1880.00	18.00	NS	0.0000	0.00	1	t	t	+	VrlnN49ePO9ql3xOzaWoJbdtRIY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	16:25:30.281898	0	2.0	1.0	0
29857	2018-02-28 17:01:21.660126	0	9	2	B006-00000555	2018-02-28	9447		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	wkLG337ytq9I/seiUMaYRwQHuzI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4385	0	17:01:21.660126	0	2.0	1.0	0
29779	2018-02-28 08:53:12.594498	0	8	1	0012-00000325	2018-02-28	9240		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	08:53:12.594498	0	2.0	1.0	0
29769	2018-02-28 07:30:10.595315	0	8	2	0012-00003894	2018-02-28	5363		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	07:30:10.595315	0	2.0	1.0	0
29771	2018-02-28 08:08:00.443028	0	8	2	0012-00003895	2018-02-28	5355		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	08:08:00.443028	0	2.0	1.0	0
29784	2018-02-28 09:04:45.312995	0	8	2	0012-00003896	2018-02-28	5625		CONTADO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	09:04:45.312995	0	2.0	1.0	0
29792	2018-02-28 09:34:03.913498	0	8	1	0012-00000326	2018-02-28	6150		CONTADO	706.50	0.00	107.77	706.50	598.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	09:34:03.913498	0	2.0	1.0	0
29816	2018-02-28 11:17:57.812348	0	8	2	B008-00000236	2018-02-28	2987		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	laWYs8xcUX7eE/7EbXyhrQcOQdE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4386	0	11:17:57.812348	0	2.0	1.0	0
29815	2018-02-28 11:14:46.053569	0	8	2	B008-00000235	2018-02-28	2735		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	jQrlB5E2f5P6JCW0bB7I0i4lrE8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4386	0	11:14:46.053569	0	2.0	1.0	0
29828	2018-02-28 15:15:25.311645	0	8	2	0012-00003897	2018-02-28	5543		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	15:15:25.311645	0	2.0	1.0	0
29837	2018-02-28 16:01:14.329169	0	8	2	0012-00003898	2018-02-28	5525		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4386	0	16:01:14.329169	0	2.0	1.0	0
29855	2018-02-28 16:33:43.048618	0	8	2	B008-00000237	2018-02-28	9445		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	4swZXOJ26kwMp6VN+qJ+jTlZB/U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4386	0	16:33:43.048618	0	2.0	1.0	0
29880	2018-03-01 08:36:21.933898	0	13	2	B011-00000415	2018-03-01	811		CONTADO	641.00	0.00	0.00	641.00	0.00	641.00	18.00	NS	0.0000	0.00	1	t	t	+	XAPfa1/xZw7eKhr2hPWEtot9xe0=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4387	0	08:36:21.933898	0	2.0	1.0	0
29905	2018-03-01 10:36:23.991313	0	24	2	B008-00000001	2018-03-01	6485		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pR9E8JSfglKmNUI9d3oT4kWMHYs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4388	0	10:36:23.991313	0	2.0	1.0	0
29929	2018-03-01 12:41:53.65478	0	24	1	F008-00000001	2018-03-01	8649		CONTADO	892.00	0.00	136.07	892.00	755.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9OPnn52TaHhX2bpuPYPR0YvFK24=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4388	0	12:41:53.65478	0	2.0	1.0	0
29953	2018-03-01 17:13:14.63883	0	24	2	B008-00000002	2018-03-01	8618		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6UZaY+y0wrUg7o2GatRK1ymPgwQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4388	0	17:13:14.63883	0	2.0	1.0	0
29867	2018-03-01 05:23:19.507771	0	9	2	B006-00000556	2018-03-01	9448		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	ZzrrBPcqFw9P5n//SEFkas9OrXE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	05:23:19.507771	0	2.0	1.0	0
29870	2018-03-01 06:58:48.121205	0	9	2	B006-00000557	2018-03-01	8408		CONTADO	1026.00	0.00	0.00	1026.00	0.00	1026.00	18.00	NS	0.0000	0.00	1	t	t	+	DU/uVXyXhyl6r2JsN24C+MQS7sI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	06:58:48.121205	0	2.0	1.0	0
29889	2018-03-01 09:37:30.9121	0	9	2	B006-00000558	2018-03-01	753		CONTADO	864.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	1	t	t	+	tEBdWeJQ6y492EGWIuPo9NtKYOg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	09:37:30.9121	0	2.0	1.0	0
29896	2018-03-01 10:03:36.811583	0	9	2	B006-00000559	2018-03-01	9452		CONTADO	608.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	1	t	t	+	GwUpK/7WY9WO1S/ZXL1rMUfh3ac=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	10:03:36.811583	0	2.0	1.0	0
29898	2018-03-01 10:20:31.220587	0	9	2	B006-00000560	2018-03-01	9454		CONTADO	1154.00	0.00	0.00	1154.00	0.00	1154.00	18.00	NS	0.0000	0.00	1	t	t	+	dAARCkgIHVVPYBfp/N7mLt2PwbE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	10:20:31.220587	0	2.0	1.0	0
29900	2018-03-01 10:24:21.112444	0	9	2	B006-00000561	2018-03-01	8436		CONTADO	1384.00	0.00	0.00	1384.00	0.00	1384.00	18.00	NS	0.0000	0.00	1	t	t	+	DIvmMaT05tIgFcnKSRAvJGwr4OY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	10:24:21.112444	0	2.0	1.0	0
29915	2018-03-01 11:15:37.708723	0	9	2	B006-00000563	2018-03-01	66		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	3HPDbe9Nu3VUpfKy1sTzab7cFWU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	11:15:37.708723	0	2.0	1.0	0
29907	2018-03-01 10:47:21.194545	0	9	2	B006-00000562	2018-03-01	2043		CONTADO	808.00	0.00	0.00	808.00	0.00	808.00	18.00	NS	0.0000	0.00	1	t	t	+	6csYHTa3gfqZyEYqN0JEwQipfjA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	10:47:21.194545	0	2.0	1.0	0
29940	2018-03-01 15:33:04.934531	0	9	2	B006-00000564	2018-03-01	66		CONTADO	2320.00	0.00	0.00	2320.00	0.00	2320.00	18.00	NS	0.0000	0.00	1	t	t	+	ewHQm50JidvBmR0YS92ZYm+radY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	15:33:04.934531	0	2.0	1.0	0
29942	2018-03-01 15:46:03.641541	0	9	2	B006-00000565	2018-03-01	9464		CONTADO	768.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	1	t	t	+	E+UwXAVMowAHjLRikL4Bii1QCPE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	15:46:03.641541	0	2.0	1.0	0
29945	2018-03-01 16:06:36.403276	0	9	2	B006-00000566	2018-03-01	9464		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	NrX/TwqFnr/yhu7PjPmCdK8Svy4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4389	0	16:06:36.403276	0	2.0	1.0	0
29883	2018-03-01 08:47:38.105565	0	8	2	B008-00000238	2018-03-01	9059		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	t42q+P5WxmK5SS8kYIMkBgL7VfI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	08:47:38.105565	0	2.0	1.0	0
29890	2018-03-01 09:39:58.152617	0	8	2	B008-00000239	2018-03-01	762		CONTADO	1323.00	0.00	0.00	1323.00	0.00	1323.00	18.00	NS	0.0000	0.00	1	t	t	+	Zg9lrz/MuiIPBywRvMRvOVo9tZQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	09:39:58.152617	0	2.0	1.0	0
29882	2018-03-01 08:40:21.739831	0	8	2	B005-00000001	2018-03-01	5436		CONTADO	207.20	0.00	31.61	207.20	175.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7m6QT1efyTZJmefOXD/g/SF38wQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	08:40:21.739831	0	2.0	1.0	0
29897	2018-03-01 10:15:25.702024	0	8	2	B005-00000002	2018-03-01	9453		CONTADO	1387.20	0.00	211.61	1387.20	1175.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L8pPPbc9aDNOa/l3V7bvdqgOIXY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	10:15:25.702024	0	2.0	1.0	0
29906	2018-03-01 10:41:33.201905	0	8	2	B005-00000003	2018-03-01	9455		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ALx/vkQwHU6TbxJP7HdfY8NMYYc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	10:41:33.201905	0	2.0	1.0	0
29911	2018-03-01 11:00:06.116482	0	8	2	B008-00000240	2018-03-01	9456		CONTADO	482.50	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	1	t	t	+	4NL2q//BaYPzXJh7fczIuOWrXNE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	11:00:06.116482	0	2.0	1.0	0
29916	2018-03-01 11:23:39.888652	0	8	2	B005-00000005	2018-03-01	3013		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o3cKiCyeT2Rrl+i1MMGdfX6K124=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	11:23:39.888652	0	2.0	1.0	0
29912	2018-03-01 11:02:41.941916	0	8	2	B008-00000241	2018-03-01	733		CONTADO	1255.00	0.00	0.00	1255.00	0.00	1255.00	18.00	NS	0.0000	0.00	1	t	t	+	iLooGTqI/cIm6OgcuvLKy+rkOYk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	11:02:41.941916	0	2.0	1.0	0
29914	2018-03-01 11:13:06.708756	0	8	2	B008-00000242	2018-03-01	9449		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	w5CjghgSCNJOXygESdTArNZbHJI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	11:13:06.708756	0	2.0	1.0	0
29926	2018-03-01 12:26:13.106692	0	8	2	B005-00000006	2018-03-01	5855		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	APptGiV8GX5/sw1f339GZTGLRkk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	12:26:13.106692	0	2.0	1.0	0
29913	2018-03-01 11:05:45.510448	0	8	2	B005-00000004	2018-03-01	9457		CONTADO	336.70	0.00	51.36	336.70	285.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dkn7yKA//0ghxXK1KFUeCwoxDeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	11:05:45.510448	0	2.0	1.0	0
29927	2018-03-01 12:28:43.478596	0	8	2	B005-00000007	2018-03-01	944		CONTADO	11.50	0.00	1.75	11.50	9.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YS2wGEbszs0W6iOJFdCGuAhWok=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	12:28:43.478596	0	2.0	1.0	0
29943	2018-03-01 15:50:15.084213	0	8	2	B008-00000243	2018-03-01	3592		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	sWxA9SNbkWp7yDFOfH/RFneQdyk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	15:50:15.084213	0	2.0	1.0	0
29938	2018-03-01 15:31:07.887641	0	8	2	B005-00000009	2018-03-01	3013		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	osgxw65yTQkOTCFbxt6s9+JI8oM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	15:31:07.887641	0	2.0	1.0	0
29935	2018-03-01 15:19:28.740216	0	8	2	B005-00000008	2018-03-01	9208		CONTADO	914.80	0.00	139.55	914.80	775.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GlsDVjC2C0I1iZu1JNiDGB7GpZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	15:19:28.740216	0	2.0	1.0	0
29951	2018-03-01 16:51:09.11696	0	8	2	B008-00000244	2018-03-01	2876		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	r2Kk7x7qiI0wYk3l7e+c2cJOCn0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	16:51:09.11696	0	2.0	1.0	0
29960	2018-03-01 17:33:28.424158	0	8	2	B008-00000245	2018-03-01	2704		CONTADO	265.50	0.00	0.00	265.50	0.00	265.50	18.00	NS	0.0000	0.00	1	t	t	+	lnSNo0yi6plk03nSO5xUNjxFt64=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	17:33:28.424158	0	2.0	1.0	0
29967	2018-03-01 17:44:29.002818	0	8	2	B008-00000246	2018-03-01	3066		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	D8dK8vO3rRRTM6V8AdL4b7xZvIM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4390	0	17:44:29.002818	0	2.0	1.0	0
29968	2018-03-01 17:50:50.590729	0	8	2	B005-00000010	2018-03-01	5363		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fu8K7tU1rTQF5+qAJ5k7A+JZq9k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	17:50:50.590729	0	2.0	1.0	0
29976	2018-03-01 18:06:59.247781	0	8	2	B005-00000011	2018-03-01	8		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B+Ppp+88M0Pv6XvaLA1ZdOO3WlA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4390	0	18:06:59.247781	0	2.0	1.0	0
29871	2018-03-01 07:19:42.617783	0	7	2	B007-00000219	2018-03-01	9159		CONTADO	328.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	1	t	t	+	v8s0XYvsJHpuVh4TxabLVoM/Qxg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4391	0	07:19:42.617783	0	2.0	1.0	0
29874	2018-03-01 07:40:09.423546	0	7	2	B007-00000220	2018-03-01	762		CONTADO	2376.00	0.00	0.00	2376.00	0.00	2376.00	18.00	NS	0.0000	0.00	1	t	t	+	z9/QBP+ZK/0J5H5MBgrpEIo5/u0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4391	0	07:40:09.423546	0	2.0	1.0	0
29946	2018-03-01 16:18:35.288773	0	7	2	B007-00000221	2018-03-01	9439		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	8D0OiXq2ulCTDG+8kopmEm80kyk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4391	0	16:18:35.288773	0	2.0	1.0	0
29950	2018-03-01 16:41:56.681467	0	18	2	B005-00000001	2018-03-01	9466		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PVIJuL/wu+MpjDw2m2TAdcdIxV4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	16:41:56.681467	0	2.0	1.0	0
29955	2018-03-01 17:29:23.049502	0	18	2	B005-00000002	2018-03-01	9468		CONTADO	8415.00	0.00	1283.64	8415.00	7131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	des5L2Ei8ACj65GSadbQLiSJvAs=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:29:23.049502	0	2.0	1.0	0
29956	2018-03-01 17:30:16.250107	0	18	2	B005-00000003	2018-03-01	9469		CONTADO	9350.00	0.00	1426.27	9350.00	7923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P48+BFF7z7rLrEJn0RgJxiCHdgg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:30:16.250107	0	2.0	1.0	0
29957	2018-03-01 17:31:38.814748	0	18	2	B005-00000004	2018-03-01	9470		CONTADO	7480.00	0.00	1141.02	7480.00	6338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UNltYcMS8/zB7z5KxDkG7RFzjNE=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:31:38.814748	0	2.0	1.0	0
29958	2018-03-01 17:32:21.585118	0	18	2	B005-00000005	2018-03-01	9471		CONTADO	9350.00	0.00	1426.27	9350.00	7923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ehwMy6sgMW2myvxYLfK2nqCoMoc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:32:21.585118	0	2.0	1.0	0
29959	2018-03-01 17:33:03.693161	0	18	2	B005-00000006	2018-03-01	9472		CONTADO	7947.50	0.00	1212.33	7947.50	6735.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LSeFmT7DBCf6weMg3TX8hI9ckBc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:33:03.693161	0	2.0	1.0	0
29961	2018-03-01 17:33:45.823618	0	18	2	B005-00000007	2018-03-01	9473		CONTADO	6545.00	0.00	998.39	6545.00	5546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1iHorV5Ph6OsrcII9xxaVLFTndk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:33:45.823618	0	2.0	1.0	0
29962	2018-03-01 17:34:25.134939	0	18	2	B005-00000008	2018-03-01	9474		CONTADO	8882.50	0.00	1354.96	8882.50	7527.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nOx5t0k8Hg3U7QbeWl3gf2zYEJc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:34:25.134939	0	2.0	1.0	0
29963	2018-03-01 17:35:10.791153	0	18	2	B005-00000009	2018-03-01	9475		CONTADO	7480.00	0.00	1141.02	7480.00	6338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LQrneSzfm8Bb7NPGPrmYkm6Onig=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:35:10.791153	0	2.0	1.0	0
29964	2018-03-01 17:37:11.633895	0	18	2	B005-00000010	2018-03-01	9476		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ftju/aj4U6eV0WeZXQhK3DwWzGk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4392	0	17:37:11.633895	0	2.0	1.0	0
29933	2018-03-01 13:17:53.13014	0	6	2	B004-00000001	2018-03-01	5099		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZrC4wThSG4CmQL/Gb5jT1tK+3lc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4393	0	13:17:53.13014	0	2.0	1.0	0
29875	2018-03-01 07:48:19.596347	0	6	2	B014-00000237	2018-03-01	1454		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	IyAh9GasGqSlxckhzk2eM5I5APY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	07:48:19.596347	0	2.0	1.0	0
29884	2018-03-01 09:05:48.103669	0	6	1	F014-00000016	2018-03-01	4963		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	/pl+1DnbPxYN3k/Eq8knGfoSkvA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	09:05:48.103669	0	2.0	1.0	0
29909	2018-03-01 10:48:30.007059	0	6	2	B014-00000238	2018-03-01	7884		CONTADO	706.00	0.00	0.00	706.00	0.00	706.00	18.00	NS	0.0000	0.00	1	t	t	+	IAY8y6dfWwhUQhiG17VOOMYAGQY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	10:48:30.007059	0	2.0	1.0	0
29917	2018-03-01 11:48:20.348887	0	6	2	B014-00000239	2018-03-01	2650		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	SEj/Q6vg+v6ML6/razyPjOMfqRg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	11:48:20.348887	0	2.0	1.0	0
29920	2018-03-01 11:59:23.382757	0	6	2	B014-00000240	2018-03-01	2650		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	Tch8kNYUqKn3cYVvXG1nxv/zyG8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	11:59:23.382757	0	2.0	1.0	0
29923	2018-03-01 12:21:15.931777	0	6	2	B014-00000241	2018-03-01	9460		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	fBOVvazTT8hTZFyoN3B+CF5KAgc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	12:21:15.931777	0	2.0	1.0	0
29934	2018-03-01 13:23:06.649361	0	6	2	B014-00000242	2018-03-01	7884		CONTADO	525.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	1	t	t	+	T81WkcIEpNsukeFMRzRR585XBXM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	13:23:06.649361	0	2.0	1.0	0
29948	2018-03-01 16:24:44.806119	0	6	2	B014-00000243	2018-03-01	9467		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	QQLnPXY1gnUQ/3fIcLYLiwWRj98=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4393	0	16:24:44.806119	0	2.0	1.0	0
30057	2018-03-02 18:43:24.992054	0	27	1	F016-00000001	2018-03-01	6583		CONTADO	2883.50	0.00	439.86	2883.50	2443.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oppqs8ri/xz5hgFOJZr3gstusU4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4394	0	18:43:24.992054	0	2.0	1.0	0
29944	2018-03-01 16:01:30.190818	0	11	2	B012-00000109	2018-03-01	9465		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	sraZK7wVJW4q/Y8gLHWT1yQWEDE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4395	0	16:01:30.190818	0	2.0	1.0	0
29966	2018-03-01 17:40:56.95801	0	11	2	B012-00000110	2018-03-01	9477		CONTADO	2166.50	0.00	0.00	2166.50	0.00	2166.50	18.00	NS	0.0000	0.00	1	t	t	+	Cu0wWm9pwiY1ZkYsMbxdRnFPVGw=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4395	0	17:40:56.95801	0	2.0	1.0	0
29879	2018-03-01 08:30:24.214737	0	5	1	F013-00000041	2018-03-01	1529		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	1Nv7IYWB6FYqRIFuqW92k/CucCA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4396	0	08:30:24.214737	0	2.0	1.0	0
29876	2018-03-01 08:02:12.189301	0	5	1	F013-00000040	2018-03-01	5232		CONTADO	473.50	0.00	0.00	473.50	0.00	473.50	18.00	NS	0.0000	0.00	1	t	t	+	xqUwdO1W/M9eevyNCIqZ++AD30s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4396	0	08:02:12.189301	0	2.0	1.0	0
29908	2018-03-01 10:47:43.4021	0	5	2	B013-00000556	2018-03-01	6136		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	lpLtRYb6j67zwKJNLEQLHItAVog=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4396	0	10:47:43.4021	0	2.0	1.0	0
29901	2018-03-01 10:33:05.629276	0	5	2	B003-00000001	2018-03-01	4930		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ah51xBGeqTLhrExtxznQOctj8g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	10:33:05.629276	0	2.0	1.0	0
29902	2018-03-01 10:33:41.041402	0	5	2	B003-00000002	2018-03-01	4775		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ey5843GHgwxeLNLHiRMNAr/7IXY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	10:33:41.041402	0	2.0	1.0	0
29904	2018-03-01 10:35:13.284542	0	5	2	B003-00000003	2018-03-01	5124		CONTADO	2035.00	0.00	310.42	2035.00	1724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T+Ov9yrym6+w/tfedbzkoifaYxc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	10:35:13.284542	0	2.0	1.0	0
29922	2018-03-01 12:06:08.847112	0	5	1	F013-00000042	2018-03-01	9298		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	7X5TM5F/AFgopEpRW873KISq1D8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4396	0	12:06:08.847112	0	2.0	1.0	0
29899	2018-03-01 10:24:19.789233	0	5	1	F007-00000001	2018-03-01	8696		CONTADO	2475.00	0.00	377.54	2475.00	2097.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	T0Z0a08BAV1EuTzWUUONfByoNko=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4396	0	10:24:19.789233	0	2.0	1.0	0
29931	2018-03-01 12:49:59.788786	0	5	2	B013-00000557	2018-03-01	14		CONTADO	420.50	0.00	0.00	420.50	0.00	420.50	18.00	NS	0.0000	0.00	1	t	t	+	kCq1A/rUfE2mtGSLZs1eyqkwFts=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4396	0	12:49:59.788786	0	2.0	1.0	0
29949	2018-03-01 16:34:59.21174	0	5	2	B007-00000001	2018-03-01	1174		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w+wzc+MeYaaRxp/CARGG2sPtXEg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4396	0	16:34:59.21174	0	2.0	1.0	0
29952	2018-03-01 16:51:58.083937	0	5	2	B013-00000558	2018-03-01	4775		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	hLeAJDmlh+29M//6lVA6qbwziEM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4396	0	16:51:58.083937	0	2.0	1.0	0
29969	2018-03-01 17:53:28.582307	0	5	1	F003-00000001	2018-03-01	4049		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kO72jWkY3uEU5R9OZ6YVXi9I3tk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:53:28.582307	0	2.0	1.0	0
29970	2018-03-01 17:54:37.298099	0	5	2	B003-00000004	2018-03-01	4930		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4S9gSA3hr/PaJ3W+aceaUlxPGTs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:54:37.298099	0	2.0	1.0	0
29975	2018-03-01 17:58:40.993859	0	5	2	B003-00000009	2018-03-01	4775		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U0bCBes558wSCCnLT5MmjfrwY/I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:58:40.993859	0	2.0	1.0	0
29971	2018-03-01 17:55:12.110072	0	5	2	B003-00000005	2018-03-01	4930		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dEBB16PRsM8KOLdGzHs/yabXYss=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:55:12.110072	0	2.0	1.0	0
29972	2018-03-01 17:56:00.680614	0	5	2	B003-00000006	2018-03-01	4775		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nHDOv11C5eozT9brInefacU4QqA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:56:00.680614	0	2.0	1.0	0
29973	2018-03-01 17:57:03.1905	0	5	2	B003-00000007	2018-03-01	5124		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HSpO6qPfv9hjBTTaV8Ydw9WKGmw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:57:03.1905	0	2.0	1.0	0
29974	2018-03-01 17:58:01.382163	0	5	2	B003-00000008	2018-03-01	4930		CONTADO	4810.00	0.00	733.73	4810.00	4076.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uwXDgdxmC5WBG/7gU4c7OsIheSk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4396	0	17:58:01.382163	0	2.0	1.0	0
29965	2018-03-01 17:39:14.129912	0	14	2	B010-00000480	2018-03-01	8846		CONTADO	606.00	0.00	27.00	606.00	150.00	429.00	18.00	NS	0.0000	0.00	1	t	t	+	1gyj2dn4m/ZRAXZV0TR/T5I/5Hw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	17:39:14.129912	0	2.0	1.0	0
29886	2018-03-01 09:21:19.037142	0	14	2	B010-00000469	2018-03-01	8612		CONTADO	2235.00	0.00	0.00	2235.00	0.00	2235.00	18.00	NS	0.0000	0.00	1	t	t	+	EPk6WttZDZcFHyJqEhOFbkioJc4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	09:21:19.037142	0	2.0	1.0	0
29892	2018-03-01 09:51:14.397371	0	14	2	B010-00000471	2018-03-01	115		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	qIpBYFbwQyB6YTwkOVDg0qAyArM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	09:51:14.397371	0	2.0	1.0	0
29891	2018-03-01 09:49:33.142084	0	14	2	B010-00000470	2018-03-01	131		CONTADO	3147.50	0.00	0.00	3147.50	0.00	3147.50	18.00	NS	0.0000	0.00	1	t	t	+	B/DJEy6IQmndAAMQcJAlEBzvtuE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	09:49:33.142084	0	2.0	1.0	0
29903	2018-03-01 10:35:12.659077	0	14	2	B010-00000472	2018-03-01	1406		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	tEqeIBni8pbsk2pNYfxG0TgeqbE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	10:35:12.659077	0	2.0	1.0	0
29910	2018-03-01 10:51:42.756074	0	14	2	B010-00000473	2018-03-01	1089		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	M+sm65vJAxRlEHhten8tKtZhD6c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	10:51:42.756074	0	2.0	1.0	0
29925	2018-03-01 12:26:10.061996	0	14	2	B010-00000474	2018-03-01	9461		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	d0soWa5Y0eZ2wi/cF74BFT8Ph24=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	12:26:10.061996	0	2.0	1.0	0
29937	2018-03-01 15:29:32.536052	0	14	2	B010-00000476	2018-03-01	131		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	NflJHoDZJHTW8jd+uq4plycb2/U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	15:29:32.536052	0	2.0	1.0	0
29939	2018-03-01 15:31:22.364589	0	14	2	B010-00000477	2018-03-01	9463		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	PUg4vTaWGRExmG1sYWKdsA54WIg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	15:31:22.364589	0	2.0	1.0	0
29936	2018-03-01 15:27:09.049732	0	14	2	B010-00000475	2018-03-01	4820		CONTADO	1799.50	0.00	0.00	1799.50	0.00	1799.50	18.00	NS	0.0000	0.00	1	t	t	+	OV1GzMivbGUlmMAIj+QrFJGcEdg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	15:27:09.049732	0	2.0	1.0	0
29947	2018-03-01 16:24:34.724664	0	14	2	B010-00000478	2018-03-01	126		CONTADO	573.00	0.00	0.00	573.00	0.00	573.00	18.00	NS	0.0000	0.00	1	t	t	+	VtpO9an+UnUk7zVXo165MTGP68A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	16:24:34.724664	0	2.0	1.0	0
29954	2018-03-01 17:15:29.752165	0	14	2	B010-00000479	2018-03-01	288		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0ffDK9VLDTONqhT3+7XNpaPk5QY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4397	0	17:15:29.752165	0	2.0	1.0	0
29919	2018-03-01 11:59:19.989922	0	23	2	B002-00000002	2018-03-01	9196		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OnkKZORsm9iifHkLsdIzXxSb5x8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	11:59:19.989922	0	2.0	1.0	0
29918	2018-03-01 11:51:55.220344	0	23	2	B002-00000001	2018-03-01	9458		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xUe/jD1PKXQg0IjGoSwJDDBNWTI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	11:51:55.220344	0	2.0	1.0	0
29921	2018-03-01 12:04:33.244962	0	23	2	B002-00000003	2018-03-01	9382		CONTADO	454.80	0.00	69.38	454.80	385.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fk9Ocr+PzpaF/g3/orsN96bPOOU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	12:04:33.244962	0	2.0	1.0	0
29924	2018-03-01 12:22:13.665143	0	23	2	B002-00000004	2018-03-01	9459		CONTADO	1573.80	0.00	240.07	1573.80	1333.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cu5m4L/JvRIQwDltBAPQzWR9Wv8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	12:22:13.665143	0	2.0	1.0	0
29928	2018-03-01 12:29:01.30862	0	23	1	F002-00000001	2018-03-01	8934		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bZ3iTNaRkWO/wzKD1mTHPPlsouU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	12:29:01.30862	0	2.0	1.0	0
29930	2018-03-01 12:48:57.718322	0	23	2	B002-00000005	2018-03-01	9462		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DtSciGNrti1I+R5bdXj+o4Skj9M=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	12:48:57.718322	0	2.0	1.0	0
29932	2018-03-01 12:53:17.691264	0	23	2	B002-00000006	2018-03-01	8871		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3NFXUezTRI7Rsbq98DQkw5J2wsU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	12:53:17.691264	0	2.0	1.0	0
29941	2018-03-01 15:41:03.10543	0	23	2	B002-00000007	2018-03-01	8477		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UDjlE/jE8qMxHBcrUf26RZQNBsU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4398	0	15:41:03.10543	0	2.0	1.0	0
29888	2018-03-01 09:26:45.345584	0	10	2	B005-00000168	2018-03-01	9451		CONTADO	753.00	0.00	0.00	753.00	0.00	753.00	18.00	NS	0.0000	0.00	1	t	t	+	eaQz87Btu8AFgPcqCqKmLpIuWR4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4399	0	09:26:45.345584	0	2.0	1.0	0
29893	2018-03-01 09:55:53.036442	0	10	2	B005-00000169	2018-03-01	6205		CONTADO	1972.00	0.00	0.00	1972.00	0.00	1972.00	18.00	NS	0.0000	0.00	1	t	t	+	MoKqmyKBphdtRQra3/XihqIUoVk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4399	0	09:55:53.036442	0	2.0	1.0	0
29894	2018-03-01 09:58:57.419503	0	10	2	B005-00000170	2018-03-01	1219		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	KqIZnf+32uvcV2/V0nAUeGbifPM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4399	0	09:58:57.419503	0	2.0	1.0	0
29887	2018-03-01 09:22:45.275021	0	15	2	B006-00000001	2018-03-01	5324		CONTADO	412.80	0.00	62.97	412.80	349.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VKB7EJ/zfMxk3EA5T2B+8mubvtQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4400	0	09:22:45.275021	0	2.0	1.0	0
29873	2018-03-01 07:35:55.360114	0	15	2	B009-00000145	2018-03-01	102		CONTADO	1010.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	1	t	t	+	yHc/jYINXbymbqAmbnJi9TtQewU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4400	0	07:35:55.360114	0	2.0	1.0	0
29895	2018-03-01 10:00:19.314209	0	15	2	B009-00000146	2018-03-01	90		CONTADO	142.50	0.00	0.00	142.50	0.00	142.50	18.00	NS	0.0000	0.00	1	t	t	+	7xdyMxWDWWMUdwC2kwfxMVeuBYE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4400	0	10:00:19.314209	0	2.0	1.0	0
31291	2018-03-16 16:40:00.287168	0	8	2	B008-00000338	2018-03-16	9799		CONTADO	318.50	0.00	0.00	318.50	0.00	318.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4565	0	16:40:00.287168	0	2.0	1.0	0
29983	2018-03-02 07:04:08.176979	0	10	1	F005-00000006	2018-03-02	825		CONTADO	16950.00	0.00	0.00	16950.00	0.00	16950.00	18.00	NS	0.0000	0.00	1	t	t	+	DSY5sMGWXbto/To2l9cwKC7Gf60=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4401	0	07:04:08.176979	0	2.0	1.0	0
29989	2018-03-02 08:36:38.446717	0	10	2	B005-00000171	2018-03-02	3280		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	26zYtBkOjJKoLk3y1s4oUQGb3ZI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4401	0	08:36:38.446717	0	2.0	1.0	0
29993	2018-03-02 09:31:56.000917	0	10	2	B005-00000172	2018-03-02	1384		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	zA3URkzgyZPAjVWKM9mlLbVHITI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4401	0	09:31:56.000917	0	2.0	1.0	0
29992	2018-03-02 09:26:53.056569	0	23	2	B002-00000008	2018-03-02	9238		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SfQHgznWT5bn6qTI+09/tg2EkY4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4402	0	09:26:53.056569	0	2.0	1.0	0
30004	2018-03-02 11:22:27.391617	0	23	1	F002-00000002	2018-03-02	6901		CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/7cIUFAUhW1v4g9ZvA/UKOmKTT0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4402	0	11:22:27.391617	0	2.0	1.0	0
30048	2018-03-02 16:37:20.21154	0	23	2	B002-00000012	2018-03-02	6805		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mwh3EFQ+jy2ZxLh3Z4e1qV5y2Jc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4402	0	16:37:20.21154	0	2.0	1.0	0
30002	2018-03-02 10:57:15.638327	0	23	2	B002-00000009	2018-03-02	9487		CONTADO	76.30	0.00	11.64	76.30	64.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8g45zxN6teeD5wutVp8jqW9wPAY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4402	0	10:57:15.638327	0	2.0	1.0	0
30007	2018-03-02 11:30:49.869539	0	23	2	B002-00000010	2018-03-02	9489		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G2inkgNRLUfAyWd4rIwo7/jjSPM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4402	0	11:30:49.869539	0	2.0	1.0	0
30012	2018-03-02 11:56:59.087061	0	23	2	B002-00000011	2018-03-02	9492		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rbjxmdjttbdaxWdBgzOWeRfuWVg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4402	0	11:56:59.087061	0	2.0	1.0	0
30011	2018-03-02 11:48:39.481395	0	18	1	F005-00000001	2018-03-02	9486		CONTADO	18500.00	0.00	2822.03	18500.00	15677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mZ1YCDAs7jkTlpS7i8T8QF1nWNw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4403	0	11:48:39.481395	0	2.0	1.0	0
30051	2018-03-02 17:03:24.863017	0	18	1	F005-00000002	2018-03-02	7513		CONTADO	12220.00	0.00	1864.07	12220.00	10355.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	k6+4h2duBwU1Y8iZ6WWDwS6S4Ck=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4403	0	17:03:24.863017	0	2.0	1.0	0
29984	2018-03-02 07:13:56.486533	0	8	2	B005-00000012	2018-03-02	9480		CONTADO	93.60	0.00	14.28	93.60	79.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IX37ZUkgstAviiYfzU6b7cj6bxM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4404	0	07:13:56.486533	0	2.0	1.0	0
29985	2018-03-02 08:09:44.119872	0	8	2	B008-00000247	2018-03-02	3427		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	vMYQoRA23/MO4v45NcCi/lKQ/o0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4404	0	08:09:44.119872	0	2.0	1.0	0
29986	2018-03-02 08:14:35.430286	0	8	2	B005-00000013	2018-03-02	2704		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1p0muxQqFWyC7xknDBKUh86Vns8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4404	0	08:14:35.430286	0	2.0	1.0	0
29988	2018-03-02 08:28:51.873147	0	8	2	B008-00000248	2018-03-02	9481		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	L/rd8NWkR9LnvfSmI/gQO/jAgEk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4404	0	08:28:51.873147	0	2.0	1.0	0
30003	2018-03-02 11:21:37.089981	0	8	2	B005-00000015	2018-03-02	9488		CONTADO	3001.50	0.00	457.86	3001.50	2543.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k4G9omZS9Q8jcs3OABQCIjN2YwU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4404	0	11:21:37.089981	0	2.0	1.0	0
29990	2018-03-02 09:07:30.595559	0	8	2	B005-00000014	2018-03-02	9453		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UimRPXHg4WZOS32fgI8w6F7u9fI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4404	0	09:07:30.595559	0	2.0	1.0	0
30010	2018-03-02 11:41:10.370619	0	8	2	B005-00000016	2018-03-02	9491		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FmQJaSXeuPFnuvAmoA4gvUtmLmo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4404	0	11:41:10.370619	0	2.0	1.0	0
30005	2018-03-02 11:27:11.926101	0	8	2	B008-00000249	2018-03-02	3091		CONTADO	1002.00	0.00	0.00	1002.00	0.00	1002.00	18.00	NS	0.0000	0.00	1	t	t	+	Lmq0F3PyOM9Nt9KmcXdkL2YPOys=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4404	0	11:27:11.926101	0	2.0	1.0	0
30014	2018-03-02 12:10:40.141568	0	8	2	B005-00000017	2018-03-02	5436		CONTADO	1352.00	0.00	206.24	1352.00	1145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UWKYqPSmf9++eo0c6+AvoZ+c9zU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4404	0	12:10:40.141568	0	2.0	1.0	0
30024	2018-03-02 15:10:19.88918	0	8	2	B008-00000250	2018-03-02	3123		CONTADO	251.00	0.00	0.00	251.00	0.00	251.00	18.00	NS	0.0000	0.00	1	t	t	+	J+y8pJaQyJ1Ozq/AoJ4WcKqgCYg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4404	0	15:10:19.88918	0	2.0	1.0	0
29982	2018-03-02 07:01:30.487142	0	9	2	B006-00000569	2018-03-02	9479		CONTADO	589.00	0.00	0.00	589.00	0.00	589.00	18.00	NS	0.0000	0.00	1	t	t	+	Jaum45w78bFESfhTyQdipoz7v6c=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	07:01:30.487142	0	2.0	1.0	0
29979	2018-03-02 06:46:46.725406	0	9	2	B006-00000567	2018-03-02	2115		CONTADO	1334.00	0.00	0.00	1334.00	0.00	1334.00	18.00	NS	0.0000	0.00	1	t	t	+	SeiH16h20/49Gk/FNHRAsEkIHs4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	06:46:46.725406	0	2.0	1.0	0
29980	2018-03-02 06:50:32.384421	0	9	2	B006-00000568	2018-03-02	9478		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	3SSyTsQ+AkfjaT6boTKifA26CAQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	06:50:32.384421	0	2.0	1.0	0
29987	2018-03-02 08:17:32.756606	0	9	2	B006-00000570	2018-03-02	8494		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	+GAyiyPUwkLcccLNVm+wITcSNIA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	08:17:32.756606	0	2.0	1.0	0
30001	2018-03-02 10:49:13.946716	0	9	2	B006-00000571	2018-03-02	66		CONTADO	1276.00	0.00	0.00	1276.00	0.00	1276.00	18.00	NS	0.0000	0.00	1	t	t	+	UJEljIGnroFXNVjHIhpXDB4mB2E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	10:49:13.946716	0	2.0	1.0	0
30008	2018-03-02 11:31:04.844175	0	9	2	B006-00000573	2018-03-02	9490		CONTADO	665.00	0.00	0.00	665.00	0.00	665.00	18.00	NS	0.0000	0.00	1	t	t	+	BMdv2LYzoUsYWx7mvn1u+5VYSDY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	11:31:04.844175	0	2.0	1.0	0
30006	2018-03-02 11:28:31.234985	0	9	2	B006-00000572	2018-03-02	9181		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	13Ntp+kO6EzPMTgN2yzphXM0tgI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	11:28:31.234985	0	2.0	1.0	0
30016	2018-03-02 14:43:45.987266	0	9	2	B006-00000574	2018-03-02	9494		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	fQ16yXmybI3eTh5/sl4rrolHNIw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	14:43:45.987266	0	2.0	1.0	0
30045	2018-03-02 16:32:01.327799	0	9	2	B006-00000575	2018-03-02	9498		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	rbzJ7J48aaqnRy8Uq4XHUGojvvs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4405	0	16:32:01.327799	0	2.0	1.0	0
30040	2018-03-02 16:05:22.526936	0	26	1	F003-00000001	2018-03-02	7673		CREDITO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C6DGjqngj1JsPlvtlrYtJGuaX9A=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4406	0	16:05:22.526936	0	2.0	1.0	0
30071	2018-03-03 08:26:14.952006	0	25	1	F009-00000001	2018-03-02	2714		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KOcqjVGt+ZXAOm37Gig7/egdZ8I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4407	0	08:26:14.952006	0	2.0	1.0	0
30034	2018-03-02 15:45:14.064975	0	5	2	B013-00000563	2018-03-02	7180		CONTADO	285.50	0.00	0.00	285.50	0.00	285.50	18.00	NS	0.0000	0.00	1	t	t	+	ESmIJZKXrVFAlcz/BRtN/Dm5hMA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	15:45:14.064975	0	2.0	1.0	0
30018	2018-03-02 15:07:09.431867	0	5	2	B007-00000002	2018-03-02	4930		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ApNXIeOIsn91eUpu66Bept0X5EE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4408	0	15:07:09.431867	0	2.0	1.0	0
30028	2018-03-02 15:13:46.73157	0	5	2	B013-00000561	2018-03-02	9496		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	KLcj2n5ta+wwCt/3oMLL2Kk4Gns=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	15:13:46.73157	0	2.0	1.0	0
30022	2018-03-02 15:09:27.861668	0	5	1	F007-00000002	2018-03-02	6093		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yz04k/mAfJle6iI/Mc8kN2J8XWo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4408	0	15:09:27.861668	0	2.0	1.0	0
30029	2018-03-02 15:14:30.310609	0	5	2	B013-00000562	2018-03-02	4775		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	pJqyIJyR5UF1bkkepcbaclnCAh4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	15:14:30.310609	0	2.0	1.0	0
30025	2018-03-02 15:11:29.072881	0	5	2	B013-00000559	2018-03-02	366		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	wr2nzdLqgPHZrXPmezXnOKUSJ5M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	15:11:29.072881	0	2.0	1.0	0
30027	2018-03-02 15:12:57.417331	0	5	2	B013-00000560	2018-03-02	4228		CONTADO	683.50	0.00	0.00	683.50	0.00	683.50	18.00	NS	0.0000	0.00	1	t	t	+	5uwflwIla/b7Otb5WJPtP0ruSjY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	15:12:57.417331	0	2.0	1.0	0
30036	2018-03-02 15:49:12.956905	0	5	2	B013-00000564	2018-03-02	5244		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	rAjJk34hJsOFaPYyXujwYCBhwxo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	15:49:12.956905	0	2.0	1.0	0
30043	2018-03-02 16:28:51.801142	0	5	2	B013-00000565	2018-03-02	2609		CONTADO	382.00	0.00	0.00	382.00	0.00	382.00	18.00	NS	0.0000	0.00	1	t	t	+	UkqXh4+HYB4GjL9QCMaEUbf8JL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	16:28:51.801142	0	2.0	1.0	0
30044	2018-03-02 16:31:09.959066	0	5	2	B003-00000010	2018-03-02	4775		CONTADO	7585.00	0.00	1157.03	7585.00	6427.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gy+OPeyperEz/ZwD3efvaDXB6+c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4408	0	16:31:09.959066	0	2.0	1.0	0
30047	2018-03-02 16:33:51.040637	0	5	2	B003-00000011	2018-03-02	4930		CONTADO	6012.50	0.00	917.16	6012.50	5095.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eSAwQ8VuVuh0vyZau0NSmDu89Jc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4408	0	16:33:51.040637	0	2.0	1.0	0
30053	2018-03-02 17:12:58.965645	0	5	2	B003-00000012	2018-03-02	9500		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7BGbmniaWgOTkt4O55USHq277u8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4408	0	17:12:58.965645	0	2.0	1.0	0
30055	2018-03-02 17:43:02.034214	0	5	2	B013-00000566	2018-03-02	9501		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	WLjy802TyitYG9YIiZUAtCBZ7NM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4408	0	17:43:02.034214	0	2.0	1.0	0
29998	2018-03-02 10:05:23.823283	0	14	2	B010-00000482	2018-03-02	935		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yr3U8PfrCiSN80F2Wl1NlS4vYKg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	10:05:23.823283	0	2.0	1.0	0
29994	2018-03-02 09:41:18.109086	0	14	2	B010-00000481	2018-03-02	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	1Z1HKw5SVlAbI3qe//g+WUcpDKs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	09:41:18.109086	0	2.0	1.0	0
30013	2018-03-02 11:59:47.590354	0	14	2	B010-00000483	2018-03-02	9493		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	1	t	t	+	vKhj0DsH4G1tCgiGFw+Qci4Rtzo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	11:59:47.590354	0	2.0	1.0	0
30021	2018-03-02 15:08:46.573708	0	14	2	B010-00000484	2018-03-02	9495		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	hW6T8SfXSRS3Yp1l1uZmVfjKXy8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	15:08:46.573708	0	2.0	1.0	0
30038	2018-03-02 15:58:22.10366	0	14	2	B010-00000485	2018-03-02	8308		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	FpcsPpEXvC6r69mXYGAWMNkIfJU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	15:58:22.10366	0	2.0	1.0	0
30039	2018-03-02 16:05:08.697092	0	14	2	B010-00000486	2018-03-02	1406		CONTADO	394.00	0.00	60.10	394.00	333.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7r+CGwnTZbQjt9ewW8toFmoMrcI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	16:05:08.697092	0	2.0	1.0	0
30041	2018-03-02 16:06:35.834058	0	14	2	B010-00000487	2018-03-02	1406		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jwJhhjPQGWrud5kUCu+94XFwtN8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	16:06:35.834058	0	2.0	1.0	0
30049	2018-03-02 16:41:20.828744	0	14	2	B010-00000488	2018-03-02	223		CONTADO	593.00	0.00	21.51	593.00	119.49	452.00	18.00	NS	0.0000	0.00	1	t	t	+	n3jRCDPOy3gUoqzZHxVQvKNbpmM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	16:41:20.828744	0	2.0	1.0	0
30050	2018-03-02 16:56:22.289246	0	14	2	B010-00000489	2018-03-02	5417		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	DIoI9Iw3VRLgrBe83HG28KrqhTA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4409	0	16:56:22.289246	0	2.0	1.0	0
30015	2018-03-02 13:11:31.503446	0	13	2	B011-00000416	2018-03-02	9108		CONTADO	923.00	0.00	0.00	923.00	0.00	923.00	18.00	NS	0.0000	0.00	1	t	t	+	O3dHHPDYlPlV12hSMBw+AOZkCR4=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4410	0	13:11:31.503446	0	2.0	1.0	0
30035	2018-03-02 15:47:05.346468	0	13	2	B011-00000417	2018-03-02	9108		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	/urZ1x4wx2ots94YuI08TLZKFG0=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4410	0	15:47:05.346468	0	2.0	1.0	0
29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4411	0	09:15:24.5358	0	2.0	1.0	0
30037	2018-03-02 15:52:51.554181	0	20	1	F003-00000028	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z52oWJyTukzb1qVqe+PIJ7XDd4M=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4411	0	15:52:51.554181	0	2.0	1.0	0
29978	2018-03-02 06:34:37.244438	0	15	2	B009-00000147	2018-03-02	1442		CONTADO	1797.50	0.00	0.00	1797.50	0.00	1797.50	18.00	NS	0.0000	0.00	1	t	t	+	/3Q3k5OXLbvPeA639wd5Kzng28c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4412	0	06:34:37.244438	0	2.0	1.0	0
29977	2018-03-02 06:22:03.986171	0	15	2	B006-00000002	2018-03-02	5459		CONTADO	990.00	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vLXur2e29raHhV2BBy/H7bBWRIw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4412	0	06:22:03.986171	0	2.0	1.0	0
29981	2018-03-02 06:56:53.406066	0	15	2	B009-00000148	2018-03-02	90		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	1	t	t	+	OO/3g1Uc1opudRhoDH2096lGPCY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4412	0	06:56:53.406066	0	2.0	1.0	0
30023	2018-03-02 15:10:07.978233	0	15	2	B009-00000149	2018-03-02	9425		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	SeFQ+M9KAH5+5IKSo+QcMQCBvJ4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4412	0	15:10:07.978233	0	2.0	1.0	0
30017	2018-03-02 15:03:40.084294	0	6	2	B014-00000244	2018-03-02	8523		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	P+GQ2jLfPdO5Utmd2K3vJAkhUT0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4413	0	15:03:40.084294	0	2.0	1.0	0
30020	2018-03-02 15:07:47.055675	0	6	2	B014-00000245	2018-03-02	6298		CONTADO	128.00	0.00	0.00	128.00	0.00	128.00	18.00	NS	0.0000	0.00	1	t	t	+	1rrTNWzrdyIXV1lXECvhv5TU+zg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4413	0	15:07:47.055675	0	2.0	1.0	0
30026	2018-03-02 15:11:54.658282	0	6	2	B014-00000246	2018-03-02	64		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	0zTKGple1T355Rm6zCv3HhH164c=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4413	0	15:11:54.658282	0	2.0	1.0	0
30032	2018-03-02 15:24:45.678333	0	6	2	B004-00000002	2018-03-02	6217		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LsC6bk1LF0QemsoDoZuJTMP6Fc0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4413	0	15:24:45.678333	0	2.0	1.0	0
30042	2018-03-02 16:24:24.963895	0	6	2	B014-00000247	2018-03-02	2615		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	/Ec4zHPkSR6BqDUZ14qyct8LBF4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4413	0	16:24:24.963895	0	2.0	1.0	0
30046	2018-03-02 16:33:19.835384	0	6	2	B014-00000248	2018-03-02	9499		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	2	t	t	+	FfjJCSbeVHfELWWVa+mMZhaXbEw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4413	0	16:33:19.835384	0	2.0	1.0	0
30009	2018-03-02 11:34:40.796595	0	7	2	B007-00000222	2018-03-02	643		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	1	t	t	+	787JHmF3K1FhIsAIDU2AJ2iDhC0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4414	0	11:34:40.796595	0	2.0	1.0	0
30019	2018-03-02 15:07:12.799308	0	7	2	B007-00000223	2018-03-02	2511		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	e0m1kcfqrVrjnPHHO6pvd26NJMo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4414	0	15:07:12.799308	0	2.0	1.0	0
30030	2018-03-02 15:18:33.992011	0	11	1	F012-00000106	2018-03-02	8667		CONTADO	1917.50	0.00	0.00	1917.50	0.00	1917.50	18.00	NS	0.0000	0.00	1	t	t	+	T1MwU9njsUq1VllX+Y/uac8hO48=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4415	0	15:18:33.992011	0	2.0	1.0	0
30056	2018-03-02 17:43:11.091548	0	11	2	B012-00000112	2018-03-02	5021		CONTADO	1198.00	0.00	19.68	1198.00	109.32	1069.00	18.00	NS	0.0000	0.00	1	t	t	+	tfnub1tK2IA/h2l+SwkzRkuQb+w=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4415	0	17:43:11.091548	0	2.0	1.0	0
30031	2018-03-02 15:20:19.191499	0	11	2	B012-00000111	2018-03-02	5086		CONTADO	788.00	0.00	120.20	788.00	667.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ef2lRqhdbfuOgFlMBsmi0SZbI44=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4415	0	15:20:19.191499	0	2.0	1.0	0
29995	2018-03-02 09:44:04.681973	0	24	2	B008-00000003	2018-03-02	9482		CONTADO	267.60	0.00	40.82	267.60	226.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3rwSp6KkLJnuhD9leEBKrDCrmLs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	09:44:04.681973	0	2.0	1.0	0
29999	2018-03-02 10:13:25.718555	0	24	1	F008-00000002	2018-03-02	9484		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1tXQWo+NMqY+WYOJC/i0JBo0PVo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	10:13:25.718555	0	2.0	1.0	0
29996	2018-03-02 09:49:39.667947	0	24	2	B008-00000004	2018-03-02	9483		CONTADO	334.50	0.00	51.03	334.50	283.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WUJIa5m9xptJcPHofR/gkyHVGlw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	09:49:39.667947	0	2.0	1.0	0
29997	2018-03-02 09:59:35.008102	0	24	2	B008-00000005	2018-03-02	8794		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rbxOKogr3pm0CLuUk2LpeCCOi/M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	09:59:35.008102	0	2.0	1.0	0
30033	2018-03-02 15:31:05.011833	0	24	1	F008-00000003	2018-03-02	9497		CONTADO	579.80	0.00	88.44	579.80	491.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NNCZCsINMJfbnLvAjqvgXvM6JnI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	15:31:05.011833	0	2.0	1.0	0
30052	2018-03-02 17:10:14.712111	0	24	1	F008-00000004	2018-03-02	8649		CONTADO	557.50	0.00	85.04	557.50	472.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fYWW3z6cRwx5+UFqRIbQaxV9gNU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	17:10:14.712111	0	2.0	1.0	0
30054	2018-03-02 17:37:36.742393	0	24	2	B008-00000006	2018-03-02	6331		CONTADO	156.10	0.00	23.81	156.10	132.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BidneG9wwraK21M8YnHicPSxa3Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4416	0	17:37:36.742393	0	2.0	1.0	0
30073	2018-03-03 08:29:41.042985	0	18	2	B005-00000011	2018-03-03	9507		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mIPAjMtJsGPTy1Q8ZMQijYD+WB8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4417	0	08:29:41.042985	0	2.0	1.0	0
30118	2018-03-03 12:54:46.656825	0	18	2	B005-00000012	2018-03-03	9523		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJaZK8juumAbo/M+gOp+anV/oBw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4417	0	12:54:46.656825	0	2.0	1.0	0
30077	2018-03-03 08:40:54.75296	0	10	2	B005-00000173	2018-03-03	9510		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	qRpEb+12q91kBcn7eqzweibd+IU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4418	0	08:40:54.75296	0	2.0	1.0	0
30121	2018-03-03 13:05:44.69743	0	10	2	B005-00000174	2018-03-03	1392		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	RQ/BbMzIpdKg1xyo21agEUYVHR8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4418	0	13:05:44.69743	0	2.0	1.0	0
30059	2018-03-03 06:54:39.711183	0	7	2	B007-00000224	2018-03-03	892		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	a59+QfyKZG0OrTxAoJJ8VH3yjB4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4419	0	06:54:39.711183	0	2.0	1.0	0
30081	2018-03-03 09:00:21.045855	0	7	2	B007-00000225	2018-03-03	9511		CONTADO	182.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	1	t	t	+	zFxy5MSYTj5yTd8NFBgPxRNA/Wc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4419	0	09:00:21.045855	0	2.0	1.0	0
30088	2018-03-03 09:32:25.04731	0	7	2	B007-00000226	2018-03-03	9516		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	v4G0ww7yOQ2aKR7uFlaDcXv3GHU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4419	0	09:32:25.04731	0	2.0	1.0	0
30089	2018-03-03 09:36:45.97248	0	7	2	B007-00000227	2018-03-03	708		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	xtinJPKS1pIPTqxeThoiOwvyM60=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4419	0	09:36:45.97248	0	2.0	1.0	0
30076	2018-03-03 08:39:52.104545	0	24	1	F008-00000005	2018-03-03	6371		CONTADO	2453.00	0.00	374.19	2453.00	2078.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LU4lOarbnG4F6J02bzSmEFPLqdw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	08:39:52.104545	0	2.0	1.0	0
30093	2018-03-03 10:08:33.00223	0	24	2	B008-00000008	2018-03-03	8483		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7pEfuWZPFxQ+j4Ntwx6NiAS8u2M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	10:08:33.00223	0	2.0	1.0	0
30094	2018-03-03 10:09:45.245403	0	24	2	B008-00000009	2018-03-03	6331		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PfJxLv6qokQjIa1Cm0t+XGnbxKQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	10:09:45.245403	0	2.0	1.0	0
30092	2018-03-03 10:06:43.340839	0	24	2	B008-00000007	2018-03-03	9517		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6JiVdfXfZ68GAY1q9uI5M3N6h/E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	10:06:43.340839	0	2.0	1.0	0
30117	2018-03-03 12:38:43.753286	0	24	1	F008-00000008	2018-03-03	6312		CONTADO	1115.00	0.00	170.08	1115.00	944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+b/1Dzxz6QHTRHUqDtgmmg3+4/4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	12:38:43.753286	0	2.0	1.0	0
30108	2018-03-03 11:49:44.54066	0	24	1	F008-00000006	2018-03-03	6371		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bL1zBnBO9iH1Cy6yAgamyB/5JVI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	11:49:44.54066	0	2.0	1.0	0
30113	2018-03-03 12:12:58.278016	0	24	1	F008-00000007	2018-03-03	6476		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jPPzCf+HNKOIiAljQuo6iKW+7Vk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	12:12:58.278016	0	2.0	1.0	0
30124	2018-03-03 13:17:33.649583	0	24	1	F008-00000009	2018-03-03	7161		CONTADO	10714.00	0.00	1634.34	10714.00	9079.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X6RF4jwyJn+QnP5MgkD/8phW0Nw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4420	0	13:17:33.649583	0	2.0	1.0	0
30067	2018-03-03 08:13:57.304441	0	23	2	B002-00000013	2018-03-03	5570		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Mm37+i7c+VYNwzhDeZmupsNTbk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4421	0	08:13:57.304441	0	2.0	1.0	0
30087	2018-03-03 09:31:16.286033	0	23	2	B002-00000014	2018-03-03	9515		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Bs6ejbLgopC2yGfIYNYYuFIlj8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4421	0	09:31:16.286033	0	2.0	1.0	0
30098	2018-03-03 10:38:09.310869	0	23	2	B002-00000015	2018-03-03	9519		CONTADO	398.20	0.00	60.74	398.20	337.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WQuiotCPC6jgcGfWqykASM17CTc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4421	0	10:38:09.310869	0	2.0	1.0	0
30115	2018-03-03 12:26:39.901129	0	23	2	B002-00000016	2018-03-03	5570		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d9RIUrgZMMWj220lP9b8Dmg3X7s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4421	0	12:26:39.901129	0	2.0	1.0	0
30119	2018-03-03 12:57:24.94995	0	11	2	B012-00000113	2018-03-03	9524		CONTADO	1005.50	0.00	0.00	1005.50	0.00	1005.50	18.00	NS	0.0000	0.00	1	t	t	+	L3Tvr1F2kOiJAqaQwQxSuTrt/CY=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4422	0	12:57:24.94995	0	2.0	1.0	0
30064	2018-03-03 07:51:54.267581	0	5	2	B013-00000567	2018-03-03	8609		CONTADO	931.50	0.00	0.00	931.50	0.00	931.50	18.00	NS	0.0000	0.00	1	t	t	+	9QMuASyT0XnTkJonqHPZE2KMXX0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	07:51:54.267581	0	2.0	1.0	0
30084	2018-03-03 09:11:38.716711	0	5	2	B013-00000568	2018-03-03	6291		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	k5pD/2jyb2luFoLGlO+1aUNvuPc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	09:11:38.716711	0	2.0	1.0	0
30095	2018-03-03 10:20:26.159703	0	5	2	B013-00000569	2018-03-03	9518		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQZ1UX/YGos/OpTqFj6+W4RyCfM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	10:20:26.159703	0	2.0	1.0	0
30100	2018-03-03 10:48:02.367566	0	5	2	B013-00000570	2018-03-03	2531		CONTADO	400.00	0.00	3.81	400.00	21.19	375.00	18.00	NS	0.0000	0.00	1	t	t	+	/NIFNUuxCWzK1j+tt42J3ARInpM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	10:48:02.367566	0	2.0	1.0	0
30101	2018-03-03 10:50:02.255521	0	5	2	B013-00000571	2018-03-03	9520		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	lyybr/YxbWaQgKZkLxRtDqGBEzU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	10:50:02.255521	0	2.0	1.0	0
30103	2018-03-03 11:08:24.63763	0	5	2	B013-00000572	2018-03-03	9039		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	1	t	t	+	z/Xa9qyI+NOwLVziz2e9i0ZPM8I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	11:08:24.63763	0	2.0	1.0	0
30104	2018-03-03 11:21:08.940272	0	5	2	B013-00000573	2018-03-03	9522		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	Z0klpM5PhEMCp/PsjAb7sGhIN70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	11:21:08.940272	0	2.0	1.0	0
30105	2018-03-03 11:24:48.584378	0	5	2	B013-00000574	2018-03-03	2517		CONTADO	221.00	0.00	15.25	221.00	84.75	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Aty7D4I5A56vW6KWMvE4Biop/Rc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	11:24:48.584378	0	2.0	1.0	0
30106	2018-03-03 11:30:05.556873	0	5	2	B013-00000575	2018-03-03	9522		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	1	t	t	+	EQGfcfrGPkQ0WDIEHe5r/Z76JZk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	11:30:05.556873	0	2.0	1.0	0
30109	2018-03-03 11:50:51.777509	0	5	2	B003-00000013	2018-03-03	4930		CONTADO	4717.50	0.00	719.62	4717.50	3997.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4RWj/aVW9DOWPNALxNjAxnMMEls=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4423	0	11:50:51.777509	0	2.0	1.0	0
30111	2018-03-03 12:10:52.074721	0	5	2	B013-00000576	2018-03-03	5428		CONTADO	682.00	0.00	0.00	682.00	0.00	682.00	18.00	NS	0.0000	0.00	1	t	t	+	wrOjYM3sQbTkWD8QCyXFqOtkcw0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	12:10:52.074721	0	2.0	1.0	0
30116	2018-03-03 12:33:17.501181	0	5	2	B003-00000014	2018-03-03	5124		CONTADO	41400.00	0.00	6315.25	41400.00	35084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CwmSgTg72A68VwwUHp+e0zWrcvY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4423	0	12:33:17.501181	0	2.0	1.0	0
30120	2018-03-03 13:03:31.461143	0	5	2	B013-00000577	2018-03-03	4775		CONTADO	1125.00	0.00	0.00	1125.00	0.00	1125.00	18.00	NS	0.0000	0.00	1	t	t	+	ihOimNGYyJH2cMReXsJO3Co7NX4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4423	0	13:03:31.461143	0	2.0	1.0	0
30125	2018-03-03 13:17:47.4629	0	5	2	B003-00000015	2018-03-03	9525		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FJsftL6hL7p8T0+pUgm0HoiqdGw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4423	0	13:17:47.4629	0	2.0	1.0	0
30107	2018-03-03 11:48:38.6188	0	6	1	F014-00000018	2018-03-03	1060		CONTADO	1176.00	0.00	0.00	1176.00	0.00	1176.00	18.00	NS	0.0000	0.00	1	t	t	+	VKznEWf0GkrepWzPPPpxJzAYGcY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4424	0	11:48:38.6188	0	2.0	1.0	0
30069	2018-03-03 08:18:05.193288	0	6	2	B014-00000249	2018-03-03	6183		CONTADO	735.00	0.00	0.00	735.00	0.00	735.00	18.00	NS	0.0000	0.00	1	t	t	+	E4RMHjbQtYLizgiHeSiQfib6AZ4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4424	0	08:18:05.193288	0	2.0	1.0	0
30078	2018-03-03 08:46:38.843856	0	6	1	F014-00000017	2018-03-03	2497		CONTADO	1940.00	0.00	0.00	1940.00	0.00	1940.00	18.00	NS	0.0000	0.00	1	t	t	+	3QncOvLLwGyvPWTm2CKoMG5lVJo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4424	0	08:46:38.843856	0	2.0	1.0	0
30097	2018-03-03 10:36:22.756259	0	6	2	B014-00000250	2018-03-03	9460		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	5coyyRae57zF5HXBuc8qZ63peTc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4424	0	10:36:22.756259	0	2.0	1.0	0
30123	2018-03-03 13:16:44.450284	0	6	2	B004-00000003	2018-03-03	3542		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VDYYJ3W2d9hkTTg05yMgJuFULlE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4424	0	13:16:44.450284	0	2.0	1.0	0
30066	2018-03-03 08:10:35.246886	0	9	2	B006-00000576	2018-03-03	9508		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	AFWb7pa1582swlg7H2tCXMr7qOM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	08:10:35.246886	0	2.0	1.0	0
30070	2018-03-03 08:21:51.489869	0	9	2	B006-00000577	2018-03-03	9162		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	1	t	t	+	2Yfz4TWIDXgKl3jrHj8vYZcB/Rw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	08:21:51.489869	0	2.0	1.0	0
30082	2018-03-03 09:00:54.825945	0	9	2	B006-00000578	2018-03-03	9512		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	n9kLtbYiri5VZLArFvkAsNoMNcc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	09:00:54.825945	0	2.0	1.0	0
30083	2018-03-03 09:07:08.331775	0	9	2	B006-00000579	2018-03-03	1234		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	8wJsj4bmYpUFoneLDPnR6CgUUkQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	09:07:08.331775	0	2.0	1.0	0
30085	2018-03-03 09:20:32.327428	0	9	2	B006-00000580	2018-03-03	9513		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	Mq65AWtyZney+wsKKvySh+3gzbU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	09:20:32.327428	0	2.0	1.0	0
30086	2018-03-03 09:21:46.278287	0	9	2	B006-00000581	2018-03-03	9514		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	pkO09FaV3fD7uowTgcig9uzdzyU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	09:21:46.278287	0	2.0	1.0	0
30096	2018-03-03 10:20:32.953035	0	9	2	B006-00000582	2018-03-03	8650		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	Q5bdcRAo03yFMn/B/8AQvbDSbdQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	10:20:32.953035	0	2.0	1.0	0
30102	2018-03-03 10:55:30.050964	0	9	2	B006-00000583	2018-03-03	9521		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	eCTQ1WdjHfari8ZKfMErtaiYmqA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4425	0	10:55:30.050964	0	2.0	1.0	0
30079	2018-03-03 08:56:46.067588	0	15	2	B009-00000152	2018-03-03	90		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	1	t	t	+	eKbbhskuLJWiB1qRAMbcGwILrl8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4426	0	08:56:46.067588	0	2.0	1.0	0
30058	2018-03-03 06:17:23.072521	0	15	2	B009-00000150	2018-03-03	9243		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	OUcQyjYf6+0a4nDPb35WPy6/edg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4426	0	06:17:23.072521	0	2.0	1.0	0
30068	2018-03-03 08:16:02.358677	0	15	2	B009-00000151	2018-03-03	9215		CONTADO	1164.00	0.00	53.16	1164.00	295.34	815.50	18.00	NS	0.0000	0.00	1	t	t	+	ndldheaWLQTl/Io3S6Ecb3Cmvmk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4426	0	08:16:02.358677	0	2.0	1.0	0
30072	2018-03-03 08:26:23.216299	0	15	1	F009-00000015	2018-03-03	1674		CONTADO	3007.00	0.00	0.00	3007.00	0.00	3007.00	18.00	NS	0.0000	0.00	1	t	t	+	jDFD88ygn2rdW2JlU+HnrrJ4blU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4426	0	08:26:23.216299	0	2.0	1.0	0
30065	2018-03-03 08:03:43.034133	0	14	2	B010-00000490	2018-03-03	1203		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	JvM6bc5qJ+jDC3Nd5G8QgtVxeU8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4427	0	08:03:43.034133	0	2.0	1.0	0
30074	2018-03-03 08:34:39.635196	0	14	2	B010-00000491	2018-03-03	9509		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tCbcfXj9LvjNoE0rPXP3HSG1B5s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4427	0	08:34:39.635196	0	2.0	1.0	0
30075	2018-03-03 08:37:31.017904	0	14	2	B010-00000492	2018-03-03	223		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	qNT698YsRXIV9ATxcYaJJaHNPjQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4427	0	08:37:31.017904	0	2.0	1.0	0
30080	2018-03-03 08:57:11.329563	0	14	2	B010-00000493	2018-03-03	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	z3vQjEr54v/lI/QJw6cWyq8hs1Q=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4427	0	08:57:11.329563	0	2.0	1.0	0
30112	2018-03-03 12:12:54.366662	0	14	2	B010-00000494	2018-03-03	3286		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	n/QH2oa1/Xu6tEz2m8/C3pRZfhU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4427	0	12:12:54.366662	0	2.0	1.0	0
30063	2018-03-03 07:51:32.951784	0	8	2	B005-00000021	2018-03-03	9506		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XgJfTrrip9UIYCUAUaPWtAEw8Ww=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	07:51:32.951784	0	2.0	1.0	0
30060	2018-03-03 07:25:05.616781	0	8	2	B005-00000018	2018-03-03	5855		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jm2WAueHSZnm3KuGE4eY8pDKHmE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	07:25:05.616781	0	2.0	1.0	0
30061	2018-03-03 07:36:28.984555	0	8	2	B005-00000019	2018-03-03	9502		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J6SEJWeYB+yEqTq2T80bPHKohVc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	07:36:28.984555	0	2.0	1.0	0
30062	2018-03-03 07:47:33.973416	0	8	2	B005-00000020	2018-03-03	9504		CONTADO	181.30	0.00	27.66	181.30	153.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DWUIrxiCXy1szo1ViaXqgMmoSfM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	07:47:33.973416	0	2.0	1.0	0
30090	2018-03-03 09:46:39.109804	0	8	2	B005-00000022	2018-03-03	5855		CONTADO	552.40	0.00	84.26	552.40	468.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lAVOQ5IPky83yKEdTXJWFvaP5x4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	09:46:39.109804	0	2.0	1.0	0
30091	2018-03-03 09:49:10.60994	0	8	2	B005-00000023	2018-03-03	3013		CONTADO	134.00	0.00	20.44	134.00	113.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mU9arlCwxejt6KCq8pElodNxgXI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	09:49:10.60994	0	2.0	1.0	0
30099	2018-03-03 10:46:26.480989	0	8	2	B008-00000251	2018-03-03	3205		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	WAoZ3JJhTdmYbQEkYuLNpR23+dk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4428	0	10:46:26.480989	0	2.0	1.0	0
30110	2018-03-03 12:09:21.972299	0	8	2	B008-00000252	2018-03-03	7920		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	Nuw/0Mhr0lHN1W05QJcqf/jv5mY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4428	0	12:09:21.972299	0	2.0	1.0	0
30114	2018-03-03 12:14:48.463701	0	8	2	B008-00000253	2018-03-03	7920		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4428	0	12:14:48.463701	0	2.0	1.0	0
30122	2018-03-03 13:10:43.324968	0	8	2	B005-00000024	2018-03-03	5625		CONTADO	2441.00	0.00	372.36	2441.00	2068.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dMiaR8daGaoM0CsNekTA3Fge2XU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4428	0	13:10:43.324968	0	2.0	1.0	0
30163	2018-03-05 10:17:16.013918	0	6	2	B014-00000251	2018-03-05	6183		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	3QEFwjweLcyis7YXuDHCzF00M1k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4429	0	10:17:16.013918	0	2.0	1.0	0
30175	2018-03-05 11:07:00.822124	0	6	2	B014-00000253	2018-03-05	9544		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	4DUrwDukTtZAtSuUkcOTxgPk7uU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4429	0	11:07:00.822124	0	2.0	1.0	0
30196	2018-03-05 14:12:20.930843	0	6	2	B014-00000254	2018-03-05	9553		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	lqUGScwpR8P3hxEJ4RfTVAG6Hrg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4429	0	14:12:20.930843	0	2.0	1.0	0
30205	2018-03-05 15:29:03.854413	0	6	2	B004-00000004	2018-03-05	9079		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	00RMkn73fFRcATUPSwgcrgl/mko=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4429	0	15:29:03.854413	0	2.0	1.0	0
30210	2018-03-05 16:12:41.523175	0	6	1	F014-00000019	2018-03-05	1058		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	1	t	t	+	KfFNPbCBLvgeggpTpUGln7rd7Pk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4429	0	16:12:41.523175	0	2.0	1.0	0
30219	2018-03-05 17:03:13.597584	0	6	2	B014-00000255	2018-03-05	7889		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	o8temNCiO02KVYjxBx1Sd4/6QSk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4429	0	17:03:13.597584	0	2.0	1.0	0
30199	2018-03-05 15:09:21.442055	0	15	2	B009-00000153	2018-03-05	90		CONTADO	653.50	0.00	21.20	653.50	117.80	514.50	18.00	NS	0.0000	0.00	1	t	t	+	hT8wCRpdKt4MA3+AMBHlLiL3z5c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4430	0	15:09:21.442055	0	2.0	1.0	0
30127	2018-03-05 06:24:33.865223	0	7	2	B007-00000228	2018-03-05	9527		CONTADO	424.00	0.00	0.00	424.00	0.00	424.00	18.00	NS	0.0000	0.00	1	t	t	+	KqvCWfU+8yy72hImhnCh/6KkEqw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	06:24:33.865223	0	2.0	1.0	0
30129	2018-03-05 07:20:51.241062	0	7	2	B007-00000229	2018-03-05	679		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	52DIQdUqAq1FJ11ZJ/omfi29c4o=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	07:20:51.241062	0	2.0	1.0	0
30139	2018-03-05 08:26:19.253281	0	7	2	B007-00000230	2018-03-05	633		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	M1zRtBsdyIGd9YtcCa6MAnGJ9qw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	08:26:19.253281	0	2.0	1.0	0
30184	2018-03-05 11:49:14.833557	0	7	2	B007-00000232	2018-03-05	9383		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	DPrSHDa8nH6ArUG0au4X2DlVSNI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	11:49:14.833557	0	2.0	1.0	0
30182	2018-03-05 11:24:32.893818	0	7	2	B007-00000231	2018-03-05	896		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	QSRv0+f/UU74TfghW/z/2Nihs2g=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	11:24:32.893818	0	2.0	1.0	0
30197	2018-03-05 14:51:27.503138	0	7	2	B007-00000233	2018-03-05	9554		CONTADO	2268.00	0.00	0.00	2268.00	0.00	2268.00	18.00	NS	0.0000	0.00	1	t	t	+	9lKQ9nd9rPalgvVuMv87Bu/HpZk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	14:51:27.503138	0	2.0	1.0	0
30200	2018-03-05 15:13:27.070504	0	7	2	B007-00000234	2018-03-05	830		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	gqABQbAS+p/fM3dNQnA1b61iGCc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	15:13:27.070504	0	2.0	1.0	0
30208	2018-03-05 15:57:11.610303	0	7	2	B007-00000235	2018-03-05	9556		CONTADO	264.50	0.00	0.00	264.50	0.00	264.50	18.00	NS	0.0000	0.00	1	t	t	+	r8qscCrWRqlDYyPsekPKgRuYpv0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4431	0	15:57:11.610303	0	2.0	1.0	0
30145	2018-03-05 09:18:06.728344	0	14	2	B010-00000495	2018-03-05	237		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	V/6YmqZOaGCVxUAYdbkDj0GsUZs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	09:18:06.728344	0	2.0	1.0	0
30172	2018-03-05 11:00:08.531733	0	14	2	B010-00000496	2018-03-05	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	aSYD0ZdmaH6rsbYMQxhbggc3Gb8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	11:00:08.531733	0	2.0	1.0	0
30174	2018-03-05 11:05:36.049533	0	14	1	F010-00000029	2018-03-05	303		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pvvLLn5pc5cQQR4xt2OusydcNgw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	11:05:36.049533	0	2.0	1.0	0
30176	2018-03-05 11:07:07.988636	0	14	2	B010-00000497	2018-03-05	9543		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	klZOlqYbeN2L421DMCOfhqMV0gU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	11:07:07.988636	0	2.0	1.0	0
30190	2018-03-05 12:27:49.565503	0	14	1	F010-00000030	2018-03-05	9550		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3J5/YU5uJi5v43oqczanZs5NDAs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	12:27:49.565503	0	2.0	1.0	0
30214	2018-03-05 16:39:27.615721	0	14	2	B010-00000499	2018-03-05	974		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	wh/uctFU8GPmzzM9EKxDJ67zVa8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	16:39:27.615721	0	2.0	1.0	0
30213	2018-03-05 16:32:30.85592	0	14	2	B010-00000498	2018-03-05	2621		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	b+a6lfa5VBLlRXwceXT8VvXNMtk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	16:32:30.85592	0	2.0	1.0	0
30220	2018-03-05 17:04:22.142386	0	14	2	B010-00000500	2018-03-05	9559		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	lQ4vaBOTV1C67odaOl7HDN2h6FI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	17:04:22.142386	0	2.0	1.0	0
30225	2018-03-05 17:35:04.653691	0	14	2	B010-00000501	2018-03-05	1406		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	cpOdGnr+MM5EQ1Mo62hW/twAPh0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	17:35:04.653691	0	2.0	1.0	0
30226	2018-03-05 17:37:25.344022	0	14	2	B010-00000502	2018-03-05	4374		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	mY1V01V3Ei2VC5AVnIlmbAE+NaA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	17:37:25.344022	0	2.0	1.0	0
30227	2018-03-05 17:39:41.630811	0	14	2	B010-00000503	2018-03-05	8860		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	c44vyGIWUaHYmp0XAxbIfBk9hrc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4432	0	17:39:41.630811	0	2.0	1.0	0
30135	2018-03-05 08:13:25.987282	0	8	2	B005-00000025	2018-03-05	9528		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7uySagY5JJQ/dv2Uf0oFPVhbHGQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	08:13:25.987282	0	2.0	1.0	0
30148	2018-03-05 09:21:53.004028	0	8	2	B005-00000026	2018-03-05	9533		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rc/9rcO7NqtLKM6Db7/+Qm7zlQY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	09:21:53.004028	0	2.0	1.0	0
30142	2018-03-05 08:52:34.045782	0	8	2	B008-00000254	2018-03-05	9530		CONTADO	347.50	0.00	0.00	347.50	0.00	347.50	18.00	NS	0.0000	0.00	1	t	t	+	ITcdz9cktlserbfveePHnmzm6+8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	08:52:34.045782	0	2.0	1.0	0
30160	2018-03-05 10:14:25.982007	0	8	1	F005-00000001	2018-03-05	9341		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3K+NhhAx/4BNajTKq/1EiNJ1vaw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	10:14:25.982007	0	2.0	1.0	0
30168	2018-03-05 10:39:07.262838	0	8	2	B008-00000255	2018-03-05	9540		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	iTq7qlrYnVAu+CXqIDxZkt9dU8Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	10:39:07.262838	0	2.0	1.0	0
30178	2018-03-05 11:08:31.155708	0	8	2	B008-00000256	2018-03-05	9545		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	JLL8O94S4kbLfndhbFSIlujqFTY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	11:08:31.155708	0	2.0	1.0	0
30180	2018-03-05 11:11:55.021013	0	8	2	B008-00000257	2018-03-05	2704		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	pky4zKp5JhM6rVnnVXB+uTKNmWk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	11:11:55.021013	0	2.0	1.0	0
30187	2018-03-05 12:05:50.372655	0	8	2	B008-00000258	2018-03-05	3206		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	Yvgkv2EF4mM0xVOkUSIu0moybO4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	12:05:50.372655	0	2.0	1.0	0
30189	2018-03-05 12:22:41.032183	0	8	2	B008-00000259	2018-03-05	9549		CONTADO	113.50	0.00	0.00	113.50	0.00	113.50	18.00	NS	0.0000	0.00	1	t	t	+	AIYLEe9rjSCeEFV9PDHnNdU/aT8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	12:22:41.032183	0	2.0	1.0	0
30207	2018-03-05 15:39:39.655177	0	8	1	F005-00000003	2018-03-05	5410		CONTADO	1529.00	0.00	233.24	1529.00	1295.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ap65MFbUv2AmLMfeal0cUByTSE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	15:39:39.655177	0	2.0	1.0	0
30198	2018-03-05 15:09:07.748263	0	8	1	F005-00000002	2018-03-05	9341		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BHjE0/L4OmG9aINCAJVBXVOlLPU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	15:09:07.748263	0	2.0	1.0	0
30209	2018-03-05 16:02:14.381851	0	8	2	B005-00000028	2018-03-05	944		CONTADO	310.50	0.00	47.36	310.50	263.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qx3y1x80ODqcHvEt0tv0dXVqgpo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	16:02:14.381851	0	2.0	1.0	0
30211	2018-03-05 16:24:43.048382	0	8	2	B008-00000260	2018-03-05	3188		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	1	t	t	+	6rL9+NYQg8NJo4fiqGGnQpLuK2Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	16:24:43.048382	0	2.0	1.0	0
30215	2018-03-05 16:40:53.139181	0	8	2	B005-00000030	2018-03-05	3013		CONTADO	3090.00	0.00	471.36	3090.00	2618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lA48vRI5FoSL8Ald/PQpUqDPFwo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	16:40:53.139181	0	2.0	1.0	0
30212	2018-03-05 16:29:00.37292	0	8	2	B005-00000029	2018-03-05	9491		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NH8lB5Z+lRIHN05GdjBexDmNK6k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	16:29:00.37292	0	2.0	1.0	0
30216	2018-03-05 16:56:42.47223	0	8	2	B008-00000261	2018-03-05	9554		CONTADO	514.50	0.00	0.00	514.50	0.00	514.50	18.00	NS	0.0000	0.00	1	t	t	+	mMUsVk/Iob/fd7Cr5CK6gLZaFtM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4433	0	16:56:42.47223	0	2.0	1.0	0
30206	2018-03-05 15:34:07.485307	0	8	2	B005-00000027	2018-03-05	9506		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P9cyWSFEAH1QqS3GSV893KnufMc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4433	0	15:34:07.485307	0	2.0	1.0	0
30144	2018-03-05 09:01:53.158036	0	10	2	B005-00000175	2018-03-05	9531		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	69XB8DKBkDltxCXfsnw5EU2+zB4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4434	0	09:01:53.158036	0	2.0	1.0	0
30183	2018-03-05 11:47:58.608031	0	10	2	B005-00000176	2018-03-05	2486		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	D7EkA/V35f7Ijq1wqEYQqJpPnfw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4434	0	11:47:58.608031	0	2.0	1.0	0
30132	2018-03-05 07:56:11.996582	0	5	2	B013-00000578	2018-03-05	1263		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	KOGt6aSiH3kgGtzz97WsBnW20l4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	07:56:11.996582	0	2.0	1.0	0
30133	2018-03-05 08:04:11.745651	0	5	2	B013-00000579	2018-03-05	4775		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	3yiZTFKeJ/zxrV8s621QZUKIFJg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	08:04:11.745651	0	2.0	1.0	0
30134	2018-03-05 08:11:48.937871	0	5	2	B013-00000580	2018-03-05	1263		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	Yq9riGtgBmeCP8QwzpwZYuaO2kg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	08:11:48.937871	0	2.0	1.0	0
30137	2018-03-05 08:15:39.586748	0	5	2	B007-00000003	2018-03-05	9529		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RtmeXmnVy7DTvEIfsIu4Nt1N3co=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4435	0	08:15:39.586748	0	2.0	1.0	0
30138	2018-03-05 08:19:42.165856	0	5	2	B013-00000581	2018-03-05	5078		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	rYOTA8oNmSyLme70HK6AQkNX0j4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	08:19:42.165856	0	2.0	1.0	0
30140	2018-03-05 08:30:28.289999	0	5	2	B013-00000582	2018-03-05	4228		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	+fFM0GOVUqM0qeEWqFNXspadXuc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	08:30:28.289999	0	2.0	1.0	0
30149	2018-03-05 09:27:05.589765	0	5	2	B013-00000583	2018-03-05	6157		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	Gr14P+9DdO6rEdlpyXFLkWtdfxY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	09:27:05.589765	0	2.0	1.0	0
30150	2018-03-05 09:28:46.398856	0	5	2	B007-00000004	2018-03-05	7935		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r+SQPNWQ3v6eZJfDI2dwksZkSxU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4435	0	09:28:46.398856	0	2.0	1.0	0
30155	2018-03-05 09:41:57.011093	0	5	2	B013-00000585	2018-03-05	4228		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	8Abtt2NZLEkzvljYXi9r2UC9PWw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	09:41:57.011093	0	2.0	1.0	0
30152	2018-03-05 09:36:35.775855	0	5	2	B013-00000584	2018-03-05	9535		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	YkEO3r9y4FCyUxQAf4v79vdXriM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	09:36:35.775855	0	2.0	1.0	0
30156	2018-03-05 09:46:32.699572	0	5	2	B013-00000586	2018-03-05	6157		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	uhubP4bkOnH7bXd7z/AQL8lXmU4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	09:46:32.699572	0	2.0	1.0	0
30177	2018-03-05 11:08:12.571518	0	5	2	B013-00000587	2018-03-05	5318		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	/6nqXVi1ISxCE8+TIjGYr1Kh9t4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	11:08:12.571518	0	2.0	1.0	0
30185	2018-03-05 11:58:52.353118	0	5	2	B013-00000588	2018-03-05	9547		CONTADO	462.50	0.00	0.00	462.50	0.00	462.50	18.00	NS	0.0000	0.00	1	t	t	+	YkIrTIoedcLGRLvdh3C3j73Zaec=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	11:58:52.353118	0	2.0	1.0	0
30192	2018-03-05 12:49:30.35148	0	5	2	B013-00000589	2018-03-05	2439		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	ClXQVllLxj94zYvHYQv/rec3zwg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	12:49:30.35148	0	2.0	1.0	0
30201	2018-03-05 15:19:04.137409	0	5	1	F003-00000002	2018-03-05	4049		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Nu0DojlLTwjUgkBhXK1qtak/wk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4435	0	15:19:04.137409	0	2.0	1.0	0
30202	2018-03-05 15:20:44.330986	0	5	2	B003-00000016	2018-03-05	4930		CONTADO	30360.00	0.00	4631.19	30360.00	25728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	efT5Lq2Ge+ZFzphR9nyMWb3qYNM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4435	0	15:20:44.330986	0	2.0	1.0	0
30203	2018-03-05 15:25:27.545391	0	5	1	F013-00000043	2018-03-05	358		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	a4rgve06FJPh5byNAAK+sqIt9AM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	15:25:27.545391	0	2.0	1.0	0
30221	2018-03-05 17:10:24.551863	0	5	2	B013-00000590	2018-03-05	13		CONTADO	206.50	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	1	t	t	+	V5vfGFdEuuzkDdNJuF76S4yugrQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	17:10:24.551863	0	2.0	1.0	0
30224	2018-03-05 17:30:52.894579	0	5	1	F013-00000044	2018-03-05	352		CONTADO	830.00	0.00	0.00	830.00	0.00	830.00	18.00	NS	0.0000	0.00	1	t	t	+	zGCX+RE4I5mdzaRuctoxB9+Nfxg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	17:30:52.894579	0	2.0	1.0	0
30228	2018-03-05 17:55:16.074924	0	5	2	B003-00000017	2018-03-05	4775		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LttSYF5DFoU5lPRYxiJdLa9ah+8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4435	0	17:55:16.074924	0	2.0	1.0	0
30229	2018-03-05 18:02:34.752162	0	5	2	B013-00000591	2018-03-05	4544		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	UhU1K236YoRseLRT57mP1ukfTcs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4435	0	18:02:34.752162	0	2.0	1.0	0
30141	2018-03-05 08:39:26.818095	0	23	1	F002-00000003	2018-03-05	8934		CONTADO	278.40	0.00	42.47	278.40	235.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qj9ZbCXbxTmf+AosfAqd/S7uTR8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4436	0	08:39:26.818095	0	2.0	1.0	0
30153	2018-03-05 09:40:32.598295	0	23	2	B002-00000017	2018-03-05	9489		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j7DnpsIMGogdCnMgcl2JGPrLDoE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4436	0	09:40:32.598295	0	2.0	1.0	0
30188	2018-03-05 12:12:32.461999	0	23	2	B002-00000018	2018-03-05	9238		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GBpozTzqVoQMhKyADvZ003YbDyA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4436	0	12:12:32.461999	0	2.0	1.0	0
30170	2018-03-05 10:46:19.29057	0	24	2	B008-00000010	2018-03-05	9542		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8z0LQHQyIfgD6K8zF9DHV00J6to=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4437	0	10:46:19.29057	0	2.0	1.0	0
30204	2018-03-05 15:27:46.466021	0	24	2	B008-00000011	2018-03-05	9555		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c8B4wWwfAJG20Il4LjbMvUICxXg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4437	0	15:27:46.466021	0	2.0	1.0	0
30222	2018-03-05 17:12:31.615649	0	24	1	F008-00000010	2018-03-05	9497		CONTADO	245.30	0.00	37.42	245.30	207.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xt+X0LdJIMNRnKwAqV0D8wl4yxU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4437	0	17:12:31.615649	0	2.0	1.0	0
30223	2018-03-05 17:25:28.323557	0	11	2	B012-00000114	2018-03-05	9560		CONTADO	2342.00	0.00	0.00	2342.00	0.00	2342.00	18.00	NS	0.0000	0.00	1	t	t	+	L1eZYNpTCq+bZ1tHMTkEt2sPx3I=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4438	0	17:25:28.323557	0	2.0	1.0	0
30130	2018-03-05 07:22:33.689359	0	9	2	B006-00000586	2018-03-05	2122		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	1	t	t	+	0VvBzA4assl0Dc5euzrghKNGs2o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	07:22:33.689359	0	2.0	1.0	0
30128	2018-03-05 07:19:03.055844	0	9	2	B006-00000585	2018-03-05	2224		CONTADO	362.00	0.00	0.00	362.00	0.00	362.00	18.00	NS	0.0000	0.00	1	t	t	+	GLLtAFvgZ0KZwW35+C28zpPs2Lo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	07:19:03.055844	0	2.0	1.0	0
30126	2018-03-05 05:50:04.707222	0	9	2	B006-00000584	2018-03-05	9526		CONTADO	2112.00	0.00	0.00	2112.00	0.00	2112.00	18.00	NS	0.0000	0.00	1	t	t	+	6heKYYtaIPGJiCKYW7Z+JyiQWaI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	05:50:04.707222	0	2.0	1.0	0
30131	2018-03-05 07:33:16.16563	0	9	2	B006-00000587	2018-03-05	8843		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	cUaQu23AlEJzQcmwZuxZnDkLCeI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	07:33:16.16563	0	2.0	1.0	0
30136	2018-03-05 08:15:07.602341	0	9	2	B006-00000588	2018-03-05	394		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	cUnGdDGRXsyaUuLeVijZALnCDbI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	08:15:07.602341	0	2.0	1.0	0
30147	2018-03-05 09:20:35.986694	0	9	2	B006-00000590	2018-03-05	9532		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	j4nN/SHhrTMaQ9tTlgNPfmVACFw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	09:20:35.986694	0	2.0	1.0	0
30154	2018-03-05 09:41:28.988576	0	9	2	B006-00000592	2018-03-05	9536		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	4HdLvQVxKst0vpKy4gJmJY0beWI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	09:41:28.988576	0	2.0	1.0	0
30151	2018-03-05 09:32:55.931734	0	9	2	B006-00000591	2018-03-05	9534		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	4r5i0qaOoBUDRkQ8APToCAzSxRs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	09:32:55.931734	0	2.0	1.0	0
30161	2018-03-05 10:15:45.387444	0	9	2	B006-00000593	2018-03-05	9537		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	xg/YfJhBY6OLFNLqz+UeyD/SjV0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	10:15:45.387444	0	2.0	1.0	0
30164	2018-03-05 10:21:30.713732	0	9	2	B006-00000594	2018-03-05	9538		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	2	t	t	+	P6R/bX1n8KYCwvPNlaDo0OYXiOE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	10:21:30.713732	0	2.0	1.0	0
30165	2018-03-05 10:30:17.534655	0	9	2	B006-00000595	2018-03-05	9537		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	cS//sMc1gxNOvAk4YGWPYxVt/lQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	10:30:17.534655	0	2.0	1.0	0
30169	2018-03-05 10:43:53.437808	0	9	2	B006-00000596	2018-03-05	9541		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	QEmJk/JUjgIRSPOHq6olaZmVadY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	10:43:53.437808	0	2.0	1.0	0
30179	2018-03-05 11:09:44.81921	0	9	2	B006-00000597	2018-03-05	9546		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	fg86O2nD6CKZSY2LwTwBQxcihP8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	11:09:44.81921	0	2.0	1.0	0
30186	2018-03-05 12:01:23.657808	0	9	2	B006-00000598	2018-03-05	9548		CONTADO	899.00	0.00	0.00	899.00	0.00	899.00	18.00	NS	0.0000	0.00	1	t	t	+	kq7Un6sBBvohSKsstfyIDeI93uQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	12:01:23.657808	0	2.0	1.0	0
30191	2018-03-05 12:38:42.354423	0	9	2	B006-00000599	2018-03-05	66		CONTADO	5860.00	0.00	0.00	5860.00	0.00	5860.00	18.00	NS	0.0000	0.00	1	t	t	+	aTFl1WclxzUuQr6ww24VzcoCzv4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	12:38:42.354423	0	2.0	1.0	0
30193	2018-03-05 13:02:47.248581	0	9	2	B006-00000600	2018-03-05	9551		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	LQQwUQP2XhNS30m8dpdvri/ZnA4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	13:02:47.248581	0	2.0	1.0	0
30194	2018-03-05 13:26:44.020866	0	9	2	B006-00000601	2018-03-05	1509		CONTADO	384.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	1	t	t	+	C2NeMf6HxPuTatIcTBJXhhMJBeY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	13:26:44.020866	0	2.0	1.0	0
30195	2018-03-05 13:40:38.534117	0	9	2	B006-00000602	2018-03-05	9552		CONTADO	1148.00	0.00	0.00	1148.00	0.00	1148.00	18.00	NS	0.0000	0.00	1	t	t	+	60lEFv2cJFwh3zAePDdtLgq+vvw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	13:40:38.534117	0	2.0	1.0	0
30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	L5h8fsIimmj5MGc+73YIGIxKcDw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4439	0	08:58:54.293241	0	2.0	1.0	0
30146	2018-03-05 09:18:55.352623	0	26	1	F003-00000002	2018-03-05	7673		CREDITO	530.96	0.00	80.99	530.96	449.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DwM18yGmPjv3jjCoFNa+4ca2i70=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	09:18:55.352623	0	2.0	1.0	0
30159	2018-03-05 10:00:26.771197	0	26	1	F003-00000005	2018-03-05	2298		CREDITO	1318.05	0.00	201.06	1318.05	1116.99	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q0hGA5Bed/xqsiDlkv9KsR6zwYM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	10:00:26.771197	0	2.0	1.0	0
30157	2018-03-05 09:50:03.724687	0	26	1	F003-00000003	2018-03-05	7673		CREDITO	1585.27	0.00	241.82	1585.27	1343.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XwgHesiKnRefdu+TLRnbxOvFUuw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	09:50:03.724687	0	2.0	1.0	0
30158	2018-03-05 09:53:20.893173	0	26	1	F003-00000004	2018-03-05	7673		CREDITO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VTIPjtQ35wWARCBs/OtUpPQ5Fy0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	09:53:20.893173	0	2.0	1.0	0
30162	2018-03-05 10:16:34.659082	0	26	1	F003-00000006	2018-03-05	2298		CREDITO	534.75	0.00	81.57	534.75	453.18	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XvEIlPS3g+UQHOmhuipoqoeqKjg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	10:16:34.659082	0	2.0	1.0	0
30171	2018-03-05 10:49:51.707785	0	26	1	F003-00000007	2018-03-05	7673		CREDITO	1465.21	0.00	223.51	1465.21	1241.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j9DfZZtawlq3bz4/pAoBjBCx1nE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	10:49:51.707785	0	2.0	1.0	0
30181	2018-03-05 11:17:57.578853	0	26	1	F003-00000008	2018-03-05	7673		CREDITO	479.68	0.00	73.17	479.68	406.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UwtZPLi3iSvisUuPIyCK+TKHKlw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4440	0	11:17:57.578853	0	2.0	1.0	0
30166	2018-03-05 10:31:13.07111	0	18	2	B005-00000013	2018-03-05	9539		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UmB5NPTpeah1PYjRWnxq0MmWGHQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4441	0	10:31:13.07111	0	2.0	1.0	0
30173	2018-03-05 11:04:13.975159	0	18	2	B005-00000014	2018-03-05	3738		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pe4AGaMNhanJrYTQcA8ffvIqTSA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4441	0	11:04:13.975159	0	2.0	1.0	0
30218	2018-03-05 17:00:00.618076	0	18	2	B005-00000016	2018-03-05	9558		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y1TVvKzsPl+vmtb/RRgxqcw+vPA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4441	0	17:00:00.618076	0	2.0	1.0	0
30217	2018-03-05 16:59:10.262458	0	18	2	B005-00000015	2018-03-05	9557		CONTADO	6110.00	0.00	932.03	6110.00	5177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iUD9kvcqVriXgUqmTssl5zNW9ck=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4441	0	16:59:10.262458	0	2.0	1.0	0
30365	2018-03-06 18:18:47.976335	0	18	2	B005-00000032	2018-03-06	9602		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0jcXAqCEvv2OGQv/MRJXTVcdhgg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:18:47.976335	0	2.0	1.0	0
30240	2018-03-06 08:18:27.995389	0	18	2	B005-00000017	2018-03-06	9565		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	esLmlXkZqZRdrpN/THebwjIt2h8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	08:18:27.995389	0	2.0	1.0	0
30246	2018-03-06 08:49:01.661658	0	18	2	B005-00000018	2018-03-06	9569		CONTADO	3290.00	0.00	501.86	3290.00	2788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vojncOwjjlCZee6T9PN05NAk4+c=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	08:49:01.661658	0	2.0	1.0	0
30344	2018-03-06 17:23:05.637198	0	18	1	F005-00000003	2018-03-06	7886		CONTADO	2068.00	0.00	315.46	2068.00	1752.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8rssq88WLSCSLyAEGNMl2b/A/6I=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	17:23:05.637198	0	2.0	1.0	0
30346	2018-03-06 17:36:37.973709	0	18	2	B005-00000019	2018-03-06	9588		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MLs5ePIyvMwYlh1BffMFb0QlThk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	17:36:37.973709	0	2.0	1.0	0
30358	2018-03-06 18:13:42.660413	0	18	2	B005-00000026	2018-03-06	9595		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FsI8hYBZDH90Qovrng9eZSzN1AU=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:13:42.660413	0	2.0	1.0	0
30359	2018-03-06 18:14:27.15474	0	18	1	F005-00000004	2018-03-06	9596		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1owHQVPzGlhbFX99Rp/n3KkW+mY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:14:27.15474	0	2.0	1.0	0
30352	2018-03-06 18:08:29.624098	0	18	2	B005-00000020	2018-03-06	9589		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DUQudItBAg5HokMamLgTOKTQ97Y=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:08:29.624098	0	2.0	1.0	0
30353	2018-03-06 18:09:21.771029	0	18	2	B005-00000021	2018-03-06	9590		CONTADO	8370.00	0.00	1276.78	8370.00	7093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HSiQEORCU7mvHTheIpVbx5imn1Y=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:09:21.771029	0	2.0	1.0	0
30354	2018-03-06 18:10:09.235604	0	18	2	B005-00000022	2018-03-06	9591		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7OAXzGQTpOdEib2Qq9/qxfB8ztM=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:10:09.235604	0	2.0	1.0	0
30355	2018-03-06 18:11:16.732113	0	18	2	B005-00000023	2018-03-06	9592		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vyJkEW9Q9TyPA2CYBZJmD1z3aoY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:11:16.732113	0	2.0	1.0	0
30356	2018-03-06 18:12:12.841018	0	18	2	B005-00000024	2018-03-06	9593		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4kAdyxZt/MUOGejIed02VtbYqGk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:12:12.841018	0	2.0	1.0	0
30357	2018-03-06 18:12:57.906974	0	18	2	B005-00000025	2018-03-06	9594		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vV4pf0O9eyQCkA8cy3d82Yg8InU=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:12:57.906974	0	2.0	1.0	0
30360	2018-03-06 18:15:14.053098	0	18	2	B005-00000027	2018-03-06	9597		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hFb3UTecfAV2RT/b5En1vPTtYFw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:15:14.053098	0	2.0	1.0	0
30361	2018-03-06 18:15:53.384324	0	18	2	B005-00000028	2018-03-06	9598		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rm0cv9UScWbWijSZBoBtJsBRF+I=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:15:53.384324	0	2.0	1.0	0
30362	2018-03-06 18:16:33.80002	0	18	2	B005-00000029	2018-03-06	9599		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2PdcHQxEfn6XJqGSirFEp+kb/ms=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:16:33.80002	0	2.0	1.0	0
30363	2018-03-06 18:17:15.952059	0	18	2	B005-00000030	2018-03-06	9600		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s0JWs/vBKHEufiZHzhllmzZbFsg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:17:15.952059	0	2.0	1.0	0
30364	2018-03-06 18:17:48.885001	0	18	2	B005-00000031	2018-03-06	9601		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jvpVM6V8xjNLPsX5fZqduhctk0A=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4442	0	18:17:48.885001	0	2.0	1.0	0
30264	2018-03-06 09:48:25.631692	0	6	2	B014-00000256	2018-03-06	211		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	GG6vm78YjCpzIGZB/OkxvQ3l+sE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4443	0	09:48:25.631692	0	2.0	1.0	0
30307	2018-03-06 14:49:54.409548	0	6	2	B014-00000257	2018-03-06	7958		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	FjtjSpQeMUJY5SwD+TEg+2hc9Ak=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4443	0	14:49:54.409548	0	2.0	1.0	0
30308	2018-03-06 14:55:33.029554	0	6	2	B014-00000258	2018-03-06	6086		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	dd4tSwIDxkx4MeYUNZzx4y3xKo0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4443	0	14:55:33.029554	0	2.0	1.0	0
30333	2018-03-06 16:27:14.276571	0	6	2	B014-00000260	2018-03-06	9587		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	hLYjzmO6OEfjm9jtt5pGhblYvLk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4443	0	16:27:14.276571	0	2.0	1.0	0
30330	2018-03-06 16:16:35.142679	0	6	2	B004-00000005	2018-03-06	6181		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C1Qnuj+uV1M0VAlgibEezLt6mmw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4443	0	16:16:35.142679	0	2.0	1.0	0
30334	2018-03-06 16:36:05.271749	0	6	2	B004-00000006	2018-03-06	5905		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	elI3IFSVU2SgB5kqOgrB8Bt4WMs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4443	0	16:36:05.271749	0	2.0	1.0	0
30332	2018-03-06 16:23:21.4964	0	6	2	B014-00000259	2018-03-06	9586		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	gzJ6depzkKo3GH30qB+Fyff+OL8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4443	0	16:23:21.4964	0	2.0	1.0	0
30269	2018-03-06 10:26:29.027161	0	7	2	B007-00000236	2018-03-06	633		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	YsW1SZ9WgS9InN69uliWgYPuN7k=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4444	0	10:26:29.027161	0	2.0	1.0	0
30284	2018-03-06 11:35:43.397433	0	7	2	B007-00000237	2018-03-06	822		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	BBny2qC70X6xN2mDBH+c2S4atTQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4444	0	11:35:43.397433	0	2.0	1.0	0
30289	2018-03-06 11:56:33.656072	0	7	2	B007-00000238	2018-03-06	9342		CONTADO	928.00	0.00	0.00	928.00	0.00	928.00	18.00	NS	0.0000	0.00	1	t	t	+	IfuG/ocqO00iP02DxFThbqElCL8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4444	0	11:56:33.656072	0	2.0	1.0	0
30299	2018-03-06 12:45:35.013111	0	7	2	B007-00000239	2018-03-06	9342		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	jodOrVybzoxg/NqF8wfnK+vW5Wk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4444	0	12:45:35.013111	0	2.0	1.0	0
30337	2018-03-06 16:48:49.074342	0	7	2	B007-00000240	2018-03-06	1504		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	X+3wsqGfEFYPZmD6B9TmJ5nV6z8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4444	0	16:48:49.074342	0	2.0	1.0	0
30230	2018-03-06 06:36:15.3195	0	9	2	B006-00000603	2018-03-06	2237		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	NPLwuHeOcl1WnKE1KRHv516zVpA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	06:36:15.3195	0	2.0	1.0	0
30231	2018-03-06 06:39:43.904087	0	9	2	B006-00000604	2018-03-06	9561		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	xNLs0Ukj1CKnRyR/Rf/5VGDznVo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	06:39:43.904087	0	2.0	1.0	0
30232	2018-03-06 07:19:14.87499	0	9	2	B006-00000605	2018-03-06	2262		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	3pDQNHAfU3zElK4zftPXZ56fTZY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	07:19:14.87499	0	2.0	1.0	0
30233	2018-03-06 07:35:18.928233	0	9	2	B006-00000606	2018-03-06	9562		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	s10gD89Bi52HztZXayzFUZD9dsQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	07:35:18.928233	0	2.0	1.0	0
30236	2018-03-06 08:02:24.90118	0	9	2	B006-00000607	2018-03-06	516		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	hRgGUlB/6yd9eq/oH4S5yJqmX6I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	08:02:24.90118	0	2.0	1.0	0
30241	2018-03-06 08:19:20.523544	0	9	2	B006-00000608	2018-03-06	9566		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	Nuv3qGzas6xWhqr8XjynvTC1Ov8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	08:19:20.523544	0	2.0	1.0	0
30250	2018-03-06 08:55:30.792363	0	9	2	B006-00000609	2018-03-06	66		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Df24RyG9IZuL+9sdk3/ko4DhaCQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	08:55:30.792363	0	2.0	1.0	0
30256	2018-03-06 09:19:44.947223	0	9	2	B006-00000610	2018-03-06	9571		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	xvhUEtpMKhGm/KZlKcO7UsTEblM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	09:19:44.947223	0	2.0	1.0	0
30267	2018-03-06 10:13:11.2631	0	9	2	B006-00000611	2018-03-06	9574		CONTADO	281.00	0.00	0.00	281.00	0.00	281.00	18.00	NS	0.0000	0.00	1	t	t	+	dYTrdsDjSayI3vfHKZjYeRyWdJs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	10:13:11.2631	0	2.0	1.0	0
30277	2018-03-06 10:52:59.194511	0	9	2	B006-00000612	2018-03-06	8401		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	ZFovLm7iRIK4Xd2QZvnfAIo66hs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	10:52:59.194511	0	2.0	1.0	0
30306	2018-03-06 14:47:39.621383	0	9	2	B006-00000616	2018-03-06	8401		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	vAPNek4LS2hUZY8pSU//vZc4Cz8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	14:47:39.621383	0	2.0	1.0	0
30291	2018-03-06 12:01:14.307712	0	9	2	B006-00000613	2018-03-06	5006		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	4lyV6o1kBszax1rEy2ShKTpvaeg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	12:01:14.307712	0	2.0	1.0	0
30301	2018-03-06 12:53:50.61783	0	9	2	B006-00000614	2018-03-06	2107		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	NWOkz59GFKKA+ievExU3/0LrBO8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	12:53:50.61783	0	2.0	1.0	0
30305	2018-03-06 13:16:59.439779	0	9	2	B006-00000615	2018-03-06	2046		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	1	t	t	+	9s6LvjHa0Bnr0qY2+516nNCD3wk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	13:16:59.439779	0	2.0	1.0	0
30316	2018-03-06 15:15:13.115413	0	9	2	B006-00000617	2018-03-06	66		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	1	t	t	+	bbwnyMQKILBhFfTN5nl6ecFmkKA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	15:15:13.115413	0	2.0	1.0	0
30321	2018-03-06 15:43:19.099613	0	9	2	B006-00000618	2018-03-06	2262		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	wUXyobwaeIAL8LrBCLv8bjXz7FA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	15:43:19.099613	0	2.0	1.0	0
30329	2018-03-06 16:02:25.979779	0	9	2	B006-00000620	2018-03-06	8372		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	6iyF8otmJN8fQqOzzZigUdliyTE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	16:02:25.979779	0	2.0	1.0	0
30327	2018-03-06 15:59:51.560318	0	9	2	B006-00000619	2018-03-06	8372		CONTADO	303.50	0.00	0.00	303.50	0.00	303.50	18.00	NS	0.0000	0.00	1	t	t	+	fIkzi0t63NzsbGbZgSKJ6O8pbMw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	15:59:51.560318	0	2.0	1.0	0
30336	2018-03-06 16:41:45.272194	0	9	2	B006-00000621	2018-03-06	8372		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	gq1bV4AHpsjZQJ6JFroUtCbSLYA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	16:41:45.272194	0	2.0	1.0	0
30343	2018-03-06 17:12:11.147858	0	9	2	B006-00000622	2018-03-06	8266		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	SIjRrbvq4/2TyZhigsNl9bvzaZQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4445	0	17:12:11.147858	0	2.0	1.0	0
30257	2018-03-06 09:22:32.843911	0	23	2	B002-00000019	2018-03-06	7235		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f+sAkeqZ/rRL06Zd9A1ObvSiHbk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	09:22:32.843911	0	2.0	1.0	0
30259	2018-03-06 09:28:27.406445	0	23	2	B002-00000020	2018-03-06	9109		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xU9PuyEWAg1iDMrqqSYR2zhaENc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	09:28:27.406445	0	2.0	1.0	0
30270	2018-03-06 10:28:00.601645	0	23	2	B002-00000021	2018-03-06	9382		CONTADO	208.80	0.00	31.85	208.80	176.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fABDg9/tS0S6SlT5jVwYEtkGNkU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	10:28:00.601645	0	2.0	1.0	0
30281	2018-03-06 11:20:00.257174	0	23	2	B002-00000022	2018-03-06	7008		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LeyLzv5SdzA6zdc4/CkAjaxZMLI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	11:20:00.257174	0	2.0	1.0	0
30282	2018-03-06 11:24:16.694129	0	23	1	F002-00000004	2018-03-06	9580		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6dTV0GHBO36d8k9LPUoAVr72pPk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	11:24:16.694129	0	2.0	1.0	0
30317	2018-03-06 15:26:19.292088	0	23	1	F002-00000001	2018-03-06	5129		CONTADO	28960.00	0.00	4417.63	28960.00	24542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IljXXEl/JL8MJCSeU7It0EL0JJ0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4446	0	15:26:19.292088	0	2.0	1.0	0
30318	2018-03-06 15:28:27.419763	0	23	1	F002-00000002	2018-03-06	5128		CONTADO	36200.00	0.00	5522.03	36200.00	30677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	su5VZZoWbWYMmMCjToB6fAr9PDM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4446	0	15:28:27.419763	0	2.0	1.0	0
30319	2018-03-06 15:28:50.966667	0	23	2	B002-00000023	2018-03-06	7021		CONTADO	293.60	0.00	44.79	293.60	248.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUoBr1Ay5s+nqf1AZTdkrNxNFJ4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	15:28:50.966667	0	2.0	1.0	0
30326	2018-03-06 15:55:55.546398	0	23	2	B002-00000024	2018-03-06	9381		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3LwUipN6oBqDOtt6MT/qluRc28M=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4446	0	15:55:55.546398	0	2.0	1.0	0
30238	2018-03-06 08:10:03.468542	0	24	2	B008-00000012	2018-03-06	8097		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ddiVe6Hx44H3bZvlX91aAD2E7lM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4447	0	08:10:03.468542	0	2.0	1.0	0
30242	2018-03-06 08:21:21.819155	0	24	2	B008-00000013	2018-03-06	9567		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EzNc/37JUCJc6q3XyX7ZYKIrx0k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4447	0	08:21:21.819155	0	2.0	1.0	0
30251	2018-03-06 09:04:36.921143	0	24	2	B008-00000014	2018-03-06	9570		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XrRfH0SxHjQIwIymr2/GMezOASw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4447	0	09:04:36.921143	0	2.0	1.0	0
30288	2018-03-06 11:50:30.743049	0	24	1	F008-00000011	2018-03-06	6371		CONTADO	2230.00	0.00	340.17	2230.00	1889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y9L8yE73+apF40XZFIiPUGVVG84=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4447	0	11:50:30.743049	0	2.0	1.0	0
30297	2018-03-06 12:32:58.402156	0	24	2	B008-00000015	2018-03-06	5875		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V8AiJra+/ShsipH+PuVRSCojI/4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4447	0	12:32:58.402156	0	2.0	1.0	0
30340	2018-03-06 16:58:27.1165	0	24	1	F008-00000012	2018-03-06	9497		CONTADO	289.90	0.00	44.22	289.90	245.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ABAhJsEP4eohLTDEEIaDHY9rArw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4447	0	16:58:27.1165	0	2.0	1.0	0
30335	2018-03-06 16:40:36.126283	0	15	1	F009-00000016	2018-03-06	1341		CONTADO	966.00	0.00	42.41	966.00	235.59	688.00	18.00	NS	0.0000	0.00	1	t	t	+	1CGOuphTuJB5IF6yctIs1is/Jrw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4448	0	16:40:36.126283	0	2.0	1.0	0
30244	2018-03-06 08:41:10.746438	0	14	2	B010-00000504	2018-03-06	123		CONTADO	439.00	0.00	0.00	439.00	0.00	439.00	18.00	NS	0.0000	0.00	1	t	t	+	xfbppDLGuE1NzMO44C6SZF30134=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	08:41:10.746438	0	2.0	1.0	0
30249	2018-03-06 08:55:15.938083	0	14	2	B010-00000505	2018-03-06	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	JPeuy8kcK6OUSQBphwO/SD3Te0A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	08:55:15.938083	0	2.0	1.0	0
30279	2018-03-06 11:15:32.981369	0	14	2	B010-00000507	2018-03-06	9578		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+	j0zLI8al9R7kWltD+pMWg2n4egU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	11:15:32.981369	0	2.0	1.0	0
30275	2018-03-06 10:44:52.695267	0	14	2	B010-00000506	2018-03-06	9576		CONTADO	226.50	0.00	0.00	226.50	0.00	226.50	18.00	NS	0.0000	0.00	1	t	t	+	iyAcxpdEXXanWWGTS794DrI4Is8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	10:44:52.695267	0	2.0	1.0	0
30280	2018-03-06 11:17:43.940664	0	14	1	F010-00000031	2018-03-06	9579		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	+3ZeC1lL1ACs8AqQl6zNaBRMHr8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	11:17:43.940664	0	2.0	1.0	0
30286	2018-03-06 11:44:55.653435	0	14	2	B010-00000508	2018-03-06	329		CONTADO	405.50	0.00	0.00	405.50	0.00	405.50	18.00	NS	0.0000	0.00	1	t	t	+	z+fzIjXNaptlN21oNnX2Qn4zuEo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	11:44:55.653435	0	2.0	1.0	0
30295	2018-03-06 12:29:03.748736	0	14	2	B010-00000510	2018-03-06	6791		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	Vh/Ej6N1INgQs+Sh1VFABXSbsFs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	12:29:03.748736	0	2.0	1.0	0
30294	2018-03-06 12:13:03.540662	0	14	2	B010-00000509	2018-03-06	6791		CONTADO	337.00	0.00	0.00	337.00	0.00	337.00	18.00	NS	0.0000	0.00	1	t	t	+	8JbK/f9Zi8i0tMZdQBS+hE/Ogps=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	12:13:03.540662	0	2.0	1.0	0
30292	2018-03-06 12:03:30.39735	0	14	1	F010-00000032	2018-03-06	2406		CONTADO	1541.50	0.00	19.68	1541.50	109.32	1412.50	18.00	NS	0.0000	0.00	2	t	t	+	ApoI4skv/d4zcLwmkFeR3bOT04g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	12:03:30.39735	0	2.0	1.0	0
30304	2018-03-06 13:04:05.789024	0	14	2	B010-00000511	2018-03-06	6791		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lNq4GCvQFreUUDkt8e7xbmyXwfA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	13:04:05.789024	0	2.0	1.0	0
30341	2018-03-06 17:00:04.332836	0	14	2	B010-00000512	2018-03-06	257		CONTADO	391.50	0.00	14.34	391.50	79.66	297.50	18.00	NS	0.0000	0.00	1	t	t	+	IhS49Fwte/rKx0aN6B26GlyzQK8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	17:00:04.332836	0	2.0	1.0	0
30345	2018-03-06 17:33:13.019851	0	14	2	B010-00000513	2018-03-06	5424		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	ZffeUu3yFDm1ZiyMrKjZtpPuyTE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4449	0	17:33:13.019851	0	2.0	1.0	0
30252	2018-03-06 09:06:36.33812	0	10	2	B005-00000177	2018-03-06	1117		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	5XwkzVu+IRiUdh7wtdnI7Rirx94=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	09:06:36.33812	0	2.0	1.0	0
30283	2018-03-06 11:33:04.491708	0	10	2	B005-00000178	2018-03-06	9581		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	dHdKdqU+EWmF18mt0esJ23XYAcw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	11:33:04.491708	0	2.0	1.0	0
30310	2018-03-06 14:59:14.746911	0	10	2	B005-00000179	2018-03-06	9510		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	m7FTZ3BLPmHSviDZDhGMcXoVCzM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	14:59:14.746911	0	2.0	1.0	0
30314	2018-03-06 15:11:08.871429	0	10	2	B005-00000180	2018-03-06	2489		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	ViFLA+kK0i5q3bZz2rMXgMHQgQg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	15:11:08.871429	0	2.0	1.0	0
30331	2018-03-06 16:16:41.814455	0	10	2	B005-00000181	2018-03-06	2671		CONTADO	1525.50	0.00	0.00	1525.50	0.00	1525.50	18.00	NS	0.0000	0.00	1	t	t	+	VzjOWOod7sBnqfjX6Gqi1B1XhB8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	16:16:41.814455	0	2.0	1.0	0
30348	2018-03-06 17:46:35.332905	0	10	2	B005-00000182	2018-03-06	1219		CONTADO	1060.50	0.00	0.00	1060.50	0.00	1060.50	18.00	NS	0.0000	0.00	1	t	t	+	rNaZcufca3jobHjcuim0mr1QxH8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	17:46:35.332905	0	2.0	1.0	0
30350	2018-03-06 17:54:19.770829	0	10	2	B005-00000183	2018-03-06	1854		CONTADO	1660.00	0.00	0.00	1660.00	0.00	1660.00	18.00	NS	0.0000	0.00	1	t	t	+	satHROC3nmEKTa+9Y2Ym48Tf0S8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4450	0	17:54:19.770829	0	2.0	1.0	0
30234	2018-03-06 07:37:24.611323	0	8	2	B005-00000031	2018-03-06	9563		CONTADO	954.40	0.00	145.59	954.40	808.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BDoviDYVMhBZVImfWa3EjfFnRCE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	07:37:24.611323	0	2.0	1.0	0
30239	2018-03-06 08:13:13.875508	0	8	2	B005-00000033	2018-03-06	9564		CONTADO	2673.00	0.00	407.75	2673.00	2265.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IlsYAXdPJiux6ho9FLIlmq+VGtA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	08:13:13.875508	0	2.0	1.0	0
30253	2018-03-06 09:07:57.938904	0	8	2	B008-00000262	2018-03-06	3134		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	1DhDGbVIGo1bufUXEcuiXrZznRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	09:07:57.938904	0	2.0	1.0	0
30254	2018-03-06 09:10:27.828754	0	8	2	B008-00000263	2018-03-06	3134		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	jgcJ9nrdO9vTtnHpUH2TGG0gCVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	09:10:27.828754	0	2.0	1.0	0
30235	2018-03-06 07:40:08.412964	0	8	2	B005-00000032	2018-03-06	5855		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v2xmi5rvTK9+eB3egzG1FNSmMBU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	07:40:08.412964	0	2.0	1.0	0
30262	2018-03-06 09:41:37.88482	0	8	2	B005-00000034	2018-03-06	5661		CONTADO	51.80	0.00	7.90	51.80	43.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3CUY0y/5jeo0GuiiWGs+iEG1ZvA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	09:41:37.88482	0	2.0	1.0	0
30263	2018-03-06 09:46:11.920596	0	8	2	B008-00000264	2018-03-06	8309		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	1Ms7UY2dEJ5rwA387qpYXI0hJm0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	09:46:11.920596	0	2.0	1.0	0
30265	2018-03-06 10:00:24.747899	0	8	2	B008-00000265	2018-03-06	2789		CONTADO	361.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	1	t	t	+	dED3gb6ZPrE8yMMLK3jK8Z9s1c0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	10:00:24.747899	0	2.0	1.0	0
30276	2018-03-06 10:45:29.023754	0	8	2	B008-00000266	2018-03-06	9577		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	ak8OruRAFFnXyeZ1B8jMdyPXKI4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	10:45:29.023754	0	2.0	1.0	0
30278	2018-03-06 11:05:18.84288	0	8	2	B008-00000267	2018-03-06	8441		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	3j0Pd3sd0orSx3ZzmKbZ+2u+Oq4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	11:05:18.84288	0	2.0	1.0	0
30287	2018-03-06 11:50:18.445405	0	8	2	B008-00000268	2018-03-06	9582		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	1	t	t	+	DW7+YLTiRoK9EvbzCTqZSU+xovk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	11:50:18.445405	0	2.0	1.0	0
30296	2018-03-06 12:31:36.741948	0	8	2	B008-00000269	2018-03-06	2891		CONTADO	221.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	1	t	t	+	C9/NAnC427Qw+vv7l7bpLyLJo5U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	12:31:36.741948	0	2.0	1.0	0
30298	2018-03-06 12:34:29.370945	0	8	2	B008-00000270	2018-03-06	2891		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ZnBeyq6LzFKGtBcmgAA1YLw8wu8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	12:34:29.370945	0	2.0	1.0	0
30300	2018-03-06 12:50:14.126674	0	8	2	B008-00000271	2018-03-06	9583		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	12:50:14.126674	0	2.0	1.0	0
30311	2018-03-06 15:02:09.55016	0	8	2	B005-00000035	2018-03-06	9491		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aOG60x0mXMUpte0UDXARyt54ut8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	15:02:09.55016	0	2.0	1.0	0
30312	2018-03-06 15:04:32.773297	0	8	2	B008-00000272	2018-03-06	3066		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	uOqflDs2NbeE80JynYEcyNINQMU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	15:04:32.773297	0	2.0	1.0	0
30315	2018-03-06 15:12:50.378986	0	8	2	B008-00000273	2018-03-06	5778		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	m6YdSVCZCvZXuvlignq/n568NVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	15:12:50.378986	0	2.0	1.0	0
30320	2018-03-06 15:39:06.161178	0	8	2	B008-00000274	2018-03-06	9585		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	lOOagUzN6EIUPXfdUZhru/I9SiM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4451	0	15:39:06.161178	0	2.0	1.0	0
30328	2018-03-06 16:01:59.710355	0	8	2	B005-00000037	2018-03-06	9564		CONTADO	298.40	0.00	45.52	298.40	252.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ddAQdictiarGLgzOgPoaQts6gko=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	16:01:59.710355	0	2.0	1.0	0
30325	2018-03-06 15:55:18.90452	0	8	2	B005-00000036	2018-03-06	6033		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R0jz+keOMM+L86QBvCEicmMINgQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4451	0	15:55:18.90452	0	2.0	1.0	0
30349	2018-03-06 17:51:31.871773	0	5	2	B013-00000607	2018-03-06	4544		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	dYbmoG3nuZoxoNSwdU7Sh5SBg74=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	17:51:31.871773	0	2.0	1.0	0
30243	2018-03-06 08:29:15.946347	0	5	2	B013-00000593	2018-03-06	9568		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	hXGmGolJdKK+op7C+cB3lDl4zLc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	08:29:15.946347	0	2.0	1.0	0
30237	2018-03-06 08:08:57.128323	0	5	2	B013-00000592	2018-03-06	3924		CONTADO	293.50	0.00	0.00	293.50	0.00	293.50	18.00	NS	0.0000	0.00	1	t	t	+	Rwl7L0mSDpVPQMKr1bzgiPClMHk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	08:08:57.128323	0	2.0	1.0	0
30248	2018-03-06 08:54:42.830569	0	5	2	B007-00000005	2018-03-06	8514		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ckBz4D0uQra+x1bduLUYUlZljp4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4452	0	08:54:42.830569	0	2.0	1.0	0
30245	2018-03-06 08:42:29.706163	0	5	1	F013-00000045	2018-03-06	9102		CONTADO	1663.50	0.00	0.00	1663.50	0.00	1663.50	18.00	NS	0.0000	0.00	1	t	t	+	k4qZCtra2wzh48sR24S5FrN/LSM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	08:42:29.706163	0	2.0	1.0	0
30247	2018-03-06 08:53:32.048739	0	5	2	B013-00000594	2018-03-06	2400		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	H8MYoJQCI7Hf+4m06KR0hViMZUk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	08:53:32.048739	0	2.0	1.0	0
30255	2018-03-06 09:14:47.392303	0	5	1	F003-00000003	2018-03-06	4048		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mNtvyLxL0iJBXFm2jt3zHOUBuVg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4452	0	09:14:47.392303	0	2.0	1.0	0
30266	2018-03-06 10:06:47.853926	0	5	1	F013-00000046	2018-03-06	1274		CONTADO	1335.00	0.00	0.00	1335.00	0.00	1335.00	18.00	NS	0.0000	0.00	1	t	t	+	P4t6KdKREPShCu+eVjFLnk2Rsxs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	10:06:47.853926	0	2.0	1.0	0
30260	2018-03-06 09:28:57.994537	0	5	2	B003-00000018	2018-03-06	4930		CONTADO	12880.00	0.00	1964.75	12880.00	10915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P7J4yvS0kqMcHubfj0gFL7BPNXg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4452	0	09:28:57.994537	0	2.0	1.0	0
30261	2018-03-06 09:40:16.809096	0	5	2	B003-00000019	2018-03-06	9572		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E8wAjkPqm7Swl379wmVh+Oky33Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4452	0	09:40:16.809096	0	2.0	1.0	0
30273	2018-03-06 10:38:32.577423	0	5	2	B013-00000596	2018-03-06	2814		CONTADO	2139.50	0.00	0.00	2139.50	0.00	2139.50	18.00	NS	0.0000	0.00	1	t	t	+	WF0/9Jn8SlADVoK0HNIZHfM2dOg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	10:38:32.577423	0	2.0	1.0	0
30271	2018-03-06 10:29:23.982849	0	5	2	B013-00000595	2018-03-06	5244		CONTADO	633.50	0.00	0.00	633.50	0.00	633.50	18.00	NS	0.0000	0.00	0	t	t	+	DJykPcThzsv2tAKKVz0iDqCvfjI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	10:29:23.982849	0	2.0	1.0	0
30274	2018-03-06 10:43:00.890297	0	5	2	B013-00000597	2018-03-06	9575		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	2CGKTAqWJK3WTkvoVagiL3l46gA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	10:43:00.890297	0	2.0	1.0	0
30272	2018-03-06 10:32:35.492216	0	5	2	B007-00000006	2018-03-06	4775		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/G3Z+0KcCnL4K/HjxdD67rFww4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4452	0	10:32:35.492216	0	2.0	1.0	0
30285	2018-03-06 11:44:33.318943	0	5	2	B013-00000598	2018-03-06	3532		CONTADO	327.50	0.00	0.00	327.50	0.00	327.50	18.00	NS	0.0000	0.00	1	t	t	+	s3jqJ4AjOedtlXLl2PS6kunoaQw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	11:44:33.318943	0	2.0	1.0	0
30290	2018-03-06 11:59:59.197333	0	5	2	B013-00000599	2018-03-06	4775		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	Aa3uDcZhye6ikKGmJHyMKwzv+hE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	11:59:59.197333	0	2.0	1.0	0
30302	2018-03-06 12:58:13.194305	0	5	2	B013-00000601	2018-03-06	9440		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	O7F+MeNSlUVDPTnj8A3ZwluizDc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	12:58:13.194305	0	2.0	1.0	0
30293	2018-03-06 12:04:06.308105	0	5	2	B013-00000600	2018-03-06	2580		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	xJOxlOBKT2mTPCMN8OIMNEhKLHE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	12:04:06.308105	0	2.0	1.0	0
30303	2018-03-06 13:01:49.353058	0	5	2	B013-00000602	2018-03-06	9584		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Xxo462SS7JRaqF18U4w0A4bixn8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	13:01:49.353058	0	2.0	1.0	0
30309	2018-03-06 14:59:09.66988	0	5	2	B013-00000603	2018-03-06	720		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	NlYi6cEhmVyYw4x4ubYFQwB+GLU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	14:59:09.66988	0	2.0	1.0	0
30322	2018-03-06 15:43:26.860303	0	5	2	B003-00000020	2018-03-06	4930		CONTADO	13800.00	0.00	2105.08	13800.00	11694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R8OwIHuIjNNXVoJVjsrDQvahSWE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4452	0	15:43:26.860303	0	2.0	1.0	0
30323	2018-03-06 15:44:13.150669	0	5	2	B003-00000021	2018-03-06	4775		CONTADO	11224.00	0.00	1712.14	11224.00	9511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HVekOi4Z3y6esEL/DQOiVcWn8js=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4452	0	15:44:13.150669	0	2.0	1.0	0
30324	2018-03-06 15:45:35.367825	0	5	2	B003-00000022	2018-03-06	4228		CONTADO	18400.00	0.00	2806.78	18400.00	15593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GRbdM50XKICHFub5MrcDE93wf4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4452	0	15:45:35.367825	0	2.0	1.0	0
30339	2018-03-06 16:51:00.614972	0	5	2	B013-00000605	2018-03-06	1756		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	TTwvHp8TLTVfTUUWi9ou6GaEezE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	16:51:00.614972	0	2.0	1.0	0
30338	2018-03-06 16:49:20.765066	0	5	2	B013-00000604	2018-03-06	4228		CONTADO	394.50	0.00	0.00	394.50	0.00	394.50	18.00	NS	0.0000	0.00	1	t	t	+	Ipz/leT1KFozSteE1vrr4+cfpZ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	16:49:20.765066	0	2.0	1.0	0
30342	2018-03-06 17:08:32.76413	0	5	2	B013-00000606	2018-03-06	13		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	xdbbFoy6AQnviEEo+32ffIHIp5A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	17:08:32.76413	0	2.0	1.0	0
30351	2018-03-06 18:01:08.709576	0	5	2	B013-00000608	2018-03-06	1164		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	OtaLu1BDk+r/tbQ16TOHBzBwUI0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4452	0	18:01:08.709576	0	2.0	1.0	0
30268	2018-03-06 10:25:59.947049	0	11	1	F012-00000107	2018-03-06	153		CONTADO	1219.50	0.00	0.00	1219.50	0.00	1219.50	18.00	NS	0.0000	0.00	1	t	t	+	YCp8YF05SbgyP0PF4C9VJlizgfQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4453	0	10:25:59.947049	0	2.0	1.0	0
30258	2018-03-06 09:25:16.67614	0	13	2	B011-00000418	2018-03-06	1634		CONTADO	1065.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	1	t	t	+	JDFw7LaYpg+ji/gugprIiXXqlCU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4454	0	09:25:16.67614	0	2.0	1.0	0
30313	2018-03-06 15:06:17.030379	0	13	2	B011-00000419	2018-03-06	8738		CONTADO	848.00	0.00	0.00	848.00	0.00	848.00	18.00	NS	0.0000	0.00	1	t	t	+	XhsOKEkPFn5Gxl+9J/+CWbcTaB4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4454	0	15:06:17.030379	0	2.0	1.0	0
30347	2018-03-06 17:41:58.702802	0	13	2	B011-00000420	2018-03-06	322		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	q7+oZL/rMC38/DRD8erf79LtSsM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4454	0	17:41:58.702802	0	2.0	1.0	0
30480	2018-03-07 18:07:57.003018	0	25	1	F009-00000002	2018-03-07	2714		CONTADO	8720.00	0.00	1330.17	8720.00	7389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	453X+2XUWaOfpMR7HLpLlY4DUs0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4455	0	18:07:57.003018	0	2.0	1.0	0
30481	2018-03-07 18:57:37.537615	0	25	1	F009-00000003	2018-03-07	6453		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RxLAWaV4qnZghIAF3n2iwE4+83I=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4455	0	18:57:37.537615	0	2.0	1.0	0
30368	2018-03-07 06:30:41.214278	0	11	2	B012-00000115	2018-03-07	9330		CONTADO	1007.00	0.00	65.59	1007.00	364.41	577.00	18.00	NS	0.0000	0.00	1	t	t	+	5KjtbvWkmU8XV8qnDijwCkH8MAc=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4456	0	06:30:41.214278	0	2.0	1.0	0
30461	2018-03-07 15:42:33.329175	0	11	2	B012-00000116	2018-03-07	5020		CONTADO	843.00	0.00	0.00	843.00	0.00	843.00	18.00	NS	0.0000	0.00	1	t	t	+	ptb3uvN2avPwzKoSBrimFQwlFfk=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4456	0	15:42:33.329175	0	2.0	1.0	0
30479	2018-03-07 17:53:33.886483	0	11	1	F012-00000108	2018-03-07	8667		CONTADO	2836.00	0.00	90.15	2836.00	500.85	2245.00	18.00	NS	0.0000	0.00	1	t	t	+	/155dzYYNek6oLIbsQnjqUv7ysQ=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4456	0	17:53:33.886483	0	2.0	1.0	0
30402	2018-03-07 10:07:37.759176	0	26	1	F003-00000009	2018-03-07	6472		CREDITO	1315.00	0.00	200.59	1315.00	1114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SwYRIOGTKEczmdmEoEIh/Z3lyws=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4457	0	10:07:37.759176	0	2.0	1.0	0
30409	2018-03-07 10:28:57.403229	0	24	2	B008-00000016	2018-03-07	9422		CONTADO	178.40	0.00	27.21	178.40	151.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G3bcR1UtWlZ2mm/C7c924Kia+pc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4458	0	10:28:57.403229	0	2.0	1.0	0
30423	2018-03-07 11:30:44.568298	0	24	2	B008-00000017	2018-03-07	9617		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VyQ6v5PfhR8LVLikDvLG5nTavSY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4458	0	11:30:44.568298	0	2.0	1.0	0
30429	2018-03-07 11:59:11.773574	0	24	1	F008-00000013	2018-03-07	6371		CONTADO	4526.90	0.00	690.54	4526.90	3836.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fllBDW71tBnjOUBXFtQ5ThOc3zE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4458	0	11:59:11.773574	0	2.0	1.0	0
30430	2018-03-07 12:02:05.393174	0	24	1	F008-00000014	2018-03-07	9497		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GVn9r4CH+Ao4HzB8GJVkHBTyh8c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4458	0	12:02:05.393174	0	2.0	1.0	0
30379	2018-03-07 08:10:26.538667	0	5	2	B013-00000609	2018-03-07	2473		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	5s1qOEKPAqt0fPSsfgCGsC0xdqQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	08:10:26.538667	0	2.0	1.0	0
30387	2018-03-07 08:42:37.947479	0	5	2	B013-00000611	2018-03-07	3924		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	HJ5osWnsXEW0/HU+Q90lCcqCg3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	08:42:37.947479	0	2.0	1.0	0
30382	2018-03-07 08:13:39.691745	0	5	2	B013-00000610	2018-03-07	4228		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	1gHDje+MbmvMGKFAhIenMPK4zQ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	08:13:39.691745	0	2.0	1.0	0
30391	2018-03-07 09:10:52.883059	0	5	2	B013-00000612	2018-03-07	2430		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	rpHBxGwpuinyJYu1SCIi0ObFxys=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	09:10:52.883059	0	2.0	1.0	0
30396	2018-03-07 09:49:44.100831	0	5	2	B013-00000613	2018-03-07	6136		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	R4SHCktd7zNtk5asp+2niXZTUBU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	09:49:44.100831	0	2.0	1.0	0
30406	2018-03-07 10:16:23.460948	0	5	2	B013-00000614	2018-03-07	4228		CONTADO	573.50	0.00	0.00	573.50	0.00	573.50	18.00	NS	0.0000	0.00	1	t	t	+	iPsjuOGHqmZvTIhv7ImldYChaVg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	10:16:23.460948	0	2.0	1.0	0
30416	2018-03-07 11:04:07.966956	0	5	2	B003-00000023	2018-03-07	4930		CONTADO	27900.00	0.00	4255.93	27900.00	23644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Y2YLQl6uL0WY10Okx/czYJiIrU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4459	0	11:04:07.966956	0	2.0	1.0	0
30417	2018-03-07 11:04:49.80712	0	5	2	B003-00000024	2018-03-07	4775		CONTADO	27900.00	0.00	4255.93	27900.00	23644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sdiFY28FR3lIejRL4EZyyTGpcsQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4459	0	11:04:49.80712	0	2.0	1.0	0
30411	2018-03-07 10:40:08.715144	0	5	2	B007-00000007	2018-03-07	9613		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	peokf8Btvj8O5RAcjOl/yZPF/0s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4459	0	10:40:08.715144	0	2.0	1.0	0
30413	2018-03-07 10:45:48.986352	0	5	2	B013-00000615	2018-03-07	5244		CONTADO	537.00	0.00	0.00	537.00	0.00	537.00	18.00	NS	0.0000	0.00	1	t	t	+	GQ4cSRyuGJ3IBo1psljjC1K/ysY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	10:45:48.986352	0	2.0	1.0	0
30419	2018-03-07 11:13:55.885458	0	5	2	B013-00000616	2018-03-07	9616		CONTADO	951.00	0.00	0.00	951.00	0.00	951.00	18.00	NS	0.0000	0.00	1	t	t	+	nTPr0eZiXYKaxhZyRqz3vPly9mw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	11:13:55.885458	0	2.0	1.0	0
30421	2018-03-07 11:15:27.778144	0	5	2	B013-00000617	2018-03-07	35		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	BClAVF3UKionmMh0hYZZbbSrjcg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	11:15:27.778144	0	2.0	1.0	0
30422	2018-03-07 11:16:36.392645	0	5	2	B013-00000618	2018-03-07	9410		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	lab9XRkHynqTbr0We7vSVseM6HI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	11:16:36.392645	0	2.0	1.0	0
30428	2018-03-07 11:56:47.070128	0	5	2	B013-00000619	2018-03-07	35		CONTADO	1395.00	0.00	0.00	1395.00	0.00	1395.00	18.00	NS	0.0000	0.00	1	t	t	+	nyeZGRRectUWlphQ4KArtJ45Ykg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	11:56:47.070128	0	2.0	1.0	0
30431	2018-03-07 12:02:41.623303	0	5	2	B007-00000008	2018-03-07	2553		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ajOGq2O8GUtAPdaw3+T5XBZRuGg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4459	0	12:02:41.623303	0	2.0	1.0	0
30434	2018-03-07 12:11:55.12514	0	5	2	B013-00000620	2018-03-07	3532		CONTADO	1311.00	0.00	0.00	1311.00	0.00	1311.00	18.00	NS	0.0000	0.00	1	t	t	+	baPrXw6iD5RE+neoK9sCROEOVMY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:11:55.12514	0	2.0	1.0	0
30436	2018-03-07 12:13:04.985004	0	5	2	B013-00000621	2018-03-07	3532		CONTADO	209.50	0.00	0.00	209.50	0.00	209.50	18.00	NS	0.0000	0.00	1	t	t	+	T5Y8e9oiGRXpq9urCw2UaXVTjQY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:13:04.985004	0	2.0	1.0	0
30446	2018-03-07 12:48:47.992416	0	5	2	B013-00000626	2018-03-07	13		CONTADO	131.50	0.00	0.00	131.50	0.00	131.50	18.00	NS	0.0000	0.00	1	t	t	+	JIyXuzBdXC7wKkucA0UiLZziIPk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:48:47.992416	0	2.0	1.0	0
30437	2018-03-07 12:14:16.283616	0	5	2	B013-00000622	2018-03-07	3532		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	4Y9p1wzP89eArBDaaqNavQMdwF4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:14:16.283616	0	2.0	1.0	0
30439	2018-03-07 12:24:39.436253	0	5	2	B013-00000623	2018-03-07	350		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	oVA318wwkg/icnQoyosPkDKndI0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:24:39.436253	0	2.0	1.0	0
30443	2018-03-07 12:33:05.966505	0	5	2	B013-00000624	2018-03-07	9622		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RZdNZI5SmyX3TrP1Ejk4C6wAJos=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:33:05.966505	0	2.0	1.0	0
30453	2018-03-07 15:02:32.745407	0	5	2	B007-00000009	2018-03-07	2158		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+kHzsYLyAQzzs+grKE4WAmDpDNQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4459	0	15:02:32.745407	0	2.0	1.0	0
30445	2018-03-07 12:44:55.262836	0	5	2	B013-00000625	2018-03-07	9623		CONTADO	182.00	0.00	0.00	182.00	0.00	182.00	18.00	NS	0.0000	0.00	1	t	t	+	9b/ual2B0gYzsVPyiu93q4eW0iM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	12:44:55.262836	0	2.0	1.0	0
30455	2018-03-07 15:16:43.21289	0	5	2	B013-00000627	2018-03-07	4775		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	br7yRona7g7lSw3dW/7b35Mw9Zw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	15:16:43.21289	0	2.0	1.0	0
30460	2018-03-07 15:32:13.173388	0	5	2	B013-00000628	2018-03-07	5791		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	WP57StNn3q9wUqfHSNNtI9qhadA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	15:32:13.173388	0	2.0	1.0	0
30468	2018-03-07 16:21:01.371415	0	5	2	B013-00000629	2018-03-07	2439		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7EiUIgq1MmlZgU5QoypbPSDfxXE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	16:21:01.371415	0	2.0	1.0	0
30476	2018-03-07 17:38:35.996976	0	5	2	B013-00000631	2018-03-07	4775		CONTADO	902.50	0.00	0.00	902.50	0.00	902.50	18.00	NS	0.0000	0.00	1	t	t	+	pYUg1EPqPaeSIKT06/Bg37ZxqSQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	17:38:35.996976	0	2.0	1.0	0
30473	2018-03-07 17:29:13.282419	0	5	2	B013-00000630	2018-03-07	8136		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	MTmrrMg9vEToRPFbkpPMx7SpKZ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4459	0	17:29:13.282419	0	2.0	1.0	0
30369	2018-03-07 06:33:29.015571	0	13	2	B011-00000421	2018-03-07	200		CONTADO	211.00	0.00	14.03	211.00	77.97	119.00	18.00	NS	0.0000	0.00	1	t	t	+	nFo3YumMs0EPSq/NzJE7Huph8jo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4460	0	06:33:29.015571	0	2.0	1.0	0
30427	2018-03-07 11:44:53.828143	0	13	2	B011-00000422	2018-03-07	385		CONTADO	678.50	0.00	0.00	678.50	0.00	678.50	18.00	NS	0.0000	0.00	1	t	t	+	8aFXPaOJqG5YHzU+l1zQf2WEkhg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4460	0	11:44:53.828143	0	2.0	1.0	0
30463	2018-03-07 15:54:57.899468	0	13	2	B011-00000423	2018-03-07	9627		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	/fybzdEJcMiktOnkah4Awd/x4sM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4460	0	15:54:57.899468	0	2.0	1.0	0
30370	2018-03-07 06:36:31.02244	0	7	2	B007-00000241	2018-03-07	9603		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	UTuAb4lMClX9XfFDMOyd4Y2E5Ew=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4461	0	06:36:31.02244	0	2.0	1.0	0
30418	2018-03-07 11:10:02.593258	0	7	2	B007-00000243	2018-03-07	9615		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	1	t	t	+	eqzj8VgXz9yVCQtQfg54OfHMMXo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4461	0	11:10:02.593258	0	2.0	1.0	0
30414	2018-03-07 10:46:13.4898	0	7	2	B007-00000242	2018-03-07	9614		CONTADO	1720.00	0.00	0.00	1720.00	0.00	1720.00	18.00	NS	0.0000	0.00	1	t	t	+	ZLcN30czJJbX2QoOm+dWKWvkh7g=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4461	0	10:46:13.4898	0	2.0	1.0	0
30438	2018-03-07 12:21:16.603543	0	7	2	B007-00000244	2018-03-07	9619		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	MHaO6iSjssjnj18WfbqFr+qzL9Q=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4461	0	12:21:16.603543	0	2.0	1.0	0
30457	2018-03-07 15:24:41.218616	0	7	2	B007-00000245	2018-03-07	9625		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	kBriSETqYE/WwNdXYuwoiyYaiU0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4461	0	15:24:41.218616	0	2.0	1.0	0
30385	2018-03-07 08:25:17.419189	0	6	2	B014-00000261	2018-03-07	9607		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	w+V7jsyll+CHIilTJKfYwPIQl4E=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4462	0	08:25:17.419189	0	2.0	1.0	0
30393	2018-03-07 09:21:05.11171	0	6	2	B014-00000262	2018-03-07	1048		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	JKWswaf/i4NE4XVoDHV/tskHsks=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4462	0	09:21:05.11171	0	2.0	1.0	0
30408	2018-03-07 10:28:26.163115	0	6	2	B014-00000263	2018-03-07	9611		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	1	t	t	+	iqnerjs3+oVIFcrnN+qhmS8PPyk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4462	0	10:28:26.163115	0	2.0	1.0	0
30420	2018-03-07 11:14:24.231842	0	6	2	B004-00000007	2018-03-07	5388		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Bd9SlJUr2gi5L5q86pqBEYAbgQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4462	0	11:14:24.231842	0	2.0	1.0	0
30425	2018-03-07 11:33:00.541314	0	6	1	F014-00000020	2018-03-07	1060		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	8oYlfQMAHPnB5o6Xil2dkQpMvNo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4462	0	11:33:00.541314	0	2.0	1.0	0
30470	2018-03-07 16:36:38.549066	0	6	2	B004-00000008	2018-03-07	1626		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4wnHvRUcznlfcE4GIYUoiZEuZBc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4462	0	16:36:38.549066	0	2.0	1.0	0
30383	2018-03-07 08:18:32.351842	0	23	2	B002-00000025	2018-03-07	9489		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G8Sw4PLTdgKIlc0dabtb8x8vYFw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	08:18:32.351842	0	2.0	1.0	0
30384	2018-03-07 08:20:40.63892	0	23	2	B002-00000026	2018-03-07	9238		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ixbcwgih8VpACpy0t4SfdphDEoY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	08:20:40.63892	0	2.0	1.0	0
30397	2018-03-07 09:55:58.566879	0	23	2	B002-00000027	2018-03-07	9196		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3tibnE/5Tm78LgIiY9v5LayUejw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	09:55:58.566879	0	2.0	1.0	0
30401	2018-03-07 10:06:13.173934	0	23	2	B002-00000028	2018-03-07	9196		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4aO4S3Cq3jLyvVbMCtFLZY7LkJs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	10:06:13.173934	0	2.0	1.0	0
30405	2018-03-07 10:14:33.16368	0	23	2	B002-00000029	2018-03-07	9196		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FCjfhlrRgwb7wEoiRdqZxa5V+Ms=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	10:14:33.16368	0	2.0	1.0	0
30412	2018-03-07 10:41:40.874852	0	23	2	B002-00000030	2018-03-07	9196		CONTADO	417.60	0.00	63.70	417.60	353.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xVuQPcRb6tbef4S3BtlHjRUFZFk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	10:41:40.874852	0	2.0	1.0	0
30435	2018-03-07 12:12:52.430849	0	23	1	F002-00000005	2018-03-07	8934		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UZ9TU2wtkRQtVDhtqAp89PcFqMo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	12:12:52.430849	0	2.0	1.0	0
30462	2018-03-07 15:54:35.919925	0	23	2	B002-00000031	2018-03-07	9626		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YfuJO+FW+/fCuOvksgxy0s07TOI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	15:54:35.919925	0	2.0	1.0	0
30472	2018-03-07 16:53:03.881244	0	23	2	B002-00000032	2018-03-07	9628		CONTADO	301.60	0.00	46.01	301.60	255.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R577o7zfEyv2LLmkBFgamUU7Ptw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	16:53:03.881244	0	2.0	1.0	0
30474	2018-03-07 17:31:59.424676	0	23	2	B002-00000033	2018-03-07	9629		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kClL698+nhCgO92+So2hcQSMPLk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	17:31:59.424676	0	2.0	1.0	0
30475	2018-03-07 17:32:46.079138	0	23	2	B002-00000034	2018-03-07	9462		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9OrlJVpm9qvweyd2YSIvnrLS05s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4463	0	17:32:46.079138	0	2.0	1.0	0
30395	2018-03-07 09:35:02.420426	0	15	2	B009-00000154	2018-03-07	90		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	1	t	t	+	g/qKPDuIsjdbLiPFgL8QcXeVB4A=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4464	0	09:35:02.420426	0	2.0	1.0	0
30477	2018-03-07 17:40:00.928666	0	15	2	B009-00000155	2018-03-07	109		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	1	t	t	+	kR4WKylDlg+Vt2c+1u5jWYbzGMk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4464	0	17:40:00.928666	0	2.0	1.0	0
30478	2018-03-07 17:52:03.630579	0	15	2	B006-00000003	2018-03-07	5325		CONTADO	4062.50	0.00	619.70	4062.50	3442.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7pTP3XHetnCWoA4JhWkBwA5yYjw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4464	0	17:52:03.630579	0	2.0	1.0	0
30392	2018-03-07 09:11:51.689057	0	9	2	B006-00000634	2018-03-07	9610		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	ppXaJOKYLs81aMq8xEWRYK1S7EY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	09:11:51.689057	0	2.0	1.0	0
30366	2018-03-07 06:03:35.662978	0	9	2	B006-00000623	2018-03-07	2262		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	qghYGkL6ig5t2UTskQz5VMUaIAE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	06:03:35.662978	0	2.0	1.0	0
30367	2018-03-07 06:27:06.971289	0	9	2	B006-00000624	2018-03-07	8459		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	rlvvsLxz2yYeL3FpUG5F4xY2ibI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	06:27:06.971289	0	2.0	1.0	0
30371	2018-03-07 06:39:53.826866	0	9	2	B006-00000625	2018-03-07	2950		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	QQ3WSiEIC6MRfP4ZD6LiGMxZDL0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	06:39:53.826866	0	2.0	1.0	0
30372	2018-03-07 06:44:51.277461	0	9	2	B006-00000626	2018-03-07	817		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	ksceYIDPhAFKHWGc1dl7MN1RtII=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	06:44:51.277461	0	2.0	1.0	0
30373	2018-03-07 07:01:16.675532	0	9	2	B006-00000627	2018-03-07	8296		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	HxCQIlQUoE9HOdCJ/PO0N6jOGUo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	07:01:16.675532	0	2.0	1.0	0
30374	2018-03-07 07:15:24.00744	0	9	2	B006-00000628	2018-03-07	9508		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	/aP8XYbDzFyqwthWTdIT2KcmqEc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	07:15:24.00744	0	2.0	1.0	0
30377	2018-03-07 07:50:22.502511	0	9	2	B006-00000629	2018-03-07	516		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	Gu6Z5fOWQ+X5uupkocwefJZ49E4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	07:50:22.502511	0	2.0	1.0	0
30381	2018-03-07 08:12:43.189605	0	9	2	B006-00000630	2018-03-07	9606		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	1	t	t	+	Dg58gpRoZv51Byf17MOnoXso/Vs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	08:12:43.189605	0	2.0	1.0	0
30388	2018-03-07 08:47:33.574164	0	9	2	B006-00000631	2018-03-07	9609		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	zj37uP1HEPaVgzvYsx7kiE0RTKw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	08:47:33.574164	0	2.0	1.0	0
30389	2018-03-07 08:51:03.006664	0	9	2	B006-00000632	2018-03-07	9609		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	XKvqZk0IK6dM3WS0kIIjE2ODDlM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	08:51:03.006664	0	2.0	1.0	0
30390	2018-03-07 09:06:48.329849	0	9	2	B006-00000633	2018-03-07	9192		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	McHyYi049FY2FQKt97uGLyh+biA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	09:06:48.329849	0	2.0	1.0	0
30399	2018-03-07 10:03:50.962361	0	9	2	B006-00000635	2018-03-07	66		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	NZFtSepUJal8epe2ZNJRWvxNKf8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	10:03:50.962361	0	2.0	1.0	0
30403	2018-03-07 10:11:22.872087	0	9	2	B006-00000636	2018-03-07	5299		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	xWqBt92TZUK/YXS1nPefOLZHhMM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	10:11:22.872087	0	2.0	1.0	0
30407	2018-03-07 10:27:07.922223	0	9	2	B006-00000637	2018-03-07	2076		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	QQOMaEoyVcG1hNTiVDWhZKsr9wg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	10:27:07.922223	0	2.0	1.0	0
30432	2018-03-07 12:08:11.380362	0	9	1	F006-00000015	2018-03-07	9618		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	XP/Es2f5N0YaM8Ziior2y+jpK30=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	12:08:11.380362	0	2.0	1.0	0
30449	2018-03-07 13:25:03.10104	0	9	2	B006-00000638	2018-03-07	66		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	zjECqH0M4atfmLoLh+60+N/wr0M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	13:25:03.10104	0	2.0	1.0	0
30450	2018-03-07 13:35:16.866208	0	9	2	B006-00000639	2018-03-07	66		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	w7ZiViWVywH5M6yAFibfmXpa04I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	13:35:16.866208	0	2.0	1.0	0
30451	2018-03-07 13:39:10.078028	0	9	2	B006-00000640	2018-03-07	66		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	m7E4owxiO4UAs8bHISVL+LDL32s=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	13:39:10.078028	0	2.0	1.0	0
30467	2018-03-07 16:19:48.159558	0	9	2	B006-00000641	2018-03-07	2159		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	GNyYbBc1Y1/F1Ft8OEvXvXlwe9Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	16:19:48.159558	0	2.0	1.0	0
30471	2018-03-07 16:37:09.666269	0	9	2	B006-00000642	2018-03-07	394		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	WxW9Ezah8HVkEAHk3LTva14v+7o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4465	0	16:37:09.666269	0	2.0	1.0	0
30444	2018-03-07 12:38:20.813479	0	10	2	B005-00000184	2018-03-07	2674		CONTADO	1017.00	0.00	0.00	1017.00	0.00	1017.00	18.00	NS	0.0000	0.00	1	t	t	+	JShr66/1NTQ8+kvziyPmhAYrXVw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4466	0	12:38:20.813479	0	2.0	1.0	0
30375	2018-03-07 07:30:19.062772	0	8	2	B008-00000275	2018-03-07	9604		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	kRUuMpNrb3JTkmJwU703mhxG+5w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	07:30:19.062772	0	2.0	1.0	0
30376	2018-03-07 07:34:14.035815	0	8	2	B005-00000038	2018-03-07	9491		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aA3rYNtKcHwgtiq6cmPOHZuyhWQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	07:34:14.035815	0	2.0	1.0	0
30386	2018-03-07 08:41:56.77416	0	8	1	F005-00000005	2018-03-07	9608		CONTADO	8327.50	0.00	1270.30	8327.50	7057.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i/acqb851rw+8fayoeinXC5MiO0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	08:41:56.77416	0	2.0	1.0	0
30378	2018-03-07 08:01:10.172511	0	8	2	B005-00000039	2018-03-07	9605		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mTzg6l+J6pqODXbPwgh4gik1vUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	08:01:10.172511	0	2.0	1.0	0
30380	2018-03-07 08:10:31.450317	0	8	1	F005-00000004	2018-03-07	5410		CONTADO	1240.20	0.00	189.18	1240.20	1051.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8oUgtiQpfFGM1iVIDX09z1C88LY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	08:10:31.450317	0	2.0	1.0	0
30394	2018-03-07 09:31:49.102452	0	8	2	B005-00000040	2018-03-07	9506		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tpAcbnsZWLX2oIVmusuosPJhISg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	09:31:49.102452	0	2.0	1.0	0
30398	2018-03-07 09:58:18.706097	0	8	2	B008-00000276	2018-03-07	3188		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	d4alRCIDU1ZSOeWGfBgCbnrnMkA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	09:58:18.706097	0	2.0	1.0	0
30404	2018-03-07 10:11:32.229529	0	8	2	B005-00000041	2018-03-07	5855		CONTADO	363.50	0.00	55.45	363.50	308.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nLCjxoqAM+HbDnG5/JbFVfWku6k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	10:11:32.229529	0	2.0	1.0	0
30410	2018-03-07 10:36:22.424897	0	8	2	B005-00000042	2018-03-07	9612		CONTADO	255.50	0.00	38.97	255.50	216.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aJvUeutfzlIDAe28BaIAWF6hrsw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	10:36:22.424897	0	2.0	1.0	0
30415	2018-03-07 10:52:59.025704	0	8	2	B005-00000043	2018-03-07	9453		CONTADO	6474.00	0.00	987.56	6474.00	5486.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q5ZVgrqRku+U/3S+pr6VtBzqo+A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	10:52:59.025704	0	2.0	1.0	0
30433	2018-03-07 12:11:50.252972	0	8	2	B008-00000277	2018-03-07	3217		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	J8bp4Kmv60lMfGIO5+ZZe5TRIFw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	12:11:50.252972	0	2.0	1.0	0
30447	2018-03-07 12:54:23.657683	0	8	2	B008-00000280	2018-03-07	9278		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	yUcf2faaVj/YRx83S1y0/YlX6TY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	12:54:23.657683	0	2.0	1.0	0
30440	2018-03-07 12:26:05.862617	0	8	2	B005-00000044	2018-03-07	8356		CONTADO	1734.70	0.00	264.62	1734.70	1470.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gHCvaOwEyFWvhldEq2F5Equ8mjg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	12:26:05.862617	0	2.0	1.0	0
30441	2018-03-07 12:29:54.44221	0	8	2	B008-00000278	2018-03-07	9620		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	iZxQ4rMUb0wHJsIlcGHnQ3DsA2E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	12:29:54.44221	0	2.0	1.0	0
30459	2018-03-07 15:30:23.312441	0	8	2	B005-00000045	2018-03-07	3013		CONTADO	328.50	0.00	50.11	328.50	278.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AZUGDDuogPpt9tQTIaez0qVnmLg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	15:30:23.312441	0	2.0	1.0	0
30442	2018-03-07 12:30:47.578201	0	8	2	B008-00000279	2018-03-07	9621		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	+3arpUmDjh93r+b0smRP2NHGiV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	12:30:47.578201	0	2.0	1.0	0
30454	2018-03-07 15:06:05.376514	0	8	2	B008-00000282	2018-03-07	3123		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	LJkz46GOn2PovYDUcmhMXFZLykM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	15:06:05.376514	0	2.0	1.0	0
30452	2018-03-07 14:56:40.445119	0	8	2	B008-00000281	2018-03-07	3218		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	bWZPBU6rdmGoKDpqvy8G2uQfTBY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	14:56:40.445119	0	2.0	1.0	0
30464	2018-03-07 16:05:03.749926	0	8	2	B005-00000046	2018-03-07	9564		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YLqdPtsKjeOJW5/eV9VLK+4iQrQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	16:05:03.749926	0	2.0	1.0	0
30466	2018-03-07 16:17:32.943532	0	8	2	B005-00000047	2018-03-07	9491		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pAEAXwcJTCCpZuUm/2n1mKGRfII=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4467	0	16:17:32.943532	0	2.0	1.0	0
30469	2018-03-07 16:29:40.814488	0	8	2	B008-00000283	2018-03-07	2511		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	K+lNBmwTw+Qdpo8icYpzzz3gLao=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4467	0	16:29:40.814488	0	2.0	1.0	0
30400	2018-03-07 10:06:06.718925	0	14	2	B010-00000514	2018-03-07	160		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6aDEXZPGhlHm/5HhxDrgPZR0JBM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	10:06:06.718925	0	2.0	1.0	0
30424	2018-03-07 11:31:50.121392	0	14	1	F010-00000033	2018-03-07	303		CONTADO	3885.00	0.00	0.00	3885.00	0.00	3885.00	18.00	NS	0.0000	0.00	1	t	t	+	P9j3BIACOYaZBQOXPsd9ct9hMfY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	11:31:50.121392	0	2.0	1.0	0
30426	2018-03-07 11:40:56.351807	0	14	2	B010-00000515	2018-03-07	223		CONTADO	103.50	0.00	7.17	103.50	39.83	56.50	18.00	NS	0.0000	0.00	1	t	t	+	kevUJm5wPwlUyUXvWRxXK8ufq9M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	11:40:56.351807	0	2.0	1.0	0
30448	2018-03-07 12:59:25.895015	0	14	2	B010-00000516	2018-03-07	127		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	hupKtbkkIAGT70oAi6S3PQqgxRk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	12:59:25.895015	0	2.0	1.0	0
30456	2018-03-07 15:23:28.369969	0	14	2	B010-00000517	2018-03-07	9624		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	vqEkfjAC2zSwLpbnqXTYTeVgyhY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	15:23:28.369969	0	2.0	1.0	0
30458	2018-03-07 15:25:42.911464	0	14	2	B010-00000518	2018-03-07	9624		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	id7B87aLhF4Np5gXIsOgy5DFS9E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	15:25:42.911464	0	2.0	1.0	0
30465	2018-03-07 16:05:42.449842	0	14	2	B010-00000519	2018-03-07	223		CONTADO	950.00	0.00	58.73	950.00	326.27	565.00	18.00	NS	0.0000	0.00	1	t	t	+	FAUhRBE26XuxArkyWRhRmlwtB38=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4468	0	16:05:42.449842	0	2.0	1.0	0
30539	2018-03-08 12:18:56.16161	0	14	2	B010-00000520	2018-03-08	9640		CONTADO	1927.50	0.00	0.00	1927.50	0.00	1927.50	18.00	NS	0.0000	0.00	1	t	t	+	IdSqX3hNdjxIpjdGl+QOKkz/at0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4469	0	12:18:56.16161	0	2.0	1.0	0
30543	2018-03-08 12:39:39.697064	0	14	2	B010-00000521	2018-03-08	9642		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	xgop7fhEhSgeoQ2Ob4/5GWeRxA4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4469	0	12:39:39.697064	0	2.0	1.0	0
30546	2018-03-08 13:01:48.62399	0	14	2	B010-00000522	2018-03-08	8826		CONTADO	248.50	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	1	t	t	+	49vRi48KxH+Uy5lBHJjn3AQucBc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4469	0	13:01:48.62399	0	2.0	1.0	0
30574	2018-03-08 17:44:07.580831	0	14	1	F010-00000034	2018-03-08	2406		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	uCJKS85Ym3z/RTSa2NwLJf61BYQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4469	0	17:44:07.580831	0	2.0	1.0	0
30577	2018-03-08 18:01:12.48908	0	14	1	F010-00000035	2018-03-08	2406		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	y3mNLsWiEjDj1rmVpFNLTMC1DoM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4469	0	18:01:12.48908	0	2.0	1.0	0
30530	2018-03-08 11:22:57.777207	0	11	2	B012-00000117	2018-03-08	9309		CONTADO	2775.00	0.00	0.00	2775.00	0.00	2775.00	18.00	NS	0.0000	0.00	1	t	t	+	/F4lQ+Q7+Uhqit5LBbrm5iAPRec=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4470	0	11:22:57.777207	0	2.0	1.0	0
30531	2018-03-08 11:23:26.834113	0	11	2	B012-00000118	2018-03-08	9309		CONTADO	2775.00	0.00	0.00	2775.00	0.00	2775.00	18.00	NS	0.0000	0.00	1	t	t	+	a2X1x1LeRjTMjoZ/hJ3I8pUx3zA=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4470	0	11:23:26.834113	0	2.0	1.0	0
30532	2018-03-08 11:23:53.712736	0	11	2	B012-00000119	2018-03-08	9309		CONTADO	1498.50	0.00	0.00	1498.50	0.00	1498.50	18.00	NS	0.0000	0.00	1	t	t	+	i8JL0IUFwdnj0IVpsOOZOuup3eE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4470	0	11:23:53.712736	0	2.0	1.0	0
30505	2018-03-08 09:00:45.877534	0	23	2	B002-00000035	2018-03-08	9634		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CRJlUL7/8GKzTWcqrioVXmGARbw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	09:00:45.877534	0	2.0	1.0	0
30534	2018-03-08 11:37:16.011423	0	23	2	B002-00000037	2018-03-08	6835		CONTADO	487.00	0.00	74.29	487.00	412.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cpAyY99mIAron5HZpo76vPZRu+0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	11:37:16.011423	0	2.0	1.0	0
30563	2018-03-08 16:15:04.861319	0	23	2	B002-00000042	2018-03-08	9645		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sTCaL8UGEtfo8gw4wfJHcUY4rwU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	16:15:04.861319	0	2.0	1.0	0
30512	2018-03-08 09:24:08.885797	0	23	2	B002-00000036	2018-03-08	8872		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B92FP1eDToOra8M4e/K7QgByrg8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	09:24:08.885797	0	2.0	1.0	0
30540	2018-03-08 12:22:07.101498	0	23	2	B002-00000038	2018-03-08	9641		CONTADO	996.00	0.00	151.93	996.00	844.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VVC4Q0Ksvi7YGe8EHDltescbzzM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	12:22:07.101498	0	2.0	1.0	0
30552	2018-03-08 15:08:12.124745	0	23	2	B002-00000039	2018-03-08	9643		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KUn+T25duP0HBZeEBC8FEaCJxhk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	15:08:12.124745	0	2.0	1.0	0
30556	2018-03-08 15:40:42.845964	0	23	2	B002-00000040	2018-03-08	9644		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AwPNJizy2k95g8UG+8W+7T//xgs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	15:40:42.845964	0	2.0	1.0	0
30562	2018-03-08 16:13:50.397807	0	23	2	B002-00000041	2018-03-08	9109		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FLwUvV4VrBj5lWn/t6Yl+VixY1M=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4471	0	16:13:50.397807	0	2.0	1.0	0
30482	2018-03-08 06:40:33.251868	0	9	2	B006-00000643	2018-03-08	1570		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	Houts72BFbiOd2dH359IDw0wnwI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	06:40:33.251868	0	2.0	1.0	0
30484	2018-03-08 06:51:15.276524	0	9	2	B006-00000644	2018-03-08	8266		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	1	t	t	+	wliUnKiE2rKJYYa1iYjdmzW7Z9Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	06:51:15.276524	0	2.0	1.0	0
30490	2018-03-08 07:29:04.296142	0	9	2	B006-00000645	2018-03-08	8459		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	2m14U07qdgv+C9VS4rZloMQB1uo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	07:29:04.296142	0	2.0	1.0	0
30498	2018-03-08 08:16:23.160159	0	9	2	B006-00000646	2018-03-08	2350		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	DdmGTNTNeVATwXiUQSykbAMjn80=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	08:16:23.160159	0	2.0	1.0	0
30499	2018-03-08 08:20:54.383066	0	9	2	B006-00000647	2018-03-08	2021		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	KV7rCSdkhiT3UsFgCG5jrE2gYWs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	08:20:54.383066	0	2.0	1.0	0
30501	2018-03-08 08:23:03.353359	0	9	2	B006-00000648	2018-03-08	2021		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	ffYtwev1ZA+CCG4ibiHNa38kw2o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	08:23:03.353359	0	2.0	1.0	0
30521	2018-03-08 10:34:06.623846	0	9	2	B006-00000649	2018-03-08	2180		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	REIY6LSHqIyXtkpHYYchS3S9w0Y=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	10:34:06.623846	0	2.0	1.0	0
30522	2018-03-08 10:39:42.094321	0	9	2	B006-00000650	2018-03-08	9119		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	8yU5cC2hQFU/xW2VpRHkt8Q49Yk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	10:39:42.094321	0	2.0	1.0	0
30548	2018-03-08 13:38:02.209986	0	9	2	B006-00000653	2018-03-08	8268		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	YbU4MXAlucZhS/2pmeYtITVeDFw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	13:38:02.209986	0	2.0	1.0	0
30545	2018-03-08 12:53:41.025778	0	9	2	B006-00000651	2018-03-08	9609		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	7+dtKX/SGJ1AE7GHQMBawvSCndg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	12:53:41.025778	0	2.0	1.0	0
30547	2018-03-08 13:03:12.345376	0	9	2	B006-00000652	2018-03-08	1509		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	58KxW1v9/8XjUr0+ri9IJEIKFiU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	13:03:12.345376	0	2.0	1.0	0
30557	2018-03-08 15:44:29.259975	0	9	2	B006-00000654	2018-03-08	66		CONTADO	323.50	0.00	0.00	323.50	0.00	323.50	18.00	NS	0.0000	0.00	1	t	t	+	3ks283bH/nVt3tatA+6EguQ9ur8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	15:44:29.259975	0	2.0	1.0	0
30558	2018-03-08 15:55:55.645012	0	9	2	B006-00000655	2018-03-08	66		CONTADO	1954.00	0.00	0.00	1954.00	0.00	1954.00	18.00	NS	0.0000	0.00	1	t	t	+	fcZwlbtq75QKEzvGFGMzLBiJSsk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	15:55:55.645012	0	2.0	1.0	0
30572	2018-03-08 16:53:02.726153	0	9	2	B006-00000656	2018-03-08	66		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	9npl9UJvxlJLElqi5zDrZCBZIoE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4472	0	16:53:02.726153	0	2.0	1.0	0
30489	2018-03-08 07:25:22.621158	0	7	2	B007-00000246	2018-03-08	9200		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	Xvn2s3WGG1Jj8jgj1x9NVBYX7YA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4473	0	07:25:22.621158	0	2.0	1.0	0
30492	2018-03-08 07:33:58.190758	0	7	2	B007-00000247	2018-03-08	719		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	rflzl/ajFpo603oMA4jjrcGmEvk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4473	0	07:33:58.190758	0	2.0	1.0	0
30493	2018-03-08 07:36:22.655855	0	7	2	B007-00000248	2018-03-08	679		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	HIm3bI+Cmau1bqQKTz2Aoe5FkEA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4473	0	07:36:22.655855	0	2.0	1.0	0
30502	2018-03-08 08:31:52.147068	0	7	2	B007-00000249	2018-03-08	639		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	dF2JDLqjeJYpXGIHWPAIjWhiuBI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4473	0	08:31:52.147068	0	2.0	1.0	0
30533	2018-03-08 11:28:38.240611	0	7	2	B007-00000250	2018-03-08	633		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	rVGsMXEbBAFYkCgkuRSLlKWVJl4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4473	0	11:28:38.240611	0	2.0	1.0	0
30569	2018-03-08 16:40:27.826237	0	7	2	B007-00000251	2018-03-08	9646		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	joXk9Aqvdmj5IcV6xqcmgl+6S3w=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4473	0	16:40:27.826237	0	2.0	1.0	0
30486	2018-03-08 06:56:35.597966	0	13	2	B011-00000424	2018-03-08	9631		CONTADO	1704.00	0.00	0.00	1704.00	0.00	1704.00	18.00	NS	0.0000	0.00	1	t	t	+	HR0DpbHMCb/F6UvcolTrw3ud/mg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4474	0	06:56:35.597966	0	2.0	1.0	0
30513	2018-03-08 09:30:05.646351	0	13	2	B011-00000425	2018-03-08	1426		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	zF39IT+cM5sKGKO1G67P97sNdt4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4474	0	09:30:05.646351	0	2.0	1.0	0
30488	2018-03-08 07:22:16.165567	0	8	2	B005-00000050	2018-03-08	9632		CONTADO	359.00	0.00	54.76	359.00	304.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Of0erDKDmt21w/SB6THnPbldL1U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	07:22:16.165567	0	2.0	1.0	0
30485	2018-03-08 06:52:57.012857	0	8	2	B005-00000048	2018-03-08	9630		CONTADO	1553.70	0.00	237.01	1553.70	1316.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MGHTbLH+l8buNc2sqnEh5vU2us0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	06:52:57.012857	0	2.0	1.0	0
30487	2018-03-08 07:11:48.158677	0	8	2	B005-00000049	2018-03-08	3013		CONTADO	1467.50	0.00	223.86	1467.50	1243.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kOwbBSRb/5fYCyI2EdWhmXfRUbs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	07:11:48.158677	0	2.0	1.0	0
30494	2018-03-08 07:39:54.584508	0	8	2	B005-00000052	2018-03-08	6148		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5fKuKVFzdOyQr1HOrF4OMtKHHnc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	07:39:54.584508	0	2.0	1.0	0
30491	2018-03-08 07:30:45.043114	0	8	2	B005-00000051	2018-03-08	9630		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w48KTaAwnWoY9urdCT3RPPl61yc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	07:30:45.043114	0	2.0	1.0	0
30495	2018-03-08 08:00:17.747578	0	8	2	B008-00000284	2018-03-08	9059		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	O0n7uNbdSi0a9o/vDGzbSA96SiE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4475	0	08:00:17.747578	0	2.0	1.0	0
30496	2018-03-08 08:05:53.183157	0	8	2	B008-00000285	2018-03-08	9481		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	tPonTdeDOxRcbxzlY3LlaRuHOx4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4475	0	08:05:53.183157	0	2.0	1.0	0
30515	2018-03-08 09:50:15.758332	0	8	2	B008-00000287	2018-03-08	3592		CONTADO	906.50	0.00	0.00	906.50	0.00	906.50	18.00	NS	0.0000	0.00	1	t	t	+	g8vwzRWltgtjhJNJzVFCDy8nXzk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4475	0	09:50:15.758332	0	2.0	1.0	0
30497	2018-03-08 08:15:54.465575	0	8	2	B005-00000053	2018-03-08	9506		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Hdn10eUwNVW4XdeDLpD6eeAqNis=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	08:15:54.465575	0	2.0	1.0	0
30503	2018-03-08 08:45:09.214061	0	8	2	B005-00000054	2018-03-08	5762		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VWuiEQhJhI2ozZ6ghCJpg8tl3DY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	08:45:09.214061	0	2.0	1.0	0
30510	2018-03-08 09:15:46.614833	0	8	2	B008-00000286	2018-03-08	9635		CONTADO	3503.50	0.00	0.00	3503.50	0.00	3503.50	18.00	NS	0.0000	0.00	2	t	t	+	Hz5sdg6cFFJtS3Xb8xfo15wfaxw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4475	0	09:15:46.614833	0	2.0	1.0	0
30519	2018-03-08 10:25:08.379848	0	8	2	B005-00000056	2018-03-08	9636		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NqTjUohW3hVsrarUC1MdljG3l2o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	10:25:08.379848	0	2.0	1.0	0
30508	2018-03-08 09:08:08.748144	0	8	2	B005-00000055	2018-03-08	9564		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IoMFELZlpTiTAWD69gIfXf/dHJU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	09:08:08.748144	0	2.0	1.0	0
30538	2018-03-08 12:10:14.180634	0	8	2	B008-00000288	2018-03-08	3185		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	4jrCY4wvWktFRbNulJD/Yxvq+H8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4475	0	12:10:14.180634	0	2.0	1.0	0
30550	2018-03-08 14:55:39.578254	0	8	2	B005-00000057	2018-03-08	9612		CONTADO	490.70	0.00	74.85	490.70	415.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YNqck+LT/yua6TKOvBwTsJ/BbgA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	14:55:39.578254	0	2.0	1.0	0
30555	2018-03-08 15:30:53.304541	0	8	2	B005-00000058	2018-03-08	5855		CONTADO	362.90	0.00	55.36	362.90	307.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RjlNy4GpkqBe77FuNGluPHkQxAg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	15:30:53.304541	0	2.0	1.0	0
30570	2018-03-08 16:43:20.135452	0	8	2	B005-00000062	2018-03-08	9491		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o2Ysp8xZ8NpLGAB02hSbsBcFA4M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	16:43:20.135452	0	2.0	1.0	0
30565	2018-03-08 16:16:49.998828	0	8	2	B005-00000060	2018-03-08	9630		CONTADO	103.40	0.00	15.77	103.40	87.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GYb8BlGw7zLnYqs8MFGaJ4DMZhc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	16:16:49.998828	0	2.0	1.0	0
30560	2018-03-08 16:02:45.08907	0	8	2	B005-00000059	2018-03-08	9453		CONTADO	61.20	0.00	9.34	61.20	51.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/tU5JThP1POK4t3YL+EgiaUJfsk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	16:02:45.08907	0	2.0	1.0	0
30566	2018-03-08 16:26:10.269441	0	8	2	B008-00000289	2018-03-08	2680		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	XHW8O0ecqHMkkyHHTMHjP7Abs5E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4475	0	16:26:10.269441	0	2.0	1.0	0
30567	2018-03-08 16:29:49.611714	0	8	2	B005-00000061	2018-03-08	3013		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YY4Ay1F42VNVqzRpJlyMmd1renA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4475	0	16:29:49.611714	0	2.0	1.0	0
30504	2018-03-08 08:56:18.855519	0	5	2	B013-00000632	2018-03-08	4775		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	ccsLQMop3ys6Oh7TP8Kys3xTN6I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	08:56:18.855519	0	2.0	1.0	0
30509	2018-03-08 09:13:41.021334	0	5	2	B007-00000010	2018-03-08	5807		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QTh+FlCniIw3Qz9XrAnfN/Z8ntI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4476	0	09:13:41.021334	0	2.0	1.0	0
30514	2018-03-08 09:39:35.62105	0	5	2	B013-00000633	2018-03-08	8125		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VQ/eWRr8i/eRxGTJr5Hd7e1VVm0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	09:39:35.62105	0	2.0	1.0	0
30517	2018-03-08 09:57:56.290274	0	5	2	B013-00000634	2018-03-08	2864		CONTADO	390.50	0.00	0.00	390.50	0.00	390.50	18.00	NS	0.0000	0.00	1	t	t	+	oGUASoe9Lv7465BUVe3QINxlNYM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	09:57:56.290274	0	2.0	1.0	0
30520	2018-03-08 10:33:38.110272	0	5	2	B013-00000635	2018-03-08	4783		CONTADO	1018.50	0.00	0.00	1018.50	0.00	1018.50	18.00	NS	0.0000	0.00	1	t	t	+	8EjIPi2Vwkg0U/QZ/w0N3EHVYhY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	10:33:38.110272	0	2.0	1.0	0
30523	2018-03-08 10:39:43.42005	0	5	2	B013-00000636	2018-03-08	4228		CONTADO	353.00	0.00	0.00	353.00	0.00	353.00	18.00	NS	0.0000	0.00	1	t	t	+	FrMV0qAFLTew0bnpVAHgZrq1Yn4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	10:39:43.42005	0	2.0	1.0	0
30524	2018-03-08 10:44:11.182532	0	5	2	B013-00000637	2018-03-08	9637		CONTADO	2511.00	0.00	0.00	2511.00	0.00	2511.00	18.00	NS	0.0000	0.00	1	t	t	+	BC0OgS5UkkizuJv8IFthISH6EpA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	10:44:11.182532	0	2.0	1.0	0
30526	2018-03-08 10:58:43.509622	0	5	2	B013-00000638	2018-03-08	2258		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	8q/tkYdgPVlA0dvgIP6pXuAR8Z8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	10:58:43.509622	0	2.0	1.0	0
30527	2018-03-08 11:05:07.773428	0	5	2	B013-00000639	2018-03-08	5244		CONTADO	522.50	0.00	0.00	522.50	0.00	522.50	18.00	NS	0.0000	0.00	1	t	t	+	4JCyGrRihsq5ZN1+bNAw8M34HR4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	11:05:07.773428	0	2.0	1.0	0
30536	2018-03-08 12:04:38.507918	0	5	2	B013-00000640	2018-03-08	9639		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vbKU9Ve46BpRjPNshyBlhUinLYA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	12:04:38.507918	0	2.0	1.0	0
30541	2018-03-08 12:26:23.804853	0	5	2	B013-00000641	2018-03-08	4228		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	wP+MmEprgFBt+EmLeCPJEKXhHz0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4476	0	12:26:23.804853	0	2.0	1.0	0
30575	2018-03-08 17:44:33.251489	0	5	2	B003-00000025	2018-03-08	4930		CONTADO	7926.50	0.00	1209.13	7926.50	6717.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeRo2+K7MKrtgzD8Z6Vd6P8WqK0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4476	0	17:44:33.251489	0	2.0	1.0	0
30511	2018-03-08 09:20:55.879162	0	24	1	F008-00000015	2018-03-08	9484		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A20B/kEt1qQKk7mOjQx+VtkUfWY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4477	0	09:20:55.879162	0	2.0	1.0	0
30500	2018-03-08 08:21:22.848182	0	24	2	B008-00000018	2018-03-08	9633		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3eXENhP2HN1f/rKnT/hrEcc2j3g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4477	0	08:21:22.848182	0	2.0	1.0	0
30518	2018-03-08 10:03:34.625109	0	24	1	F008-00000016	2018-03-08	8649		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DKNpL82whxAoEoxlVrsyezwG4AQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4477	0	10:03:34.625109	0	2.0	1.0	0
30542	2018-03-08 12:36:22.460911	0	24	2	B008-00000019	2018-03-08	7193		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2TvP6Ma+OgvQBU4mbjJ85sThs1A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4477	0	12:36:22.460911	0	2.0	1.0	0
30553	2018-03-08 15:24:23.247919	0	24	2	B008-00000020	2018-03-08	6331		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eefodUTNq5QHQBQA6bFIfxp+85w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4477	0	15:24:23.247919	0	2.0	1.0	0
30507	2018-03-08 09:04:08.418807	0	6	2	B004-00000009	2018-03-08	5857		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oqz8HaprnU7WvWwPfeUQ4cnRLTk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4478	0	09:04:08.418807	0	2.0	1.0	0
30525	2018-03-08 10:57:20.06256	0	6	1	F014-00000021	2018-03-08	1058		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	TqifpudsADLtp0nLy8Q6tohYX4A=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4478	0	10:57:20.06256	0	2.0	1.0	0
30528	2018-03-08 11:08:36.870889	0	6	2	B014-00000265	2018-03-08	1051		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	UHFyumtmJUtbqTjNiSE6/VcDHPk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4478	0	11:08:36.870889	0	2.0	1.0	0
30529	2018-03-08 11:09:22.603456	0	6	2	B014-00000266	2018-03-08	629		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	Z+uZJ9ERuD+AF2SL7e038Ybm3io=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4478	0	11:09:22.603456	0	2.0	1.0	0
30549	2018-03-08 14:52:27.657918	0	6	2	B014-00000267	2018-03-08	1693		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	pYrW6aLLsrm56JjRvsAN/RCDjAQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4478	0	14:52:27.657918	0	2.0	1.0	0
30564	2018-03-08 16:16:05.289982	0	6	2	B014-00000268	2018-03-08	1454		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	zBG6bqc3FRHHbHRxHldy+zQkU5Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4478	0	16:16:05.289982	0	2.0	1.0	0
30573	2018-03-08 17:15:34.548467	0	26	1	F003-00000011	2018-03-08	8740		CONTADO	27880.03	0.03	4252.88	27880.00	23627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZABEzdNfBMdce+tGKww9K6ruRSM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4479	0	17:15:34.548467	0	2.0	1.0	0
30576	2018-03-08 17:48:23.243729	0	26	1	F003-00000012	2018-03-08	6472		CREDITO	538.00	0.00	82.07	538.00	455.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MjB8Jnsxr8UNzWtk+LEaavO9BtY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4479	0	17:48:23.243729	0	2.0	1.0	0
30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.21	0.02	15342.13	100576.20	85234.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SbFOdbkQe+sKalJEgAHVvsURJXg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4479	0	15:57:13.244959	0	2.0	1.0	0
30568	2018-03-08 16:39:47.942358	0	25	1	F009-00000004	2018-03-08	7900		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HONfWBNd67huasfy6IOJaevrR30=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4480	0	16:39:47.942358	0	2.0	1.0	0
30535	2018-03-08 11:45:55.824753	0	15	2	B006-00000004	2018-03-08	9638		CONTADO	471.00	0.00	71.85	471.00	399.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qeT29B78foM/GQ3QB+FMfqnkczo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4481	0	11:45:55.824753	0	2.0	1.0	0
30483	2018-03-08 06:47:07.793541	0	10	2	B005-00000185	2018-03-08	2352		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	9QwKQsKHMLjVZYIbcFUElVTev8g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	06:47:07.793541	0	2.0	1.0	0
30516	2018-03-08 09:51:23.395338	0	10	2	B005-00000186	2018-03-08	1854		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	20RIl0JO/XutlBbwWfiG5j3cSO4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	09:51:23.395338	0	2.0	1.0	0
30537	2018-03-08 12:07:01.66513	0	10	2	B005-00000187	2018-03-08	1618		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	3h0+dG0T+6WkrO82sqQAj8h/shs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	12:07:01.66513	0	2.0	1.0	0
30544	2018-03-08 12:47:36.709021	0	10	2	B005-00000188	2018-03-08	9118		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	0QkZljwV9jKJhbqsEg/urmpaA0Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	12:47:36.709021	0	2.0	1.0	0
30551	2018-03-08 14:59:32.075919	0	10	2	B005-00000189	2018-03-08	2489		CONTADO	1392.00	0.00	0.00	1392.00	0.00	1392.00	18.00	NS	0.0000	0.00	1	t	t	+	BmWO2bE9EuF6UIMQoO45z3vjS4A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	14:59:32.075919	0	2.0	1.0	0
30554	2018-03-08 15:25:17.593467	0	10	2	B005-00000190	2018-03-08	6304		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	ZC3Crgh5Hv4KbNsp8zuNqPmtQlo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	15:25:17.593467	0	2.0	1.0	0
30561	2018-03-08 16:05:18.908146	0	10	2	B005-00000191	2018-03-08	1177		CONTADO	791.00	0.00	0.00	791.00	0.00	791.00	18.00	NS	0.0000	0.00	1	t	t	+	pIbxth0tke3N2t2HHOaS5V/nrkQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	16:05:18.908146	0	2.0	1.0	0
30571	2018-03-08 16:43:42.469954	0	10	2	B005-00000192	2018-03-08	1177		CONTADO	1046.50	0.00	0.00	1046.50	0.00	1046.50	18.00	NS	0.0000	0.00	1	t	t	+	++xzAv3TaIQCLyQHfAKsSQpZX3s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4482	0	16:43:42.469954	0	2.0	1.0	0
30597	2018-03-09 07:56:53.189063	0	24	2	B008-00000022	2018-03-09	6331		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2vXpkVe73gaoCsuTRIq5oHdRGsE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	07:56:53.189063	0	2.0	1.0	0
30595	2018-03-09 07:53:06.010136	0	24	2	B008-00000021	2018-03-09	9649		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jiWwCRvhwVjPskwAM4GHfJwivWQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	07:53:06.010136	0	2.0	1.0	0
30611	2018-03-09 09:00:56.302929	0	24	2	B008-00000023	2018-03-09	9653		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9W6gTUXcVUXs5BmtmfA4608iOr8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	09:00:56.302929	0	2.0	1.0	0
30644	2018-03-09 10:43:21.822756	0	24	1	F008-00000017	2018-03-09	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IOmoxDC3ET9uhSyoUbWAlJRGlgg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	10:43:21.822756	0	2.0	1.0	0
30645	2018-03-09 10:45:28.960706	0	24	1	F008-00000018	2018-03-09	6371		CONTADO	1953.60	0.00	298.01	1953.60	1655.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m+/45IXIjniFNcsUguqmHZ1ynyA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	10:45:28.960706	0	2.0	1.0	0
30682	2018-03-09 15:46:48.633315	0	24	2	B008-00000024	2018-03-09	6212		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fDYEo6JLTrRm5OMmsteOEa/mgJg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	15:46:48.633315	0	2.0	1.0	0
30698	2018-03-09 16:53:57.934596	0	24	2	B008-00000025	2018-03-09	9555		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tk8f4vvaWNIor9ACtHtMndSk9Vo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	16:53:57.934596	0	2.0	1.0	0
30701	2018-03-09 17:00:48.423772	0	24	1	F008-00000019	2018-03-09	8364		CONTADO	17760.00	0.00	2709.15	17760.00	15050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IO4wGN/3ICQ0e07fihHIMiGQGeg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4483	0	17:00:48.423772	0	2.0	1.0	0
30578	2018-03-09 06:14:16.352494	0	9	2	B006-00000657	2018-03-09	66		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	j3QehG04LcoVfTmFxM8xUO1LNnk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	06:14:16.352494	0	2.0	1.0	0
30579	2018-03-09 06:26:01.388941	0	9	2	B006-00000658	2018-03-09	66		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	rE/5UwtSRRlgb1E8YFcnKFieT7o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	06:26:01.388941	0	2.0	1.0	0
30580	2018-03-09 06:50:42.618948	0	9	2	B006-00000659	2018-03-09	1942		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	sL885o218J6MOmS7w55h8W960nY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	06:50:42.618948	0	2.0	1.0	0
30596	2018-03-09 07:54:16.81855	0	9	2	B006-00000661	2018-03-09	408		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	0M+BajjNMIALVvzUOKfBB3VbDs8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	07:54:16.81855	0	2.0	1.0	0
30589	2018-03-09 07:37:36.487944	0	9	2	B006-00000660	2018-03-09	8296		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	dxicKyKivgqD8MSDlg3ANtrB4+c=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	07:37:36.487944	0	2.0	1.0	0
30609	2018-03-09 08:35:05.817083	0	9	2	B006-00000662	2018-03-09	66		CONTADO	768.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	1	t	t	+	RiyI9HJjREkFaRMyS0IASoYYtBQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	08:35:05.817083	0	2.0	1.0	0
30619	2018-03-09 09:35:09.365173	0	9	2	B006-00000663	2018-03-09	9536		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	MBruIwPX2THaw2KBMTtFeXLKEX8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	09:35:09.365173	0	2.0	1.0	0
30623	2018-03-09 09:46:42.827301	0	9	2	B006-00000664	2018-03-09	66		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	GZY/i4xVPNA5rllEtIHQrXN0Buo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	09:46:42.827301	0	2.0	1.0	0
30631	2018-03-09 10:03:32.476563	0	9	2	B006-00000665	2018-03-09	4136		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	+fe6/YeKaYYP57kLe2cFBKBUndc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	10:03:32.476563	0	2.0	1.0	0
30647	2018-03-09 10:50:54.907178	0	9	2	B006-00000666	2018-03-09	66		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	1CczfKSTHN6uE+QU4y4OPk61qCQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	10:50:54.907178	0	2.0	1.0	0
30649	2018-03-09 10:55:56.47131	0	9	2	B006-00000667	2018-03-09	1846		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	dc26nhxQfNGSdTnFuzQ/1OxjeKA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	10:55:56.47131	0	2.0	1.0	0
30652	2018-03-09 11:09:01.952337	0	9	2	B006-00000668	2018-03-09	1846		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	KL3Sf6vq/yK48EsBQaonsoH4cNg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	11:09:01.952337	0	2.0	1.0	0
30663	2018-03-09 12:02:54.957113	0	9	2	B006-00000669	2018-03-09	9222		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	KRbW9owF2vWeiIpMVSDPTHyFPe4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	12:02:54.957113	0	2.0	1.0	0
30670	2018-03-09 12:41:47.279383	0	9	2	B006-00000670	2018-03-09	9095		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	FjlrDeyNgj6shAk9gT9kjXP+/YU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	12:41:47.279383	0	2.0	1.0	0
30672	2018-03-09 12:49:22.332264	0	9	2	B006-00000671	2018-03-09	8268		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	/cwnsymfPwL9NsUHOZFUGS7mMHE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	12:49:22.332264	0	2.0	1.0	0
30674	2018-03-09 13:35:42.868934	0	9	2	B006-00000672	2018-03-09	1608		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	YADwySwEgS3lRqKtE9B8a9SVN/c=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	13:35:42.868934	0	2.0	1.0	0
30676	2018-03-09 15:01:12.453564	0	9	2	B006-00000673	2018-03-09	66		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	+dGOZu39b0iyBuhvldDLx7+4xPc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	15:01:12.453564	0	2.0	1.0	0
30677	2018-03-09 15:04:55.873803	0	9	2	B006-00000674	2018-03-09	3550		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	Ngaa6wgTevnDr1OgypBTdeucvoo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	15:04:55.873803	0	2.0	1.0	0
30681	2018-03-09 15:44:41.80953	0	9	2	B006-00000675	2018-03-09	7964		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	B5vAXwIL97Q/a3jIputgZf6IbTQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	15:44:41.80953	0	2.0	1.0	0
30690	2018-03-09 16:21:31.390389	0	9	2	B006-00000676	2018-03-09	8457		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	+oar51ev8xf6xtacMOZtvjAZAAw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	16:21:31.390389	0	2.0	1.0	0
30695	2018-03-09 16:37:31.497904	0	9	2	B006-00000677	2018-03-09	8457		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	T0mm2enH0O9Y+wpWZW7LztJMyKo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	16:37:31.497904	0	2.0	1.0	0
30696	2018-03-09 16:43:36.347155	0	9	2	B006-00000678	2018-03-09	66		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	tgxtSvEoHBa2F5ftEXflahOG6XA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4484	0	16:43:36.347155	0	2.0	1.0	0
30586	2018-03-09 07:23:11.961431	0	14	1	F010-00000036	2018-03-09	9406		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	rMPus57iCIIExpIqiZhQfwEQnRA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	07:23:11.961431	0	2.0	1.0	0
30671	2018-03-09 12:43:38.769334	0	14	2	B010-00000528	2018-03-09	1089		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	1	t	t	+	/yFni5UvgCG1OcUxu3jcdy2/f00=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	12:43:38.769334	0	2.0	1.0	0
30587	2018-03-09 07:27:11.35484	0	14	2	B010-00000523	2018-03-09	126		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	Uqf9cqkSvuCzIecWPrdjcRj6YvM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	07:27:11.35484	0	2.0	1.0	0
30592	2018-03-09 07:44:05.340128	0	14	2	B010-00000524	2018-03-09	8308		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	wXdzBtqBqchS/Z1DLucDDZPGxx8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	07:44:05.340128	0	2.0	1.0	0
30633	2018-03-09 10:06:47.619661	0	14	2	B010-00000525	2018-03-09	1085		CONTADO	674.50	0.00	0.00	674.50	0.00	674.50	18.00	NS	0.0000	0.00	1	t	t	+	8BPioepB3WG7qypLklUTg+cGsYg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	10:06:47.619661	0	2.0	1.0	0
30640	2018-03-09 10:29:56.76914	0	14	2	B010-00000526	2018-03-09	9660		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	fPKOupTSAYBlX2jaI5X8DDwllOg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	10:29:56.76914	0	2.0	1.0	0
30643	2018-03-09 10:35:47.786072	0	14	2	B010-00000527	2018-03-09	119		CONTADO	599.50	0.00	0.00	599.50	0.00	599.50	18.00	NS	0.0000	0.00	1	t	t	+	MVfpIRpneVHJLa9fs0PYdjRVjis=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4485	0	10:35:47.786072	0	2.0	1.0	0
30679	2018-03-09 15:17:37.473707	0	11	1	F012-00000109	2018-03-09	153		CONTADO	2383.00	0.00	0.00	2383.00	0.00	2383.00	18.00	NS	0.0000	0.00	1	t	t	+	1B4qFO4Wpr25fgnRg0PXL3z5I7k=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4486	0	15:17:37.473707	0	2.0	1.0	0
30590	2018-03-09 07:41:11.99385	0	5	2	B013-00000642	2018-03-09	1371		CONTADO	1386.50	0.00	0.00	1386.50	0.00	1386.50	18.00	NS	0.0000	0.00	1	t	t	+	OOjqO9cPFIf6TuOuCIooAup1Gz4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	07:41:11.99385	0	2.0	1.0	0
30594	2018-03-09 07:51:22.609238	0	5	2	B013-00000643	2018-03-09	9648		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BCNBw/M3uACn98L0xzC6tx/yXwQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	07:51:22.609238	0	2.0	1.0	0
30598	2018-03-09 08:00:26.73871	0	5	2	B013-00000644	2018-03-09	4228		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	uEjAJK3xKXk9qLhCanvnUydzvB4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	08:00:26.73871	0	2.0	1.0	0
30608	2018-03-09 08:34:54.874564	0	5	2	B013-00000645	2018-03-09	4775		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6qiXB/zmulZqwvUKvzQqLbw1wsI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	08:34:54.874564	0	2.0	1.0	0
30610	2018-03-09 08:38:26.148221	0	5	2	B013-00000646	2018-03-09	4775		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	9gmgJh6QCDHiYIUe2FCZf8a0P8c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	08:38:26.148221	0	2.0	1.0	0
30614	2018-03-09 09:05:23.949916	0	5	2	B013-00000647	2018-03-09	619		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	c+Gff9zgL4DpPggbn6sLvXKv5bk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	09:05:23.949916	0	2.0	1.0	0
30615	2018-03-09 09:19:44.663187	0	5	2	B013-00000648	2018-03-09	3389		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	EE0AUQ7Alb5I4VWKnrXLNwU12H8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	09:19:44.663187	0	2.0	1.0	0
30618	2018-03-09 09:34:03.224659	0	5	2	B013-00000649	2018-03-09	3532		CONTADO	1325.00	0.00	0.00	1325.00	0.00	1325.00	18.00	NS	0.0000	0.00	1	t	t	+	XlSgpfffQrlu5jb5TAyqndGaKWA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	09:34:03.224659	0	2.0	1.0	0
30621	2018-03-09 09:38:10.754903	0	5	2	B013-00000650	2018-03-09	3532		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	zNIvo6jAtGZxfMjmoY41TW3IQrw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	09:38:10.754903	0	2.0	1.0	0
30624	2018-03-09 09:50:31.980549	0	5	2	B013-00000651	2018-03-09	9656		CONTADO	960.50	0.00	0.00	960.50	0.00	960.50	18.00	NS	0.0000	0.00	1	t	t	+	iOOM+MfUdtmUNMHdovDSoz0GLk8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	09:50:31.980549	0	2.0	1.0	0
30628	2018-03-09 09:58:04.734821	0	5	2	B013-00000652	2018-03-09	9658		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	aStsZnp/7gRDZ1F/Y/fBINVp4e4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	09:58:04.734821	0	2.0	1.0	0
30635	2018-03-09 10:09:19.399071	0	5	2	B013-00000654	2018-03-09	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gGWGKU4+rgfBksZpMa6eImwHai8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	10:09:19.399071	0	2.0	1.0	0
30634	2018-03-09 10:08:07.86274	0	5	2	B013-00000653	2018-03-09	4228		CONTADO	349.50	0.00	0.00	349.50	0.00	349.50	18.00	NS	0.0000	0.00	1	t	t	+	0XGdyxqkzOcbcSkvGli5Z6bfkVE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	10:08:07.86274	0	2.0	1.0	0
30639	2018-03-09 10:24:30.272882	0	5	2	B013-00000655	2018-03-09	2580		CONTADO	140.50	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	1	t	t	+	wPe2hNtWsWkSDi1wW6MIwjbZH5s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	10:24:30.272882	0	2.0	1.0	0
30641	2018-03-09 10:32:47.751761	0	5	2	B013-00000656	2018-03-09	2399		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	MsgRs/5ev454CLFptiX7uVnjYRM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	10:32:47.751761	0	2.0	1.0	0
30648	2018-03-09 10:52:45.780239	0	5	2	B013-00000657	2018-03-09	9662		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	iZ2PF6LWEfamH3udbY5fzu+83Zo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	10:52:45.780239	0	2.0	1.0	0
30650	2018-03-09 10:56:14.423392	0	5	2	B013-00000658	2018-03-09	9663		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	7i0s2wmiD3LMcNMwpUT00ZjPGEs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	10:56:14.423392	0	2.0	1.0	0
30658	2018-03-09 11:41:50.132739	0	5	2	B013-00000659	2018-03-09	4775		CONTADO	333.50	0.00	0.00	333.50	0.00	333.50	18.00	NS	0.0000	0.00	1	t	t	+	xcDDtcNf1YJ1fRQgpZ5OmFyHfgk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	11:41:50.132739	0	2.0	1.0	0
30660	2018-03-09 11:44:15.204748	0	5	2	B013-00000660	2018-03-09	341		CONTADO	1380.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	1	t	t	+	l44imfi+ALBp1wogN3z3hsY87Oc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	11:44:15.204748	0	2.0	1.0	0
30685	2018-03-09 15:57:42.204382	0	5	2	B013-00000661	2018-03-09	4775		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	aZIpbhiiagJdmeix5es+ia5Q2fg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	15:57:42.204382	0	2.0	1.0	0
30694	2018-03-09 16:32:14.458539	0	5	1	F013-00000047	2018-03-09	9102		CONTADO	7659.00	0.00	0.00	7659.00	0.00	7659.00	18.00	NS	0.0000	0.00	3	t	t	+	1h339pqIR8CZmNZaht6DNvEUTBQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	16:32:14.458539	0	2.0	1.0	0
30687	2018-03-09 16:03:35.773672	0	5	2	B013-00000662	2018-03-09	4775		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	ZjbMCOaUmyh109VRFEbEXEZwTFM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	16:03:35.773672	0	2.0	1.0	0
30703	2018-03-09 17:14:11.890242	0	5	2	B003-00000026	2018-03-09	4775		CONTADO	18050.00	0.00	2753.39	18050.00	15296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YNkVZn6Z4CS6V/zbDRtYcAbMPs8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4487	0	17:14:11.890242	0	2.0	1.0	0
30705	2018-03-09 17:19:05.781548	0	5	2	B013-00000663	2018-03-09	619		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	ef4xpCIdPq2SZ6ZLo5XOjC+CvwQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4487	0	17:19:05.781548	0	2.0	1.0	0
30662	2018-03-09 12:00:41.488302	0	18	1	F005-00000005	2018-03-09	7513		CONTADO	9450.00	0.00	1441.53	9450.00	8008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ndyz+dgTd5UoMJyR/CE5KtwYVDQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4488	0	12:00:41.488302	0	2.0	1.0	0
30702	2018-03-09 17:12:42.071316	0	18	2	B005-00000033	2018-03-09	9673		CONTADO	2835.00	0.00	432.46	2835.00	2402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OnfRDJpk5NfOd/qcQ7GnaUade3A=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4488	0	17:12:42.071316	0	2.0	1.0	0
30707	2018-03-09 17:28:17.42927	0	18	2	B005-00000034	2018-03-09	9674		CONTADO	96.50	0.00	14.72	96.50	81.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QdHCQgOw/e+NE5rjFeo6YxFiurQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4488	0	17:28:17.42927	0	2.0	1.0	0
30585	2018-03-09 07:18:25.240348	0	10	2	B005-00000193	2018-03-09	9647		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	5FDJvHpOS5TslpMU7KHPSLWdLos=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4489	0	07:18:25.240348	0	2.0	1.0	0
30617	2018-03-09 09:33:15.377409	0	10	2	B005-00000194	2018-03-09	9398		CONTADO	206.50	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	1	t	t	+	5NgtDAGcF9/eZrXFqF76IXNygsA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4489	0	09:33:15.377409	0	2.0	1.0	0
30700	2018-03-09 16:59:51.37962	0	10	2	B005-00000195	2018-03-09	2177		CONTADO	580.50	0.00	0.00	580.50	0.00	580.50	18.00	NS	0.0000	0.00	1	t	t	+	lrSYxJHm7ix/raV3btefwQ2YPmE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4489	0	16:59:51.37962	0	2.0	1.0	0
30588	2018-03-09 07:29:44.973406	0	13	2	B011-00000426	2018-03-09	1960		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	EP5S189LEjmaMCPm7UnKASbj6S0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4490	0	07:29:44.973406	0	2.0	1.0	0
30622	2018-03-09 09:38:23.37264	0	13	2	B011-00000427	2018-03-09	1426		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	pb+C8rK5DMAYJSyzaIicOPjwZ28=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4490	0	09:38:23.37264	0	2.0	1.0	0
30654	2018-03-09 11:26:11.947537	0	13	2	B011-00000428	2018-03-09	8544		CONTADO	1171.50	0.00	0.00	1171.50	0.00	1171.50	18.00	NS	0.0000	0.00	1	t	t	+	SDf9cA0PBfXb6pSRPXBjJcbQ8Ks=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4490	0	11:26:11.947537	0	2.0	1.0	0
30693	2018-03-09 16:30:06.952403	0	26	1	F003-00000014	2018-03-09	6472		CREDITO	5704.00	0.00	870.10	5704.00	4833.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40tP7nXyxfalh4NFG3d3lQB2O/o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4491	0	16:30:06.952403	0	2.0	1.0	0
30691	2018-03-09 16:25:21.824779	0	26	1	F003-00000013	2018-03-09	7673		CREDITO	615.25	0.00	93.85	615.25	521.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CF5+QRLREo5onD97F8ULwigwJf0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	0.00	4491	0	16:25:21.824779	0	2.0	1.0	0
30582	2018-03-09 06:57:41.472519	0	7	2	B007-00000252	2018-03-09	9181		CONTADO	1392.00	0.00	0.00	1392.00	0.00	1392.00	18.00	NS	0.0000	0.00	1	t	t	+	E9oo1uuTLbENRVReeiYyO77giiM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	06:57:41.472519	0	2.0	1.0	0
30583	2018-03-09 06:58:35.602326	0	7	2	B007-00000253	2018-03-09	9181		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	KIPUPNFrnki8Tc7zhDHaqPrU+PA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	06:58:35.602326	0	2.0	1.0	0
30584	2018-03-09 07:03:30.110035	0	7	2	B007-00000254	2018-03-09	830		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	b1hyOQ+wu3lu0oyxkEWpB6cZAEo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	07:03:30.110035	0	2.0	1.0	0
30655	2018-03-09 11:29:47.338489	0	7	2	B007-00000256	2018-03-09	9342		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	qyE5rUItTtcUCTV+ceWajfggKv0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	11:29:47.338489	0	2.0	1.0	0
30657	2018-03-09 11:35:02.844238	0	7	2	B007-00000257	2018-03-09	9664		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	al+dwDDGMCZRIWsV1+93OfJM6Y4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	11:35:02.844238	0	2.0	1.0	0
30653	2018-03-09 11:23:22.137346	0	7	2	B007-00000255	2018-03-09	9181		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	DddFkeZxV9D0/76nLLFXiohVts8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	11:23:22.137346	0	2.0	1.0	0
30659	2018-03-09 11:42:14.593495	0	7	2	B007-00000258	2018-03-09	9159		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	oGcjcME6OdACZN9dvnO5fS61ChU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	11:42:14.593495	0	2.0	1.0	0
30678	2018-03-09 15:12:36.828728	0	7	2	B007-00000259	2018-03-09	9668		CONTADO	196.50	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	1	t	t	+	02RiJHrKO6mtOSlaxpJG/ufDz+U=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	15:12:36.828728	0	2.0	1.0	0
30686	2018-03-09 16:02:18.774001	0	7	2	B007-00000260	2018-03-09	9671		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	/sfxjK3+w8eIMEeLhtjFg3kMc3c=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4492	0	16:02:18.774001	0	2.0	1.0	0
30699	2018-03-09 16:56:34.621449	0	23	1	F002-00000008	2018-03-09	6774		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SL4knN8KwU1Y1PFzDLXRX0wjU+Q=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	16:56:34.621449	0	2.0	1.0	0
30706	2018-03-09 17:25:01.371556	0	23	2	B002-00000050	2018-03-09	6769		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q95A8xLBF+nlm4mp3IHq0vJ0DJw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	17:25:01.371556	0	2.0	1.0	0
30600	2018-03-09 08:08:52.515038	0	23	2	B002-00000043	2018-03-09	9431		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QT/geK5Gppj8UznLSo9e74Q0Mdg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	08:08:52.515038	0	2.0	1.0	0
30601	2018-03-09 08:11:02.786559	0	23	2	B002-00000044	2018-03-09	9431		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JU6MrqLTO/ExUpckzP5OjVP5M5M=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	08:11:02.786559	0	2.0	1.0	0
30605	2018-03-09 08:24:45.125116	0	23	1	F002-00000006	2018-03-09	8934		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZAhT+FAXzl8HpMtz5qKo7xcVk7g=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	08:24:45.125116	0	2.0	1.0	0
30625	2018-03-09 09:51:32.58483	0	23	2	B002-00000045	2018-03-09	9431		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Iy7kc8nKro+uDB9Sut2BuZcvASw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	09:51:32.58483	0	2.0	1.0	0
30638	2018-03-09 10:20:54.214236	0	23	2	B002-00000046	2018-03-09	9238		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RuJEGK/SKtfs0ieEkfQg275IcOM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	10:20:54.214236	0	2.0	1.0	0
30646	2018-03-09 10:46:07.727246	0	23	2	B002-00000047	2018-03-09	9661		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bkRVI8nzplJnLhYmO1gMFSjgbvc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	10:46:07.727246	0	2.0	1.0	0
30656	2018-03-09 11:31:03.468972	0	23	2	B002-00000048	2018-03-09	9106		CONTADO	1057.50	0.00	161.31	1057.50	896.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0isU8OrEEL+aRpJx0i0uwwIFJKY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	11:31:03.468972	0	2.0	1.0	0
30665	2018-03-09 12:10:44.560506	0	23	1	F002-00000007	2018-03-09	6774		CONTADO	210.50	0.00	32.11	210.50	178.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yrduoj3oWpgQrfox+2umDVpdoHQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	12:10:44.560506	0	2.0	1.0	0
30668	2018-03-09 12:24:26.59664	0	23	2	B002-00000049	2018-03-09	9667		CONTADO	15.30	0.00	2.33	15.30	12.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4NC0owYl4ryEM8LUM4RwEqZm3SU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4493	0	12:24:26.59664	0	2.0	1.0	0
30626	2018-03-09 09:51:54.224548	0	6	1	F014-00000022	2018-03-09	2497		CONTADO	1340.00	0.00	0.00	1340.00	0.00	1340.00	18.00	NS	0.0000	0.00	1	t	t	+	j9pG5FCSsC0o7SOhc3Rz21XCt10=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4494	0	09:51:54.224548	0	2.0	1.0	0
30636	2018-03-09 10:09:38.143371	0	6	2	B014-00000271	2018-03-09	64		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	PfJzzZ96pxror6iFctJt/dlFiiM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4494	0	10:09:38.143371	0	2.0	1.0	0
30629	2018-03-09 10:00:09.38497	0	6	2	B014-00000269	2018-03-09	64		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	OjkG7bdQeUD5BDt35+iFMM0DpVM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4494	0	10:00:09.38497	0	2.0	1.0	0
30630	2018-03-09 10:02:55.904441	0	6	2	B014-00000270	2018-03-09	62		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	r5oayfB8Jy6nFAGfZuzH9DYenR4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4494	0	10:02:55.904441	0	2.0	1.0	0
30669	2018-03-09 12:28:13.621073	0	6	2	B014-00000272	2018-03-09	4956		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	GGTqgcJVHhtvUfGe+0Z36fwLqlo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4494	0	12:28:13.621073	0	2.0	1.0	0
30683	2018-03-09 15:46:52.240269	0	6	2	B014-00000273	2018-03-09	212		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	JQsFeI0AcOJPvcYZ/cwroo+yDWM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4494	0	15:46:52.240269	0	2.0	1.0	0
30697	2018-03-09 16:46:56.493982	0	6	2	B004-00000010	2018-03-09	6219		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6/9UckdfHA4kS9IP/PG7fRTCZHY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4494	0	16:46:56.493982	0	2.0	1.0	0
30620	2018-03-09 09:35:15.612378	0	15	2	B009-00000156	2018-03-09	102		CONTADO	923.00	0.00	0.00	923.00	0.00	923.00	18.00	NS	0.0000	0.00	1	t	t	+	tg0+4/p6xw5agYgW8rcobT0d/dE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4495	0	09:35:15.612378	0	2.0	1.0	0
30627	2018-03-09 09:55:27.686497	0	15	2	B009-00000157	2018-03-09	9657		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	VlEVqqwdCb25aBLTEsm8FKGICsI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4495	0	09:55:27.686497	0	2.0	1.0	0
30632	2018-03-09 10:06:11.526951	0	15	2	B009-00000158	2018-03-09	8397		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	1	t	t	+	jAxmwBBOJMS0S2ReAUPxCskC01Y=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4495	0	10:06:11.526951	0	2.0	1.0	0
30704	2018-03-09 17:17:17.373402	0	15	2	B009-00000159	2018-03-09	90		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	1	t	t	+	b9O+WdSTfIV4RpEzWbTA+8rX84k=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4495	0	17:17:17.373402	0	2.0	1.0	0
30581	2018-03-09 06:51:13.164151	0	8	2	B005-00000063	2018-03-09	9504		CONTADO	3804.00	0.00	580.27	3804.00	3223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GLBpEPIBx1SfV4e/j1tvtuDwpQQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	06:51:13.164151	0	2.0	1.0	0
30602	2018-03-09 08:11:36.406243	0	8	2	B008-00000290	2018-03-09	3217		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	I6WPEpke6y2zNkTBNxuaR4QvjyA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	08:11:36.406243	0	2.0	1.0	0
30591	2018-03-09 07:43:51.739431	0	8	2	B005-00000064	2018-03-09	2704		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8iQaxoDTFpWTj0z9/UqaXZjjFhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	07:43:51.739431	0	2.0	1.0	0
30599	2018-03-09 08:03:25.981519	0	8	2	B005-00000066	2018-03-09	9504		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BwMtuGaIVmXC8un5eY8/O/pc/0Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	08:03:25.981519	0	2.0	1.0	0
30603	2018-03-09 08:15:06.423833	0	8	2	B008-00000291	2018-03-09	9650		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	173+I2H9UaBEUaQa2n9a3LpY9no=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	08:15:06.423833	0	2.0	1.0	0
30606	2018-03-09 08:25:17.529642	0	8	2	B005-00000068	2018-03-09	9652		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	507Txm1eGeXlKd8iJKooycHP+Qs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	08:25:17.529642	0	2.0	1.0	0
30604	2018-03-09 08:21:56.667523	0	8	2	B005-00000067	2018-03-09	9651		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BIP2BkHUj6bktSux6DapESKIYcA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	08:21:56.667523	0	2.0	1.0	0
30607	2018-03-09 08:30:02.485535	0	8	2	B005-00000069	2018-03-09	9506		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UdgTHXfQTDEkvqYcCZ4aRvTD1mc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	08:30:02.485535	0	2.0	1.0	0
30612	2018-03-09 09:03:08.640777	0	8	2	B008-00000292	2018-03-09	9654		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	9g/swxUbPwsEZC2dnkg058/gpL0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	09:03:08.640777	0	2.0	1.0	0
30613	2018-03-09 09:05:09.18754	0	8	2	B008-00000293	2018-03-09	9655		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	g9xo7lfXeiNjpM2rd38GdMIzHaA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	09:05:09.18754	0	2.0	1.0	0
30593	2018-03-09 07:51:03.669951	0	8	2	B005-00000065	2018-03-09	2704		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ed++aANnBzKkEeQg1jX+gg+4JxQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	07:51:03.669951	0	2.0	1.0	0
30616	2018-03-09 09:32:57.198194	0	8	2	B008-00000294	2018-03-09	8902		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	InjDSTRlPmljvhkAbGyZR7kwBpI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	09:32:57.198194	0	2.0	1.0	0
30637	2018-03-09 10:20:39.753804	0	8	2	B008-00000295	2018-03-09	9659		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	/5MKJIbDNPuijL0iyV/V9SFanQI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	10:20:39.753804	0	2.0	1.0	0
30642	2018-03-09 10:33:56.371525	0	8	2	B005-00000070	2018-03-09	9491		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oRQBWEII/LkmvXB+RE7lhyW5DUc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	10:33:56.371525	0	2.0	1.0	0
30661	2018-03-09 11:54:37.314916	0	8	2	B005-00000072	2018-03-09	9665		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NXRpTXBOWQD8ayv+HoulTT8MwFg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	11:54:37.314916	0	2.0	1.0	0
30651	2018-03-09 10:57:28.604891	0	8	2	B005-00000071	2018-03-09	2908		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ea3UD/XuqdnOaxnC0a20FRuhHIU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	10:57:28.604891	0	2.0	1.0	0
30666	2018-03-09 12:14:06.013556	0	8	2	B005-00000073	2018-03-09	9564		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	us4mMcOsIB/JDmi5ZfRDNr8mlsM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	12:14:06.013556	0	2.0	1.0	0
30664	2018-03-09 12:06:37.8416	0	8	2	B008-00000296	2018-03-09	3417		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	fUg6A7lwkz8D7HaDCNk3Pr0cDxs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	12:06:37.8416	0	2.0	1.0	0
30667	2018-03-09 12:18:07.608945	0	8	2	B008-00000297	2018-03-09	9666		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	i6nvXlm4zltMb2J8BBsU1+vSrA8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	12:18:07.608945	0	2.0	1.0	0
30673	2018-03-09 12:59:30.68147	0	8	2	B008-00000298	2018-03-09	8902		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	BYvmWFxbU02lnfdLGWbWLSzp4Fk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	12:59:30.68147	0	2.0	1.0	0
30675	2018-03-09 14:53:20.333754	0	8	2	B005-00000074	2018-03-09	5720		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dZBhW12Zphi7upQZihuSbskgS/k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	14:53:20.333754	0	2.0	1.0	0
30680	2018-03-09 15:19:36.620662	0	8	2	B005-00000075	2018-03-09	9612		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cLSqZdrydcwE7KCtp+ed31djMlY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	15:19:36.620662	0	2.0	1.0	0
30684	2018-03-09 15:47:21.279876	0	8	2	B008-00000299	2018-03-09	9669		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	oBxnrOjcal7ITqxz8CrnvRfYw3k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	15:47:21.279876	0	2.0	1.0	0
30688	2018-03-09 16:09:08.014468	0	8	2	B008-00000300	2018-03-09	9672		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	vweCOiHZkbOhGxFrx7Fi9H3g6rY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	16:09:08.014468	0	2.0	1.0	0
30689	2018-03-09 16:14:19.22832	0	8	2	B005-00000076	2018-03-09	9506		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pfS4/urEE8Bj6A4IF9AL6d3CNPw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4496	0	16:14:19.22832	0	2.0	1.0	0
30692	2018-03-09 16:27:36.034974	0	8	2	B008-00000301	2018-03-09	3188		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	WaA1Y6dua2vewMtE/RYFMC5M1rs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4496	0	16:27:36.034974	0	2.0	1.0	0
30743	2018-03-10 08:52:29.426174	0	24	2	B008-00000026	2018-03-10	7053		CONTADO	177.60	0.00	27.09	177.60	150.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8LM3BuOETa9ehBZQConEX7P8AbQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4497	0	08:52:29.426174	0	2.0	1.0	0
30784	2018-03-10 12:10:52.105803	0	24	1	F008-00000020	2018-03-10	8649		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FVq0W7SmAoXMR93Pxq8BAfpur7o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4497	0	12:10:52.105803	0	2.0	1.0	0
30719	2018-03-10 07:36:45.17499	0	8	2	B005-00000077	2018-03-10	5855		CONTADO	1043.90	0.00	159.24	1043.90	884.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Pu4rB/sa7IZyneHTr9QnrV6q40=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	07:36:45.17499	0	2.0	1.0	0
30733	2018-03-10 08:19:07.764203	0	8	2	B005-00000078	2018-03-10	9651		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/aGtLshJOQ3UHzTEftLVC/K3NEY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	08:19:07.764203	0	2.0	1.0	0
30737	2018-03-10 08:25:00.644703	0	8	2	B008-00000302	2018-03-10	2760		CONTADO	212.50	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	1	t	t	+	AWE9F/pIxsSx0MYrq8m26nLPq9w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4498	0	08:25:00.644703	0	2.0	1.0	0
30739	2018-03-10 08:29:24.298768	0	8	2	B008-00000303	2018-03-10	3143		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ggMXSh4JvNNcWWU6g+DGL/yYsJ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4498	0	08:29:24.298768	0	2.0	1.0	0
30741	2018-03-10 08:39:58.293227	0	8	2	B008-00000304	2018-03-10	9680		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	NQHJuWJ67BFPNXkgHPiH5YP13sg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4498	0	08:39:58.293227	0	2.0	1.0	0
30742	2018-03-10 08:44:47.311082	0	8	2	B005-00000079	2018-03-10	9665		CONTADO	275.00	0.00	41.95	275.00	233.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ebjs1aAn7YTf04mm+x76NpZ3zAs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	08:44:47.311082	0	2.0	1.0	0
30748	2018-03-10 09:33:24.169713	0	8	2	B005-00000080	2018-03-10	9564		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VmGItQNehVpZ5gHHmEtYMhuVTxg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	09:33:24.169713	0	2.0	1.0	0
30750	2018-03-10 09:35:54.297602	0	8	2	B005-00000081	2018-03-10	3047		CONTADO	647.50	0.00	98.77	647.50	548.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z9rkaPG7W8RmhtcApX1fxreC5G8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	09:35:54.297602	0	2.0	1.0	0
30753	2018-03-10 10:03:35.562364	0	8	2	B005-00000082	2018-03-10	8499		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1on4RqjYyw2i43rnRVlV20Qg6iM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	10:03:35.562364	0	2.0	1.0	0
30761	2018-03-10 10:43:53.546877	0	8	2	B008-00000305	2018-03-10	2503		CONTADO	950.50	0.00	0.00	950.50	0.00	950.50	18.00	NS	0.0000	0.00	1	t	t	+	3nM2Ye2FhbEGnHQS4NNBKygwrH4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4498	0	10:43:53.546877	0	2.0	1.0	0
30757	2018-03-10 10:29:09.67966	0	8	2	B005-00000083	2018-03-10	9652		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zjA1DuVlvEADboiPmnAMsWQg8S8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	10:29:09.67966	0	2.0	1.0	0
30776	2018-03-10 11:16:52.145668	0	8	2	B008-00000306	2018-03-10	2734		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	MN/0lbK9wJAekbXIabAxcDdjDRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4498	0	11:16:52.145668	0	2.0	1.0	0
30777	2018-03-10 11:27:23.792198	0	8	2	B008-00000307	2018-03-10	9684		CONTADO	405.50	0.00	0.00	405.50	0.00	405.50	18.00	NS	0.0000	0.00	1	t	t	+	bEz6uFRksH2dGx1TNOSGosS3JwU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4498	0	11:27:23.792198	0	2.0	1.0	0
30778	2018-03-10 11:32:59.365807	0	8	2	B005-00000084	2018-03-10	5438		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PKJ/BUtKC0tH03fdwjzhuYjYijY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4498	0	11:32:59.365807	0	2.0	1.0	0
30721	2018-03-10 07:47:14.638551	0	7	2	B007-00000261	2018-03-10	816		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	DcjdH5sWLbAJ4M9yO6IuwusXKyk=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4499	0	07:47:14.638551	0	2.0	1.0	0
30730	2018-03-10 08:10:41.017541	0	7	2	B007-00000262	2018-03-10	9678		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	bkaFXWduUKm4NtvUDo4N26SwjMs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4499	0	08:10:41.017541	0	2.0	1.0	0
30732	2018-03-10 08:19:05.129453	0	7	2	B007-00000263	2018-03-10	9679		CONTADO	732.00	0.00	0.00	732.00	0.00	732.00	18.00	NS	0.0000	0.00	1	t	t	+	i+9r4crLGK4rNNoIZVBgp77Vc6k=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4499	0	08:19:05.129453	0	2.0	1.0	0
30736	2018-03-10 08:22:49.205016	0	7	2	B007-00000264	2018-03-10	9679		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	DLOE4NOq5Q3TtWc1NBYLDQH7QSo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4499	0	08:22:49.205016	0	2.0	1.0	0
30738	2018-03-10 08:25:42.582289	0	7	2	B007-00000265	2018-03-10	639		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	PzYcB7KwXy2R5LHte5gVpw6X+Ys=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4499	0	08:25:42.582289	0	2.0	1.0	0
30740	2018-03-10 08:30:13.493051	0	7	2	B007-00000266	2018-03-10	639		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	0vN/88cXhfJxavVC3q9GS+xicGA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4499	0	08:30:13.493051	0	2.0	1.0	0
30781	2018-03-10 11:52:51.126941	0	18	2	B005-00000035	2018-03-10	9685		CONTADO	573.00	0.00	87.41	573.00	485.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yy/Sd6po+yR0D6xjtONiPPZX+Os=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4500	0	11:52:51.126941	0	2.0	1.0	0
30790	2018-03-10 12:47:34.922976	0	18	2	B005-00000036	2018-03-10	9689		CONTADO	1417.50	0.00	216.23	1417.50	1201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ICK4w5hKQ9e6WyNQnSTYOrZfnAA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4500	0	12:47:34.922976	0	2.0	1.0	0
30792	2018-03-10 13:34:33.762694	0	18	2	B005-00000037	2018-03-10	9690		CONTADO	6615.00	0.00	1009.07	6615.00	5605.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DGt17QKXkQbtFs7ZALpuf+pyb0k=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4500	0	13:34:33.762694	0	2.0	1.0	0
30762	2018-03-10 10:45:23.859519	0	11	2	B012-00000120	2018-03-10	9560		CONTADO	2049.00	0.00	0.00	2049.00	0.00	2049.00	18.00	NS	0.0000	0.00	1	t	t	+	ESogt8fvX8c5qTk+wiDTCZJYuc0=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4501	0	10:45:23.859519	0	2.0	1.0	0
30766	2018-03-10 10:58:12.919009	0	9	2	B006-00000695	2018-03-10	66		CONTADO	341.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	1	t	t	+	9bf0Pu5BHv/vIivSkoJLhtIEwDc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	10:58:12.919009	0	2.0	1.0	0
30715	2018-03-10 07:24:51.806368	0	9	2	B006-00000684	2018-03-10	1568		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Fz/IEPzAgc0PZK6NILHbEbEkbdo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:24:51.806368	0	2.0	1.0	0
30708	2018-03-10 05:04:44.337204	0	9	2	B006-00000679	2018-03-10	66		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	RD5AevTBAuXWT4t99JGTi0RjQi4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	05:04:44.337204	0	2.0	1.0	0
30716	2018-03-10 07:27:37.467408	0	9	2	B006-00000685	2018-03-10	66		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	ny2UYANFUvWHU6PfdP8nOEUkt90=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:27:37.467408	0	2.0	1.0	0
30710	2018-03-10 06:27:30.51255	0	9	2	B006-00000680	2018-03-10	9095		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	AnFJvsv+fM8++zHWuCfGCpWs7o8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	06:27:30.51255	0	2.0	1.0	0
30711	2018-03-10 06:30:11.097513	0	9	2	B006-00000681	2018-03-10	8268		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	0AI2FvBQ1SDAojkig95JGUzeA7U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	06:30:11.097513	0	2.0	1.0	0
30717	2018-03-10 07:33:11.009757	0	9	2	B006-00000686	2018-03-10	408		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	nwSwtLebvcDAlz/PSTvg72KwQKE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:33:11.009757	0	2.0	1.0	0
30713	2018-03-10 07:07:28.179174	0	9	2	B006-00000682	2018-03-10	2194		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	v9VzgM3Y2LZ0ow4MynfSZfDS+0s=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:07:28.179174	0	2.0	1.0	0
30714	2018-03-10 07:12:40.308717	0	9	2	B006-00000683	2018-03-10	1568		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	zD0Lg99Um0hWGPbyAQ189X8zIY0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:12:40.308717	0	2.0	1.0	0
30726	2018-03-10 08:02:30.368012	0	9	2	B006-00000689	2018-03-10	66		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	k67zfbI7oJaEJnL8OwVV0oMiE6I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	08:02:30.368012	0	2.0	1.0	0
30723	2018-03-10 07:50:31.811468	0	9	2	B006-00000687	2018-03-10	429		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	ovAg/Fn9Gfn8YEMWfUgei+X4eVU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:50:31.811468	0	2.0	1.0	0
30725	2018-03-10 07:53:14.365902	0	9	2	B006-00000688	2018-03-10	429		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	Aaotjxgk9SO/AAsJDgsW73u12lE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	07:53:14.365902	0	2.0	1.0	0
30727	2018-03-10 08:03:10.396886	0	9	2	B006-00000690	2018-03-10	66		CONTADO	638.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	1	t	t	+	T2wdO7EZoID6nlZesH9q1E4DJjc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	08:03:10.396886	0	2.0	1.0	0
30735	2018-03-10 08:21:48.171062	0	9	2	B006-00000691	2018-03-10	515		CONTADO	384.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	1	t	t	+	gdzN5lGHHuq6luzM7x0bZybCTec=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	08:21:48.171062	0	2.0	1.0	0
30751	2018-03-10 09:52:39.722424	0	9	2	B006-00000692	2018-03-10	8655		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	+sZ7/vmtrDZ9yyeqZH5FGL5bkWw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	09:52:39.722424	0	2.0	1.0	0
30752	2018-03-10 09:59:11.527482	0	9	2	B006-00000693	2018-03-10	1568		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	VtJ2tHLJOIqca0d688IhDhxbcww=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	09:59:11.527482	0	2.0	1.0	0
30756	2018-03-10 10:19:15.261034	0	9	2	B006-00000694	2018-03-10	66		CONTADO	370.50	0.00	0.00	370.50	0.00	370.50	18.00	NS	0.0000	0.00	1	t	t	+	B0rs3kQNd9s46NClNqQfnDY4kh0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	10:19:15.261034	0	2.0	1.0	0
30770	2018-03-10 11:06:51.688703	0	9	2	B006-00000696	2018-03-10	8354		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	8XpuOxoqrUze82v0aueWsOZJfYg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	11:06:51.688703	0	2.0	1.0	0
30772	2018-03-10 11:08:16.162108	0	9	2	B006-00000697	2018-03-10	2237		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	3837LAe7upkDxUHSo+sObHdqNIQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	11:08:16.162108	0	2.0	1.0	0
30773	2018-03-10 11:10:26.264418	0	9	2	B006-00000698	2018-03-10	489		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	DazNWqCJR6Z8yEHg/X3V/rEevK8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4502	0	11:10:26.264418	0	2.0	1.0	0
30728	2018-03-10 08:04:25.290944	0	5	2	B013-00000666	2018-03-10	2569		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	cAN5cZnQY82VGuPkYmw0au22h04=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	08:04:25.290944	0	2.0	1.0	0
30718	2018-03-10 07:36:24.38639	0	5	2	B013-00000664	2018-03-10	4775		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	NhbmPXxh/JDalnv6z32MniQCWbc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	07:36:24.38639	0	2.0	1.0	0
30724	2018-03-10 07:53:07.802163	0	5	2	B013-00000665	2018-03-10	9677		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	n+VdcD9xBz+09K+BGHhCypcMkk4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	07:53:07.802163	0	2.0	1.0	0
30731	2018-03-10 08:11:11.077111	0	5	2	B013-00000668	2018-03-10	1104		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	gY0xGSU8LtU58f5ZmoSN5u/sM1E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	08:11:11.077111	0	2.0	1.0	0
30729	2018-03-10 08:08:43.394161	0	5	2	B013-00000667	2018-03-10	1104		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	voUiJkMuVarG7+LXU2VIo9PS/Ug=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	08:08:43.394161	0	2.0	1.0	0
30745	2018-03-10 09:09:49.092689	0	5	2	B013-00000669	2018-03-10	9681		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	jfrAv471ZJ/b6bJuKfiFPVfzda0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	09:09:49.092689	0	2.0	1.0	0
30746	2018-03-10 09:13:45.892409	0	5	2	B013-00000670	2018-03-10	17		CONTADO	664.50	0.00	0.00	664.50	0.00	664.50	18.00	NS	0.0000	0.00	1	t	t	+	sZr1F49dHRputQ5yhd5BrJzPBZ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	09:13:45.892409	0	2.0	1.0	0
30755	2018-03-10 10:15:50.296879	0	5	2	B013-00000671	2018-03-10	4228		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	3Qk9GpcOOxa0WV190Uh6B0fdzWQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	10:15:50.296879	0	2.0	1.0	0
30758	2018-03-10 10:33:50.467263	0	5	2	B013-00000672	2018-03-10	3532		CONTADO	870.50	0.00	0.00	870.50	0.00	870.50	18.00	NS	0.0000	0.00	1	t	t	+	MOPKzLiZfZXAvF/oeZ9nveHUna4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	10:33:50.467263	0	2.0	1.0	0
30759	2018-03-10 10:35:01.539989	0	5	2	B013-00000673	2018-03-10	3532		CONTADO	176.50	0.00	0.00	176.50	0.00	176.50	18.00	NS	0.0000	0.00	1	t	t	+	sNVD6BWUF3Xf0q23YyFnhpdMNHc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	10:35:01.539989	0	2.0	1.0	0
30775	2018-03-10 11:13:00.563489	0	5	2	B013-00000676	2018-03-10	1205		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	/3eDK90mKw9DwKoM3HjmpC4Wepg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	11:13:00.563489	0	2.0	1.0	0
30788	2018-03-10 12:24:09.052594	0	5	2	B013-00000679	2018-03-10	9687		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	P+fwIejKgXOi+oRP4zN7g9Os0qs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	12:24:09.052594	0	2.0	1.0	0
30782	2018-03-10 11:56:41.619316	0	5	1	F013-00000048	2018-03-10	2554		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	rXzaPPxDnRDl7fu5elObteRiyTk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	11:56:41.619316	0	2.0	1.0	0
30771	2018-03-10 11:08:05.75132	0	5	2	B013-00000674	2018-03-10	1205		CONTADO	109.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	1	t	t	+	0rFn1IVQYPbB1uObsNZNFFTPAIw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	11:08:05.75132	0	2.0	1.0	0
30774	2018-03-10 11:12:04.112699	0	5	2	B013-00000675	2018-03-10	558		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	rWZrsQt9EqjmFMIyPATc0M/JuyY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	11:12:04.112699	0	2.0	1.0	0
30780	2018-03-10 11:51:08.74566	0	5	2	B013-00000677	2018-03-10	9427		CONTADO	244.50	0.00	0.00	244.50	0.00	244.50	18.00	NS	0.0000	0.00	1	t	t	+	q++FbYnu30ntZ7r3i/wYUf3hpWI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	11:51:08.74566	0	2.0	1.0	0
30785	2018-03-10 12:11:01.846261	0	5	2	B013-00000678	2018-03-10	3924		CONTADO	703.50	0.00	0.00	703.50	0.00	703.50	18.00	NS	0.0000	0.00	1	t	t	+	+dsJ/RlbWrSDTEH60BOgreW4ldU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	12:11:01.846261	0	2.0	1.0	0
30789	2018-03-10 12:32:02.764174	0	5	2	B013-00000680	2018-03-10	9688		CONTADO	176.50	0.00	0.00	176.50	0.00	176.50	18.00	NS	0.0000	0.00	1	t	t	+	m2iCv80C1mGMRqSXoBR1ar1wHqI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4503	0	12:32:02.764174	0	2.0	1.0	0
30791	2018-03-10 13:07:11.639246	0	5	2	B003-00000027	2018-03-10	4930		CONTADO	8075.00	0.00	1231.78	8075.00	6843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oxcXQJUgO66SHdnVqGP8v8WZCuY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4503	0	13:07:11.639246	0	2.0	1.0	0
30793	2018-03-10 13:42:28.858727	0	5	2	B003-00000028	2018-03-10	4775		CONTADO	1146.00	0.00	174.81	1146.00	971.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WPXNQUsv6mS/NUQA50aDU9KriuI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4503	0	13:42:28.858727	0	2.0	1.0	0
30712	2018-03-10 07:02:55.396988	0	10	2	B005-00000196	2018-03-10	9647		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	9JF/IAVhXfbEX5qQ1OYqTcbRnSc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4504	0	07:02:55.396988	0	2.0	1.0	0
30765	2018-03-10 10:57:05.512395	0	10	2	B005-00000197	2018-03-10	1390		CONTADO	303.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	1	t	t	+	NnOdz2csBN880B+jvK8L4Tr/Tv0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4504	0	10:57:05.512395	0	2.0	1.0	0
30783	2018-03-10 11:58:12.621181	0	10	2	B005-00000198	2018-03-10	2431		CONTADO	114.50	0.00	0.00	114.50	0.00	114.50	18.00	NS	0.0000	0.00	1	t	t	+	VGLYRu8dAUu3shukQqdb31C7JCI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4504	0	11:58:12.621181	0	2.0	1.0	0
30744	2018-03-10 08:59:00.421041	0	23	2	B002-00000051	2018-03-10	9109		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N3lBvw6mP5+cGnUlwqUE3HQjjnU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4505	0	08:59:00.421041	0	2.0	1.0	0
30754	2018-03-10 10:08:09.42641	0	23	2	B002-00000052	2018-03-10	9519		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dcZWspKJt/CCYYgNjdOuGwXgQP8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4505	0	10:08:09.42641	0	2.0	1.0	0
30760	2018-03-10 10:41:35.325184	0	23	2	B002-00000053	2018-03-10	9644		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eufKLr0MvApIow7tAdws3xq2eik=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4505	0	10:41:35.325184	0	2.0	1.0	0
30763	2018-03-10 10:54:23.508078	0	23	2	B002-00000054	2018-03-10	9683		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rAeZCdA23MG8u1FWiebil0KNoAA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4505	0	10:54:23.508078	0	2.0	1.0	0
30768	2018-03-10 11:02:08.118706	0	23	2	B002-00000055	2018-03-10	9238		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ojXfHx6LKrUGO5vETaY2IzEoxqI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4505	0	11:02:08.118706	0	2.0	1.0	0
30720	2018-03-10 07:46:20.979108	0	14	2	B010-00000529	2018-03-10	9676		CONTADO	5028.50	0.00	0.00	5028.50	0.00	5028.50	18.00	NS	0.0000	0.00	1	t	t	+	nbWp/XOcIR43Guh2AWCWTDH8eYY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4506	0	07:46:20.979108	0	2.0	1.0	0
30734	2018-03-10 08:20:41.352072	0	14	2	B010-00000530	2018-03-10	575		CONTADO	248.50	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	1	t	t	+	YLp9QhVzV1ZvUOxYIFFb9G3alak=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4506	0	08:20:41.352072	0	2.0	1.0	0
30767	2018-03-10 11:01:03.963231	0	14	2	B010-00000531	2018-03-10	6710		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	shp2g9CBR+R7VTb2CYNKiRe5QWY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4506	0	11:01:03.963231	0	2.0	1.0	0
30769	2018-03-10 11:05:15.403944	0	14	2	B010-00000532	2018-03-10	6710		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	174eRB/Y+l9Nky4w3z1/JaVLx0E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4506	0	11:05:15.403944	0	2.0	1.0	0
30709	2018-03-10 06:26:57.074501	0	13	2	B011-00000429	2018-03-10	191		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	AzDpmyWEcht0iAb20zvR/7LIOc0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4507	0	06:26:57.074501	0	2.0	1.0	0
30749	2018-03-10 09:33:31.20746	0	15	2	B006-00000005	2018-03-10	5324		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RdO2XYX32UxiXsn2YX+B60cKnxg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4508	0	09:33:31.20746	0	2.0	1.0	0
30786	2018-03-10 12:19:59.325552	0	15	2	B009-00000161	2018-03-10	9686		CONTADO	126.50	0.00	0.00	126.50	0.00	126.50	18.00	NS	0.0000	0.00	1	t	t	+	/SQqGEu3dciMspazscuV6b9i+2o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4508	0	12:19:59.325552	0	2.0	1.0	0
30779	2018-03-10 11:43:38.81176	0	15	2	B009-00000160	2018-03-10	90		CONTADO	558.50	0.00	0.00	558.50	0.00	558.50	18.00	NS	0.0000	0.00	1	t	t	+	prJ/A8MksZMcVHotpbzuax/j6i8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4508	0	11:43:38.81176	0	2.0	1.0	0
30787	2018-03-10 12:22:06.464525	0	15	2	B009-00000162	2018-03-10	109		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	lyA8UKKweOQBSQ2Vw2wI2EOk/aw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4508	0	12:22:06.464525	0	2.0	1.0	0
30747	2018-03-10 09:27:23.092935	0	6	1	F014-00000023	2018-03-10	1060		CONTADO	810.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	2	t	t	+	vKmNW0niomAEIUBtrJ5yEl7azWI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4509	0	09:27:23.092935	0	2.0	1.0	0
30722	2018-03-10 07:47:25.06359	0	6	2	B014-00000274	2018-03-10	1454		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	7AihK5xbToYgFmI6e2nsvHBh640=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4509	0	07:47:25.06359	0	2.0	1.0	0
30764	2018-03-10 10:54:51.076384	0	6	2	B014-00000275	2018-03-10	8136		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	5/4jT189ixTKwGJ1ZWdJt2DOFVs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4509	0	10:54:51.076384	0	2.0	1.0	0
30908	2018-03-12 18:27:32.395098	0	25	1	F009-00000005	2018-03-12	2714		CONTADO	8720.00	0.00	1330.17	8720.00	7389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	esPbYVTt8xH3TuqDQ3/00lp87uU=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4510	0	18:27:32.395098	0	2.0	1.0	0
30863	2018-03-12 10:59:31.554643	0	18	1	F005-00000006	2018-03-12	3637		CONTADO	3780.00	0.00	576.61	3780.00	3203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OSSxeAcXixzFe6uYzbuA7tFLpT4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4511	0	10:59:31.554643	0	2.0	1.0	0
30870	2018-03-12 11:58:08.108114	0	18	2	B005-00000038	2018-03-12	9711		CONTADO	6615.00	0.00	1009.07	6615.00	5605.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3VQ2BbU7w88h014I1kL3w8MRNy4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4511	0	11:58:08.108114	0	2.0	1.0	0
30850	2018-03-12 09:22:28.224765	0	24	2	B008-00000027	2018-03-12	7149		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JDXk9s0izlu/c0ueSfkIWUwSA5Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4512	0	09:22:28.224765	0	2.0	1.0	0
30873	2018-03-12 12:08:14.202819	0	24	2	B008-00000028	2018-03-12	7310		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EGAxA89z5jcuLnqXwFVkMTF31UA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4512	0	12:08:14.202819	0	2.0	1.0	0
30884	2018-03-12 15:08:41.005778	0	24	2	B008-00000029	2018-03-12	9422		CONTADO	177.60	0.00	27.09	177.60	150.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IiCtJk3Ymh4r2Idpi0sHviOeMm8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4512	0	15:08:41.005778	0	2.0	1.0	0
30887	2018-03-12 15:27:53.74142	0	24	2	B008-00000030	2018-03-12	6212		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FPw4te1K3Hc9h74l2fEdyhbYizA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4512	0	15:27:53.74142	0	2.0	1.0	0
30903	2018-03-12 17:02:32.16147	0	24	2	B008-00000031	2018-03-12	9720		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	euh0FKmgZ5t1cH1pbm4CKcC3GTM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4512	0	17:02:32.16147	0	2.0	1.0	0
30838	2018-03-12 08:54:23.856707	0	6	1	F014-00000024	2018-03-12	2497		CONTADO	1804.00	0.00	0.00	1804.00	0.00	1804.00	18.00	NS	0.0000	0.00	1	t	t	+	mB1wr7XAP0/15NpdS82s/LfaZVk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4513	0	08:54:23.856707	0	2.0	1.0	0
30892	2018-03-12 15:57:51.592122	0	6	2	B004-00000011	2018-03-12	1519		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lCv/jnVYhvSgYTbbYz6AL4XU6Rs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4513	0	15:57:51.592122	0	2.0	1.0	0
30821	2018-03-12 08:09:34.172895	0	6	2	B014-00000276	2018-03-12	4951		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	QaNsV/xThqPGtWF29wqHTfu6hG0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4513	0	08:09:34.172895	0	2.0	1.0	0
30840	2018-03-12 08:55:25.080202	0	6	2	B014-00000277	2018-03-12	1454		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	pykVvZX/UPo9QwjbONaY4YRfJRU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4513	0	08:55:25.080202	0	2.0	1.0	0
30877	2018-03-12 12:18:32.32592	0	6	2	B014-00000278	2018-03-12	1028		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	1eyaW1C1WHM2hCBGtRskza1ZUyk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4513	0	12:18:32.32592	0	2.0	1.0	0
30882	2018-03-12 15:05:54.479301	0	15	2	B006-00000006	2018-03-12	5324		CONTADO	2244.60	0.00	342.40	2244.60	1902.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iHxPVRz+7lAqBoLOc51Hu10e+Tg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4514	0	15:05:54.479301	0	2.0	1.0	0
30883	2018-03-12 15:07:45.373507	0	15	2	B009-00000163	2018-03-12	90		CONTADO	300.50	0.00	0.00	300.50	0.00	300.50	18.00	NS	0.0000	0.00	1	t	t	+	MAHsYEZK6uDwv7yyzSD1w0WYphE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4514	0	15:07:45.373507	0	2.0	1.0	0
30807	2018-03-12 07:21:22.042283	0	14	2	B010-00000533	2018-03-12	1085		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	K0DExEWSRoAOU0ogkCiTPxAh/74=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4515	0	07:21:22.042283	0	2.0	1.0	0
30831	2018-03-12 08:39:42.28136	0	14	2	B010-00000534	2018-03-12	9701		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	lgKuxCA7KyIb8YEgk4j6wYY56fY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4515	0	08:39:42.28136	0	2.0	1.0	0
30833	2018-03-12 08:42:24.869183	0	14	2	B010-00000535	2018-03-12	1090		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	tTY6bHPJ3/hhbQXIVZ8wfWE2i7U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4515	0	08:42:24.869183	0	2.0	1.0	0
30896	2018-03-12 16:37:57.57374	0	14	2	B010-00000536	2018-03-12	9717		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	6+FuCH7wvsZGSE6e+szqMpJec1I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4515	0	16:37:57.57374	0	2.0	1.0	0
30900	2018-03-12 16:50:53.933311	0	14	2	B010-00000537	2018-03-12	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	S3ny4HtJ9rPtKlMqQxoPg++EFas=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4515	0	16:50:53.933311	0	2.0	1.0	0
30849	2018-03-12 09:20:27.279949	0	9	2	B006-00000705	2018-03-12	9706		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	XzTtDQYcx/ZAb273rrWPr2P0hW8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	09:20:27.279949	0	2.0	1.0	0
30794	2018-03-12 06:11:05.793781	0	9	2	B006-00000699	2018-03-12	2237		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	CLEBvaxL6gIJD8Kmem/BqNWRGlc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	06:11:05.793781	0	2.0	1.0	0
30795	2018-03-12 06:12:34.640844	0	9	2	B006-00000700	2018-03-12	8122		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	acx3w/FPFO0iyHlytzCHN29sKCc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	06:12:34.640844	0	2.0	1.0	0
30796	2018-03-12 06:14:16.784417	0	9	2	B006-00000701	2018-03-12	5006		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	IgQhS3qrEDVzdPtwz2yrRKm7BXs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	06:14:16.784417	0	2.0	1.0	0
30805	2018-03-12 07:02:23.173796	0	9	2	B006-00000702	2018-03-12	66		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	DtmCS4h9FrFQJkPK+u6UI4qnUwg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	07:02:23.173796	0	2.0	1.0	0
30810	2018-03-12 07:29:45.0743	0	9	2	B006-00000703	2018-03-12	506		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	WzdkK9R70HnH3Wk1205PCgTgszE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	07:29:45.0743	0	2.0	1.0	0
30842	2018-03-12 09:00:07.359361	0	9	2	B006-00000704	2018-03-12	9704		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	UOU6T1/qzp+C+bl2JK2eNjTisTQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	09:00:07.359361	0	2.0	1.0	0
30855	2018-03-12 09:59:23.847252	0	9	2	B006-00000706	2018-03-12	1509		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	Xc1bUmUsdBZYzlsfUc/JiJywBGk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	09:59:23.847252	0	2.0	1.0	0
30857	2018-03-12 10:16:54.256193	0	9	2	B006-00000707	2018-03-12	9709		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	FXFVLym1InsTEhn+XENfWcBXRrc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	10:16:54.256193	0	2.0	1.0	0
30860	2018-03-12 10:42:53.253269	0	9	2	B006-00000708	2018-03-12	66		CONTADO	604.00	0.00	0.00	604.00	0.00	604.00	18.00	NS	0.0000	0.00	1	t	t	+	W9Q40OEcjWiwt6VmVpamFvflNsw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	10:42:53.253269	0	2.0	1.0	0
30864	2018-03-12 11:06:02.390805	0	9	2	B006-00000709	2018-03-12	1511		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	AnGH8FPx7sx4VgWlVpcAwPU1m1g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	11:06:02.390805	0	2.0	1.0	0
30871	2018-03-12 12:07:21.600315	0	9	2	B006-00000710	2018-03-12	9712		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	1	t	t	+	uT08xAS5TylrXQKHY2YJPL5nogg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	12:07:21.600315	0	2.0	1.0	0
30874	2018-03-12 12:10:57.772322	0	9	2	B006-00000711	2018-03-12	9192		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	Qq4Llhuo7eVp7b64DM/YxLbs+Sc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	12:10:57.772322	0	2.0	1.0	0
30880	2018-03-12 14:49:03.399014	0	9	2	B006-00000713	2018-03-12	9714		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	5IH6vtLFcNup0n2wnlszllxDW/4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	14:49:03.399014	0	2.0	1.0	0
30879	2018-03-12 13:52:44.507394	0	9	2	B006-00000712	2018-03-12	9713		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	1towTni/g9gLz0MZ5pz43bP3r7w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	13:52:44.507394	0	2.0	1.0	0
30893	2018-03-12 16:15:09.01234	0	9	2	B006-00000714	2018-03-12	9716		CONTADO	277.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	1	t	t	+	N7Ztpe1wpR/NsSRjJg7rkz57OgU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	16:15:09.01234	0	2.0	1.0	0
30902	2018-03-12 16:56:10.177683	0	9	2	B006-00000715	2018-03-12	2391		CONTADO	4416.00	0.00	0.00	4416.00	0.00	4416.00	18.00	NS	0.0000	0.00	1	t	t	+	EOUPECXPtR3iOlAqKi++xMyCQAs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4516	0	16:56:10.177683	0	2.0	1.0	0
30811	2018-03-12 07:37:57.838959	0	5	2	B013-00000681	2018-03-12	2573		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	2SD45gy6NX8Tmnr7WSKlri+MVGU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	07:37:57.838959	0	2.0	1.0	0
30816	2018-03-12 07:44:26.407638	0	5	2	B013-00000684	2018-03-12	362		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	OKHNsDazZfa+H3fiIhU23KQxrQI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	07:44:26.407638	0	2.0	1.0	0
30814	2018-03-12 07:40:44.919627	0	5	2	B013-00000682	2018-03-12	9695		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQX/s7F3b90E1a8nb/UjEALv7gU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	07:40:44.919627	0	2.0	1.0	0
30820	2018-03-12 08:07:17.427689	0	5	2	B013-00000685	2018-03-12	5714		CONTADO	508.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	1	t	t	+	up6bExIlCyg4AN/bQRVabPmDonU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	08:07:17.427689	0	2.0	1.0	0
30815	2018-03-12 07:42:12.851178	0	5	2	B013-00000683	2018-03-12	4775		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	HExz4fBvE6Ik4nZEc4rcLJZebhI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	07:42:12.851178	0	2.0	1.0	0
30824	2018-03-12 08:14:48.264509	0	5	1	F013-00000049	2018-03-12	9698		CONTADO	1327.50	0.00	0.00	1327.50	0.00	1327.50	18.00	NS	0.0000	0.00	1	t	t	+	fXYktVZSquP5Q0TJa0YnpRKnGDM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	08:14:48.264509	0	2.0	1.0	0
30835	2018-03-12 08:47:38.832244	0	5	1	F013-00000050	2018-03-12	9698		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	wI0eApm+Q6hiFSQlxb8qZnV+nW8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	08:47:38.832244	0	2.0	1.0	0
30827	2018-03-12 08:22:19.614041	0	5	2	B013-00000686	2018-03-12	4228		CONTADO	968.50	0.00	0.00	968.50	0.00	968.50	18.00	NS	0.0000	0.00	1	t	t	+	55981L6HURn8kWzC6VdUhiKNIyk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	08:22:19.614041	0	2.0	1.0	0
30830	2018-03-12 08:38:02.912139	0	5	2	B013-00000687	2018-03-12	8125		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K3lumIGOsnHiYKjGQG2f5EAU36w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	08:38:02.912139	0	2.0	1.0	0
30839	2018-03-12 08:55:22.413417	0	5	2	B013-00000688	2018-03-12	9703		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	E20OKaAuUepyyN6kJwNYpP0D7kc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	08:55:22.413417	0	2.0	1.0	0
30844	2018-03-12 09:04:11.478075	0	5	2	B007-00000011	2018-03-12	1435		CONTADO	1120.40	0.00	170.91	1120.40	949.49	0.00	18.00	NS	0.0000	0.00	2	t	t	+	BgPDY8RSh8oTqyrD5v6Uqznnb1Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4517	0	09:04:11.478075	0	2.0	1.0	0
30851	2018-03-12 09:22:58.803055	0	5	2	B013-00000689	2018-03-12	4228		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	MtIz7gPYDAJRM9R31FTiHvSfElU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	09:22:58.803055	0	2.0	1.0	0
30865	2018-03-12 11:06:17.051645	0	5	2	B013-00000690	2018-03-12	4228		CONTADO	410.50	0.00	0.00	410.50	0.00	410.50	18.00	NS	0.0000	0.00	1	t	t	+	stsu5QJ7pHGAArbHEWRLyEeRTng=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	11:06:17.051645	0	2.0	1.0	0
30869	2018-03-12 11:47:36.693615	0	5	2	B013-00000691	2018-03-12	2221		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	FlUxZ2QoarTKAH5XzoAYSngpBDA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	11:47:36.693615	0	2.0	1.0	0
30905	2018-03-12 17:21:46.847111	0	5	2	B013-00000694	2018-03-12	4775		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	6+0WHNVn9uciJtyLckuJiK0W5Wk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	17:21:46.847111	0	2.0	1.0	0
30889	2018-03-12 15:50:10.296035	0	5	2	B013-00000692	2018-03-12	2614		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	lfGGz5ZWOXaS+tDJtuOtTKVRPIA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	15:50:10.296035	0	2.0	1.0	0
30891	2018-03-12 15:55:31.545409	0	5	2	B013-00000693	2018-03-12	4775		CONTADO	1010.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	1	t	t	+	zAMli/Up+RHU2ccRZf04xrfeW2c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	15:55:31.545409	0	2.0	1.0	0
30897	2018-03-12 16:42:21.267795	0	5	2	B003-00000029	2018-03-12	4775		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9rAt02+/tTLzgZdVrIcHqONJjxY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4517	0	16:42:21.267795	0	2.0	1.0	0
30894	2018-03-12 16:16:52.281703	0	5	1	F007-00000003	2018-03-12	358		CONTADO	889.00	0.00	135.61	889.00	753.39	0.00	18.00	NS	0.0000	0.00	2	t	t	+	l6frgQAiTABOsWi3tB14t3st1rA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4517	0	16:16:52.281703	0	2.0	1.0	0
30904	2018-03-12 17:12:16.769075	0	5	1	F013-00000051	2018-03-12	5015		CONTADO	1552.50	0.00	0.00	1552.50	0.00	1552.50	18.00	NS	0.0000	0.00	1	t	t	+	lBLDUH4fqnDgR7qhivqftbWtWEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4517	0	17:12:16.769075	0	2.0	1.0	0
30907	2018-03-12 17:27:56.98707	0	5	2	B003-00000030	2018-03-12	4930		CONTADO	23375.00	0.00	3565.68	23375.00	19809.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cDXKZpOAsdmEneectOF45V3bQ3s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4517	0	17:27:56.98707	0	2.0	1.0	0
30797	2018-03-12 06:16:35.404156	0	7	2	B007-00000267	2018-03-12	633		CONTADO	554.00	0.00	0.00	554.00	0.00	554.00	18.00	NS	0.0000	0.00	1	t	t	+	N89DMnI/4gSHVZXwwB/D1KYl5yg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	06:16:35.404156	0	2.0	1.0	0
30806	2018-03-12 07:17:48.791097	0	7	2	B007-00000268	2018-03-12	9691		CONTADO	155.50	0.00	0.00	155.50	0.00	155.50	18.00	NS	0.0000	0.00	1	t	t	+	jzCjKKFNJ0wlCj7/vjYxp/p8Mos=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	07:17:48.791097	0	2.0	1.0	0
30809	2018-03-12 07:25:18.060233	0	7	2	B007-00000269	2018-03-12	9692		CONTADO	326.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	1	t	t	+	k4ebstvczhkWPVBGov3XI+pejNE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	07:25:18.060233	0	2.0	1.0	0
30826	2018-03-12 08:20:14.025328	0	7	2	B007-00000270	2018-03-12	9691		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	ScrH2n/xYyBP9e7b03ClbZAxgPU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	08:20:14.025328	0	2.0	1.0	0
30829	2018-03-12 08:29:48.741452	0	7	2	B007-00000271	2018-03-12	9700		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	UD6qVTIZZYbWe1JJFkGRqkU3MZ4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	08:29:48.741452	0	2.0	1.0	0
30848	2018-03-12 09:10:38.931855	0	7	2	B007-00000272	2018-03-12	684		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	8RqJt6KQ5EVosSy0OptP7P9sQgU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	09:10:38.931855	0	2.0	1.0	0
30852	2018-03-12 09:37:45.799539	0	7	2	B007-00000273	2018-03-12	9707		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	GNhY/TAeaDPWaSGuQwQsrDS/nhc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	09:37:45.799539	0	2.0	1.0	0
30853	2018-03-12 09:49:01.418559	0	7	2	B007-00000274	2018-03-12	9708		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	19vlyYljveThPOQdqV5BFQa5bwY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	09:49:01.418559	0	2.0	1.0	0
30861	2018-03-12 10:47:17.739225	0	7	2	B007-00000275	2018-03-12	9710		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	2	t	t	+	o3LxT4bzdZupLYwKQp0XMKjqULA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	10:47:17.739225	0	2.0	1.0	0
30876	2018-03-12 12:14:44.356142	0	7	2	B007-00000276	2018-03-12	9614		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	6kGx6big3JZP7EUlvvbeY5/qnR0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	12:14:44.356142	0	2.0	1.0	0
30886	2018-03-12 15:22:13.446381	0	7	2	B007-00000277	2018-03-12	822		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	2	t	t	+	r6VjZvgaX/o4mGPH9eKbXiUoQx8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	15:22:13.446381	0	2.0	1.0	0
30890	2018-03-12 15:53:38.16972	0	7	1	F007-00000002	2018-03-12	9087		CONTADO	3278.00	0.00	0.00	3278.00	0.00	3278.00	18.00	NS	0.0000	0.00	1	t	t	+	xbgQW26imOn2dSTYO6mvIivcM7M=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4518	0	15:53:38.16972	0	2.0	1.0	0
30836	2018-03-12 08:48:55.709287	0	23	2	B002-00000056	2018-03-12	8872		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H8JC+Tl20iLz1e0ixY9jJ4pp+6Y=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4519	0	08:48:55.709287	0	2.0	1.0	0
30834	2018-03-12 08:42:34.167565	0	23	1	F002-00000009	2018-03-12	8934		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EO61SdSMVBlk6iTncFB0N1/sY0E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4519	0	08:42:34.167565	0	2.0	1.0	0
30843	2018-03-12 09:02:15.757406	0	23	2	B002-00000057	2018-03-12	6831		CONTADO	18.60	0.00	2.84	18.60	15.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0tnH/svkNg0GPV24VMSmudVhl3w=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4519	0	09:02:15.757406	0	2.0	1.0	0
30858	2018-03-12 10:33:36.118183	0	23	2	B002-00000058	2018-03-12	7157		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iGvmrX5NRBNizoXbYo7BG627JCE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4519	0	10:33:36.118183	0	2.0	1.0	0
30859	2018-03-12 10:39:26.943406	0	23	1	F002-00000010	2018-03-12	6779		CONTADO	487.00	0.00	74.29	487.00	412.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/NoE2okF5QgSCLGFZbnH2j4R42A=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4519	0	10:39:26.943406	0	2.0	1.0	0
30875	2018-03-12 12:12:47.671132	0	23	2	B002-00000059	2018-03-12	9238		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qSMtynuBgbsSmSgqibqD3ePD8g8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4519	0	12:12:47.671132	0	2.0	1.0	0
30812	2018-03-12 07:38:23.349787	0	8	2	B008-00000308	2018-03-12	9693		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	1h28vcQhm5ZTUtxIYaAG8r+T1hQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4520	0	07:38:23.349787	0	2.0	1.0	0
30808	2018-03-12 07:24:28.670298	0	8	2	B005-00000085	2018-03-12	9651		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	62aYliH5wkypBik2K38Z+2EG1t8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	07:24:28.670298	0	2.0	1.0	0
30817	2018-03-12 07:47:50.637243	0	8	2	B005-00000086	2018-03-12	9632		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JpKN0EAsp/5AlIxOv+HLPwm3bt4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	07:47:50.637243	0	2.0	1.0	0
30819	2018-03-12 08:05:15.080598	0	8	2	B005-00000088	2018-03-12	9697		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qVItvUhUpivPJhobk+kjrwgdUOo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	08:05:15.080598	0	2.0	1.0	0
30818	2018-03-12 08:01:47.009423	0	8	2	B005-00000087	2018-03-12	9696		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lJNXsbbacwKnvz02XslSMF0cOZg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	08:01:47.009423	0	2.0	1.0	0
30823	2018-03-12 08:13:12.727762	0	8	2	B005-00000089	2018-03-12	9696		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pESsa/5ptq5P301KPerc3yw1kto=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	08:13:12.727762	0	2.0	1.0	0
30825	2018-03-12 08:17:16.914411	0	8	2	B008-00000309	2018-03-12	9699		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	JNi4kw0UKJQikhqN7FNcgWkpLlk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4520	0	08:17:16.914411	0	2.0	1.0	0
30828	2018-03-12 08:26:49.162765	0	8	2	B005-00000090	2018-03-12	9208		CONTADO	2757.80	0.00	420.68	2757.80	2337.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qaIrsFPAUEN14aGUL/XxMHp3llc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	08:26:49.162765	0	2.0	1.0	0
30832	2018-03-12 08:41:44.295117	0	8	2	B008-00000310	2018-03-12	9702		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	0/MxKK3pnVX8DoK45H6bd0FucQ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4520	0	08:41:44.295117	0	2.0	1.0	0
30837	2018-03-12 08:53:36.624641	0	8	2	B005-00000091	2018-03-12	9506		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tggDgfGDs6wkf9g7I5y3pjok4cI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	08:53:36.624641	0	2.0	1.0	0
30846	2018-03-12 09:06:43.668223	0	8	2	B005-00000093	2018-03-12	9705		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rHTPrrjO40/pQkHbM3Dl1e5eid8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	09:06:43.668223	0	2.0	1.0	0
30847	2018-03-12 09:08:27.045672	0	8	2	B005-00000094	2018-03-12	9652		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jdhHswG0jYDgOu7v/OaYheVKOA8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	09:08:27.045672	0	2.0	1.0	0
30845	2018-03-12 09:05:10.127601	0	8	2	B005-00000092	2018-03-12	9697		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/aU57r8ouhly9ovGSyN2rziukmg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	09:05:10.127601	0	2.0	1.0	0
30856	2018-03-12 10:15:08.387339	0	8	2	B005-00000095	2018-03-12	3047		CONTADO	1132.50	0.00	172.75	1132.50	959.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQDi/tWs7JZ8U5wMI6Ne+OZIbuU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	10:15:08.387339	0	2.0	1.0	0
30862	2018-03-12 10:50:44.111728	0	8	2	B008-00000311	2018-03-12	5052		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	3Sp7vBed6oyqWrKewD+slMc2/5E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4520	0	10:50:44.111728	0	2.0	1.0	0
30881	2018-03-12 14:58:01.927179	0	8	2	B008-00000312	2018-03-12	9715		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	r9H2GrPF+vj651pUZkyqYIv3fHI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4520	0	14:58:01.927179	0	2.0	1.0	0
30895	2018-03-12 16:21:15.78177	0	8	1	F005-00000006	2018-03-12	5410		CONTADO	777.00	0.00	118.53	777.00	658.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wuzecQUWpoq5Hj4r5bjGjVgVlms=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	16:21:15.78177	0	2.0	1.0	0
30901	2018-03-12 16:53:38.306615	0	8	2	B008-00000313	2018-03-12	9719		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	jI2WTMK8tx3EBVcmXKyo0D408hM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4520	0	16:53:38.306615	0	2.0	1.0	0
30898	2018-03-12 16:47:49.31435	0	8	2	B005-00000096	2018-03-12	9718		CONTADO	1178.00	0.00	179.69	1178.00	998.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Id+33kMrE0wP2AyVpd3ApWqnXBQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4520	0	16:47:49.31435	0	2.0	1.0	0
30866	2018-03-12 11:08:29.87098	0	26	1	F003-00000015	2018-03-12	6472		CREDITO	1004.00	0.00	153.15	1004.00	850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KryFG6dLEiSlUShbZAGV+f0o8aI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4521	0	11:08:29.87098	0	2.0	1.0	0
30798	2018-03-12 06:21:08.461586	0	11	2	B012-00000121	2018-03-12	9330		CONTADO	1287.00	0.00	0.00	1287.00	0.00	1287.00	18.00	NS	0.0000	0.00	1	t	t	+	VnZuMLiShTV+YUIJ/hjuzgvQFpg=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4522	0	06:21:08.461586	0	2.0	1.0	0
30854	2018-03-12 09:51:21.622939	0	11	2	B012-00000122	2018-03-12	4752		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	1	t	t	+	aZpy7AnE+6wwEtF+j47VYjorsGk=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4522	0	09:51:21.622939	0	2.0	1.0	0
30888	2018-03-12 15:45:36.016212	0	11	2	B012-00000123	2018-03-12	83		CONTADO	608.00	0.00	14.80	608.00	82.20	511.00	18.00	NS	0.0000	0.00	1	t	t	+	zWPJUf3F5gxCnqq0G9mEeo6ZszA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4522	0	15:45:36.016212	0	2.0	1.0	0
30800	2018-03-12 06:41:26.762354	0	10	2	B005-00000199	2018-03-12	1603		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	NljoyfcQa2Z/oAyp+d35/cG4Br0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	06:41:26.762354	0	2.0	1.0	0
30801	2018-03-12 06:42:45.787233	0	10	2	B005-00000200	2018-03-12	2177		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	kSgD2FxbrXZ7+Ag+ZFxkD6hEo3U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	06:42:45.787233	0	2.0	1.0	0
30802	2018-03-12 06:45:06.216706	0	10	2	B005-00000201	2018-03-12	2177		CONTADO	1161.00	0.00	0.00	1161.00	0.00	1161.00	18.00	NS	0.0000	0.00	1	t	t	+	qCYOdHtKlKK8AkjEbyCYrNEfaSk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	06:45:06.216706	0	2.0	1.0	0
30803	2018-03-12 06:46:37.725195	0	10	2	B005-00000202	2018-03-12	9647		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	ZsjeDzMhzrC3rFz3QfyHZ11TNWY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	06:46:37.725195	0	2.0	1.0	0
30804	2018-03-12 07:01:39.791653	0	10	2	B005-00000203	2018-03-12	2550		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	IZdWJ/lWRfZyAQuxrswtKS58edU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	07:01:39.791653	0	2.0	1.0	0
30813	2018-03-12 07:38:46.973146	0	10	2	B005-00000204	2018-03-12	9694		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	XFA5zXrCGpri6IhvmgCrGXIJU04=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	07:38:46.973146	0	2.0	1.0	0
30822	2018-03-12 08:12:22.951926	0	10	2	B005-00000205	2018-03-12	2716		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	jqAISx4wlM9qLBTb6CUay9jBKCg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	08:12:22.951926	0	2.0	1.0	0
30841	2018-03-12 08:56:18.476022	0	10	2	B005-00000206	2018-03-12	2888		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	LVmqFjXIsIhiuXHFCRrrKd8ZTLI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	08:56:18.476022	0	2.0	1.0	0
30867	2018-03-12 11:11:41.363409	0	10	2	B005-00000207	2018-03-12	1390		CONTADO	330.50	0.00	0.00	330.50	0.00	330.50	18.00	NS	0.0000	0.00	1	t	t	+	TwcEfnJNsbBSiPvX6N7/GBPq6/g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	11:11:41.363409	0	2.0	1.0	0
30872	2018-03-12 12:07:48.149968	0	10	2	B005-00000209	2018-03-12	3097		CONTADO	591.50	0.00	0.00	591.50	0.00	591.50	18.00	NS	0.0000	0.00	1	t	t	+	gNZTcrh9kzIYs7kR7XHI9t8xX/w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	12:07:48.149968	0	2.0	1.0	0
30868	2018-03-12 11:36:46.706153	0	10	2	B005-00000208	2018-03-12	3695		CONTADO	1048.50	0.00	0.00	1048.50	0.00	1048.50	18.00	NS	0.0000	0.00	1	t	t	+	aFWh9EqQuiPNQ1RQ05995RSiQWY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	11:36:46.706153	0	2.0	1.0	0
30878	2018-03-12 12:52:30.251566	0	10	2	B005-00000210	2018-03-12	2827		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	DPyD5Zzbvk4YwhugN2iosF0ZV6Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	12:52:30.251566	0	2.0	1.0	0
30885	2018-03-12 15:11:22.481696	0	10	2	B005-00000211	2018-03-12	1603		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	oeK09LX8vca7t+OVa0OmU6blPBA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	15:11:22.481696	0	2.0	1.0	0
30899	2018-03-12 16:47:52.064911	0	10	2	B005-00000212	2018-03-12	9647		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	Jv7px3Sq+cdnpKRB3f02NWJUkHM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4523	0	16:47:52.064911	0	2.0	1.0	0
30799	2018-03-12 06:21:59.059956	0	13	2	B011-00000430	2018-03-12	193		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	1	t	t	+	0PIYTFeI1vIcTXw/jZL0Ae5JVeo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4524	0	06:21:59.059956	0	2.0	1.0	0
30906	2018-03-12 17:24:40.109146	0	13	2	B011-00000431	2018-03-12	9721		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	/hH/qpZkPD01n9LAX4TNcnAY7MM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4524	0	17:24:40.109146	0	2.0	1.0	0
30910	2018-03-13 06:39:53.868241	0	9	2	B006-00000716	2018-03-13	9561		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	XGCwRtp+DAyOKxFamgVCb1dV5+Y=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	06:39:53.868241	0	2.0	1.0	0
30911	2018-03-13 06:56:58.969763	0	9	2	B006-00000717	2018-03-13	8296		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	v9KbFzLujNXw20GNeP3FtoJJMqc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	06:56:58.969763	0	2.0	1.0	0
30914	2018-03-13 07:00:06.101244	0	9	2	B006-00000718	2018-03-13	2172		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	+2f2iMktCKEwj71+FDCjKZzSRlw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	07:00:06.101244	0	2.0	1.0	0
30918	2018-03-13 07:03:15.426747	0	9	2	B006-00000719	2018-03-13	8694		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	p+skDUHP9cUgsCUjdRRS31j4UYQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	07:03:15.426747	0	2.0	1.0	0
30921	2018-03-13 07:14:04.781869	0	9	2	B006-00000720	2018-03-13	337		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	IksdIEh+zq7ZUE3637oygkmPCAk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	07:14:04.781869	0	2.0	1.0	0
30931	2018-03-13 08:04:22.892387	0	9	2	B006-00000721	2018-03-13	9248		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	Tn4eIMCKEXt5yZgEQ3ehvaRX+hs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	08:04:22.892387	0	2.0	1.0	0
30937	2018-03-13 08:21:01.86757	0	9	2	B006-00000722	2018-03-13	66		CONTADO	1212.00	0.00	0.00	1212.00	0.00	1212.00	18.00	NS	0.0000	0.00	1	t	t	+	PAZH0LCrNzqwOYDjeTe2NwjKWlg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	08:21:01.86757	0	2.0	1.0	0
30955	2018-03-13 09:46:31.970056	0	9	2	B006-00000726	2018-03-13	4814		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	NuUFjTThU3ypqB88Yogpm5kQ2hI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	09:46:31.970056	0	2.0	1.0	0
30948	2018-03-13 09:16:26.008624	0	9	2	B006-00000723	2018-03-13	9729		CONTADO	1078.00	0.00	0.00	1078.00	0.00	1078.00	18.00	NS	0.0000	0.00	1	t	t	+	ikghu+r35T5icBpANDiLf2CgpRE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	09:16:26.008624	0	2.0	1.0	0
30950	2018-03-13 09:32:30.464102	0	9	2	B006-00000724	2018-03-13	9730		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	WdIjBrmq5JOmSuiAfnA14XLovMw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	09:32:30.464102	0	2.0	1.0	0
30953	2018-03-13 09:35:05.289344	0	9	2	B006-00000725	2018-03-13	9730		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	/8hki/onzdAD0QIe0san4Bp1x8E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	09:35:05.289344	0	2.0	1.0	0
30969	2018-03-13 10:43:09.023796	0	9	2	B006-00000727	2018-03-13	1251		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	rVERUk/37RG7UXp7k6g8YCxXPhU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	10:43:09.023796	0	2.0	1.0	0
30975	2018-03-13 11:12:32.813369	0	9	2	B006-00000728	2018-03-13	9093		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	SSo9EE1M+xS3EvaaPxElVtovO/o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	11:12:32.813369	0	2.0	1.0	0
30994	2018-03-13 13:15:59.20426	0	9	2	B006-00000729	2018-03-13	499		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	aC57hMRX38bHbwk5zRXkEZ8YBXU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	13:15:59.20426	0	2.0	1.0	0
30995	2018-03-13 13:33:09.831004	0	9	2	B006-00000730	2018-03-13	66		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	JUt4bytnlnzvnlXuGpQvZieGAW8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	13:33:09.831004	0	2.0	1.0	0
30996	2018-03-13 13:36:50.188212	0	9	2	B006-00000731	2018-03-13	9532		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	e2f1HVp5U5izQlb4zyDlzEnicGU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	13:36:50.188212	0	2.0	1.0	0
31003	2018-03-13 15:31:09.546185	0	9	2	B006-00000732	2018-03-13	1899		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	AOgTm2oFDxCCEEhJpAC/BqFWvIo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	15:31:09.546185	0	2.0	1.0	0
31006	2018-03-13 15:39:41.706069	0	9	2	B006-00000733	2018-03-13	9741		CONTADO	1102.00	0.00	0.00	1102.00	0.00	1102.00	18.00	NS	0.0000	0.00	1	t	t	+	EJlIxT5eMWZgiNIBxjEWujsxNdY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4525	0	15:39:41.706069	0	2.0	1.0	0
30959	2018-03-13 10:06:02.04607	0	15	2	B009-00000164	2018-03-13	102		CONTADO	193.00	0.00	3.58	193.00	19.92	169.50	18.00	NS	0.0000	0.00	1	t	t	+	q8IjTITXC9CPtEduiv7XM0bBub4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4526	0	10:06:02.04607	0	2.0	1.0	0
30973	2018-03-13 11:02:35.545849	0	15	2	B009-00000165	2018-03-13	149		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	RIFu/u4ndRn9ZGiJnxzMvuct+5I=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4526	0	11:02:35.545849	0	2.0	1.0	0
30979	2018-03-13 11:25:39.499511	0	15	1	F009-00000017	2018-03-13	1697		CONTADO	750.50	0.00	0.00	750.50	0.00	750.50	18.00	NS	0.0000	0.00	1	t	t	+	6g3Hz3kxcbFs6hhDWSwvIPeDMvc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4526	0	11:25:39.499511	0	2.0	1.0	0
30913	2018-03-13 06:58:43.631992	0	11	1	F012-00000110	2018-03-13	8667		CONTADO	1440.50	0.00	0.00	1440.50	0.00	1440.50	18.00	NS	0.0000	0.00	1	t	t	+	KSdVhXjBxgW416kqkvdph0Qkpd4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4527	0	06:58:43.631992	0	2.0	1.0	0
30915	2018-03-13 07:01:43.853096	0	11	2	B012-00000124	2018-03-13	8670		CONTADO	1627.50	0.00	0.00	1627.50	0.00	1627.50	18.00	NS	0.0000	0.00	1	t	t	+	2TY2PyZVV2JDROvHhNyabiadH48=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4527	0	07:01:43.853096	0	2.0	1.0	0
30919	2018-03-13 07:03:56.778494	0	11	2	B012-00000125	2018-03-13	97		CONTADO	394.00	0.00	60.10	394.00	333.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wsCQRO5WxKR2pdL0a8hBF207sMg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4527	0	07:03:56.778494	0	2.0	1.0	0
30912	2018-03-13 06:57:56.397957	0	10	2	B005-00000213	2018-03-13	8909		CONTADO	909.50	0.00	0.00	909.50	0.00	909.50	18.00	NS	0.0000	0.00	1	t	t	+	p96+12ruJzLBvAsNQUAAtESa4NU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	06:57:56.397957	0	2.0	1.0	0
30924	2018-03-13 07:30:31.182877	0	10	2	B005-00000214	2018-03-13	1657		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	xRFGeYK07g5ekn7YJIFdG9m3zEU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	07:30:31.182877	0	2.0	1.0	0
30930	2018-03-13 07:54:24.036387	0	10	2	B005-00000215	2018-03-13	2716		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	OhvZOl2TRFLfgG2H6ZpNRnOSnRM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	07:54:24.036387	0	2.0	1.0	0
30974	2018-03-13 11:05:49.660411	0	10	2	B005-00000216	2018-03-13	9736		CONTADO	151.50	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	1	t	t	+	8voXBtWckO8xG3LFh+axkVp/mps=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	11:05:49.660411	0	2.0	1.0	0
31001	2018-03-13 15:20:42.861275	0	10	2	B005-00000217	2018-03-13	1384		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	hs59gysWQAEddq5bHqqXbSX/uSk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	15:20:42.861275	0	2.0	1.0	0
31007	2018-03-13 15:42:21.210852	0	10	2	B005-00000218	2018-03-13	1603		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	1	t	t	+	8yQ2gW+MrUpuooxv2zMTX4f2jto=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	15:42:21.210852	0	2.0	1.0	0
31008	2018-03-13 15:45:19.467824	0	10	2	B005-00000219	2018-03-13	1117		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	MHGCxM333QpjFhWSvQkeC7Gj3+k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	15:45:19.467824	0	2.0	1.0	0
31016	2018-03-13 16:28:44.642827	0	10	2	B005-00000220	2018-03-13	1390		CONTADO	1463.50	0.00	0.00	1463.50	0.00	1463.50	18.00	NS	0.0000	0.00	1	t	t	+	VCT9juG8YV0nvQgpWNhgMlPeSf4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	16:28:44.642827	0	2.0	1.0	0
31021	2018-03-13 17:14:10.957624	0	10	2	B005-00000221	2018-03-13	9745		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	Z58fiBVaZ8RXP+PMbzky5Z4UvT8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4528	0	17:14:10.957624	0	2.0	1.0	0
30909	2018-03-13 06:02:45.546178	0	7	2	B007-00000278	2018-03-13	639		CONTADO	379.00	0.00	0.00	379.00	0.00	379.00	18.00	NS	0.0000	0.00	1	t	t	+	Nzwk/g+KAbqWuEdvQrwjwcf5nmA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	06:02:45.546178	0	2.0	1.0	0
30928	2018-03-13 07:48:16.467251	0	7	2	B007-00000279	2018-03-13	694		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	rdcUuFoX4PZ1vZirD8IXKhsu9RI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	07:48:16.467251	0	2.0	1.0	0
30929	2018-03-13 07:50:04.249681	0	7	2	B007-00000280	2018-03-13	635		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	9G5f7OlfWKH5z15fxa5IZZcLr4Q=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	07:50:04.249681	0	2.0	1.0	0
30951	2018-03-13 09:33:05.080489	0	7	2	B007-00000281	2018-03-13	9731		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	kl3iSokZ26DygxK4PRcqknfznXA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	09:33:05.080489	0	2.0	1.0	0
30958	2018-03-13 09:58:31.219842	0	7	2	B007-00000282	2018-03-13	9733		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Lr40l0311xtclkTH3MALDcm7eok=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	09:58:31.219842	0	2.0	1.0	0
30967	2018-03-13 10:41:26.989021	0	7	2	B007-00000283	2018-03-13	742		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	tFNHtU+5MP/lXimyn8+eIDhwa7I=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	10:41:26.989021	0	2.0	1.0	0
30988	2018-03-13 12:28:05.571782	0	7	2	B007-00000284	2018-03-13	633		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	D4MumSGTPRX4TKAsrPumOQtnMK8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	12:28:05.571782	0	2.0	1.0	0
30998	2018-03-13 15:04:54.274088	0	7	2	B007-00000285	2018-03-13	9438		CONTADO	367.50	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	1	t	t	+	QFXucZtM1rrfIdAMFMjbJP1gtlI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4529	0	15:04:54.274088	0	2.0	1.0	0
30920	2018-03-13 07:04:51.584799	0	13	2	B011-00000432	2018-03-13	9723		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	1	t	t	+	50dQaaCWqST/0UDDdJIYNMQOgqg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4530	0	07:04:51.584799	0	2.0	1.0	0
30923	2018-03-13 07:26:18.158484	0	13	2	B011-00000433	2018-03-13	9724		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	L0zQQ7pc5PdtyPTz6c5FZNlIUmM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4530	0	07:26:18.158484	0	2.0	1.0	0
30938	2018-03-13 08:25:18.56376	0	24	2	B008-00000032	2018-03-13	8228		CONTADO	888.00	0.00	135.46	888.00	752.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wvyKj806pizGTe/pA7bTPJ/YGco=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4531	0	08:25:18.56376	0	2.0	1.0	0
30999	2018-03-13 15:11:12.298919	0	24	2	B008-00000033	2018-03-13	6331		CONTADO	133.20	0.00	20.32	133.20	112.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vH65J7YdPAJRmUc74hHLOaVbCSE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4531	0	15:11:12.298919	0	2.0	1.0	0
31004	2018-03-13 15:38:14.70332	0	24	2	B008-00000034	2018-03-13	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MYucses5k0fVbgEhxwCGcssJNr0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4531	0	15:38:14.70332	0	2.0	1.0	0
31013	2018-03-13 16:18:57.876131	0	24	1	F008-00000021	2018-03-13	8649		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0c3zoju4qeFFKjTCIzSIrmERb6Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4531	0	16:18:57.876131	0	2.0	1.0	0
31017	2018-03-13 16:33:07.665007	0	24	2	B008-00000035	2018-03-13	9030		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bHLl9NJeDrT+s6k0CGLyiwEs87U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4531	0	16:33:07.665007	0	2.0	1.0	0
31020	2018-03-13 16:52:25.027397	0	24	2	B008-00000036	2018-03-13	5875		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Q3mIQKbV2LeiHPKz7Z76zDSuAk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4531	0	16:52:25.027397	0	2.0	1.0	0
30978	2018-03-13 11:24:24.531866	0	6	2	B014-00000279	2018-03-13	1454		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	MFnQV3+nlNTKevCEna7d1L9jg6k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4532	0	11:24:24.531866	0	2.0	1.0	0
30980	2018-03-13 11:28:11.956182	0	6	2	B004-00000012	2018-03-13	6219		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V/almUufKyAFqnxFL2DSzSW6KSQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4532	0	11:28:11.956182	0	2.0	1.0	0
31009	2018-03-13 15:47:48.648993	0	6	2	B004-00000013	2018-03-13	210		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eelezl3QMMXqwl9KRRRdSjQhNs8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4532	0	15:47:48.648993	0	2.0	1.0	0
31012	2018-03-13 16:07:00.972291	0	6	2	B014-00000280	2018-03-13	7884		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	1	t	t	+	EYzStFBNGvbWGE+5WLhOdhTq39k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4532	0	16:07:00.972291	0	2.0	1.0	0
30916	2018-03-13 07:01:57.396114	0	8	2	B005-00000097	2018-03-13	9722		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EySs/gOyl9u7sNH6/Bjll7DXm5k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	07:01:57.396114	0	2.0	1.0	0
30927	2018-03-13 07:46:14.803075	0	8	2	B008-00000314	2018-03-13	9726		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	c6RM61IkSdxlo9jBwe5hzjBSm7E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4533	0	07:46:14.803075	0	2.0	1.0	0
30922	2018-03-13 07:24:50.836862	0	8	2	B005-00000098	2018-03-13	9651		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cjk1vX6L4lnwpesoGlCuLU0MUTo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	07:24:50.836862	0	2.0	1.0	0
30932	2018-03-13 08:10:17.428978	0	8	2	B005-00000099	2018-03-13	9564		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ARNK5X+/EKgsujfWArectkzRBZQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	08:10:17.428978	0	2.0	1.0	0
30935	2018-03-13 08:16:34.778747	0	8	2	B005-00000100	2018-03-13	9652		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ly2Hrc0pVcrA7eEsqn7vfEM6QIg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	08:16:34.778747	0	2.0	1.0	0
30941	2018-03-13 08:43:55.53117	0	8	2	B005-00000101	2018-03-13	9728		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bw5+0zrd054am7bJeCm3wco0s+Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	08:43:55.53117	0	2.0	1.0	0
30942	2018-03-13 08:50:18.669635	0	8	2	B005-00000102	2018-03-13	9612		CONTADO	176.10	0.00	26.86	176.10	149.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KkJNzv0OIUiYqhJOhSQnGGF8a50=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	08:50:18.669635	0	2.0	1.0	0
30956	2018-03-13 09:50:24.486077	0	8	2	B005-00000104	2018-03-13	3013		CONTADO	692.20	0.00	105.59	692.20	586.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lrjY39k6iLXKKtXj+qS7BpDV2G8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	09:50:24.486077	0	2.0	1.0	0
30949	2018-03-13 09:19:47.295444	0	8	2	B005-00000103	2018-03-13	9705		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DLjpIGdQsDOh+5C26EaczftVK3I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	09:19:47.295444	0	2.0	1.0	0
30957	2018-03-13 09:54:45.014245	0	8	2	B005-00000105	2018-03-13	9506		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AZdP0jt0CEqN/2z02Pb+m32lIrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	09:54:45.014245	0	2.0	1.0	0
30962	2018-03-13 10:19:46.176164	0	8	2	B005-00000108	2018-03-13	8499		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mH/L9RavCsa1ycZcFcZosoojWZM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	10:19:46.176164	0	2.0	1.0	0
30960	2018-03-13 10:09:14.201995	0	8	2	B005-00000106	2018-03-13	9208		CONTADO	1554.00	0.00	237.05	1554.00	1316.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TJ5bZOfpY+IMFIcJsQA4yUqFD0I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	10:09:14.201995	0	2.0	1.0	0
30961	2018-03-13 10:13:32.580232	0	8	2	B005-00000107	2018-03-13	9651		CONTADO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fW16288ZomeWecgRmlDfPHdBkKE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	10:13:32.580232	0	2.0	1.0	0
30972	2018-03-13 11:01:17.525295	0	8	2	B005-00000109	2018-03-13	9734		CONTADO	566.00	0.00	86.34	566.00	479.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hQq2Xfa0u/a9TDrj578/kVOivo4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	11:01:17.525295	0	2.0	1.0	0
30990	2018-03-13 12:45:31.734137	0	8	1	F005-00000007	2018-03-13	5410		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MhtosBy+sayGJxqRc7bVGeCcddE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	12:45:31.734137	0	2.0	1.0	0
30984	2018-03-13 11:47:19.336857	0	8	2	B008-00000315	2018-03-13	9738		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	uZm5hWVxlbLM/ANxuDHK7/DoT0Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4533	0	11:47:19.336857	0	2.0	1.0	0
30981	2018-03-13 11:30:25.490527	0	8	2	B005-00000110	2018-03-13	3013		CONTADO	570.50	0.00	87.03	570.50	483.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+/oG9xYA752DVfixZVOBhZLoQUY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	11:30:25.490527	0	2.0	1.0	0
30987	2018-03-13 12:09:21.578395	0	8	2	B008-00000316	2018-03-13	9739		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	6OH6er3lwg65BVK864Cn5nOBWL8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4533	0	12:09:21.578395	0	2.0	1.0	0
31005	2018-03-13 15:39:18.760122	0	8	2	B008-00000317	2018-03-13	9740		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	/m0GAFU2xN8DxvUQHorIbkNKSic=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4533	0	15:39:18.760122	0	2.0	1.0	0
31015	2018-03-13 16:23:15.620756	0	8	2	B005-00000111	2018-03-13	9744		CONTADO	7020.00	0.00	1070.85	7020.00	5949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hn5Y0Zqpfx4abDZU6I7OuXZ+JrA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4533	0	16:23:15.620756	0	2.0	1.0	0
30925	2018-03-13 07:37:03.188189	0	5	2	B013-00000695	2018-03-13	9725		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	fgBhZBomWMTNJifL+5T+S+S58oE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	07:37:03.188189	0	2.0	1.0	0
30926	2018-03-13 07:42:08.517319	0	5	2	B013-00000696	2018-03-13	9648		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	qtmJk94M7aXb13G3dvEdML2m2wY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	07:42:08.517319	0	2.0	1.0	0
30933	2018-03-13 08:11:07.964233	0	5	2	B013-00000697	2018-03-13	9364		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	HiDUk0srBWP51WBnakxvNsjw1ms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	08:11:07.964233	0	2.0	1.0	0
30934	2018-03-13 08:15:15.022703	0	5	2	B013-00000698	2018-03-13	3924		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	q0+P869GY9KME3/CJrXKJ05jbNk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	08:15:15.022703	0	2.0	1.0	0
30940	2018-03-13 08:43:05.675366	0	5	2	B013-00000699	2018-03-13	7910		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	nj5Pzpbw6Q+xsBOdslUkBlzXCPk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	08:43:05.675366	0	2.0	1.0	0
30944	2018-03-13 09:10:52.404891	0	5	2	B013-00000700	2018-03-13	3532		CONTADO	469.00	0.00	0.00	469.00	0.00	469.00	18.00	NS	0.0000	0.00	1	t	t	+	awgsAX8Rcoo1qfmcUHj64dw4EQ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	09:10:52.404891	0	2.0	1.0	0
30945	2018-03-13 09:12:40.213382	0	5	2	B013-00000701	2018-03-13	2812		CONTADO	864.00	0.00	0.00	864.00	0.00	864.00	18.00	NS	0.0000	0.00	1	t	t	+	rDD3vgly+g7vL/06UpM9nQeR4SE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	09:12:40.213382	0	2.0	1.0	0
30946	2018-03-13 09:13:55.505951	0	5	2	B013-00000702	2018-03-13	1755		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	RSwqGZTbdYv2K9CJ1Hwtxc53WIQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	09:13:55.505951	0	2.0	1.0	0
30947	2018-03-13 09:15:11.170256	0	5	2	B013-00000703	2018-03-13	8125		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	cUdw6nswQMSDW8r9z15olbG6Rsw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	09:15:11.170256	0	2.0	1.0	0
30952	2018-03-13 09:34:14.431499	0	5	1	F013-00000052	2018-03-13	9732		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	M+wA/9F219gi+TaZDbmXyKsSo/E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	09:34:14.431499	0	2.0	1.0	0
30954	2018-03-13 09:41:14.031817	0	5	2	B013-00000704	2018-03-13	2202		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	aT+FuNBMu3gh7VM93yFfAj5Ec9Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	09:41:14.031817	0	2.0	1.0	0
30964	2018-03-13 10:30:34.967811	0	5	2	B013-00000705	2018-03-13	2531		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	4UDOt58kX3kVmnabahVU8uj4GsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	10:30:34.967811	0	2.0	1.0	0
30968	2018-03-13 10:42:20.92004	0	5	2	B013-00000706	2018-03-13	1022		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	BqTggE7T8xLUvFYXqi5F5s2FUyI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	10:42:20.92004	0	2.0	1.0	0
30970	2018-03-13 10:45:44.567979	0	5	2	B013-00000707	2018-03-13	1196		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	1	t	t	+	Vg4pbT3j1IavgWJfpOMPoRwmJeo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	10:45:44.567979	0	2.0	1.0	0
30971	2018-03-13 10:56:30.456978	0	5	2	B013-00000708	2018-03-13	2531		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	RIDExEUsQ2i4ZvCRQmMazCTuNYE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	10:56:30.456978	0	2.0	1.0	0
30977	2018-03-13 11:23:17.385225	0	5	2	B013-00000709	2018-03-13	5318		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	z8DvUg3RLQyWUhpBRsPXyK7IHGo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	11:23:17.385225	0	2.0	1.0	0
30985	2018-03-13 11:55:06.128278	0	5	2	B013-00000710	2018-03-13	4228		CONTADO	390.50	0.00	0.00	390.50	0.00	390.50	18.00	NS	0.0000	0.00	1	t	t	+	FsUdr5zP8EzUaxGFpi32TgVPDeo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	11:55:06.128278	0	2.0	1.0	0
30991	2018-03-13 12:50:37.381938	0	5	2	B013-00000712	2018-03-13	5186		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	o6YmZu8j4/YZUprOwWoD/vAB8Tc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	12:50:37.381938	0	2.0	1.0	0
30989	2018-03-13 12:39:06.836491	0	5	2	B013-00000711	2018-03-13	3534		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	rmLrnCh8SziQw9XDMA4jkQ7P2sM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	12:39:06.836491	0	2.0	1.0	0
30997	2018-03-13 15:02:13.802429	0	5	2	B013-00000713	2018-03-13	4775		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	el6O4qRrNHDnJ90Y+tCafvP8QaY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	15:02:13.802429	0	2.0	1.0	0
31000	2018-03-13 15:16:45.863864	0	5	2	B013-00000714	2018-03-13	4775		CONTADO	217.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	1	t	t	+	Rve4uFqax6HEmhvZYR9DnCrG46M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	15:16:45.863864	0	2.0	1.0	0
31002	2018-03-13 15:24:23.302469	0	5	2	B013-00000715	2018-03-13	4775		CONTADO	976.50	0.00	0.00	976.50	0.00	976.50	18.00	NS	0.0000	0.00	1	t	t	+	lFquzXlTvJdiV4ptN0qSYL26YH0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	15:24:23.302469	0	2.0	1.0	0
31014	2018-03-13 16:20:24.759175	0	5	2	B007-00000012	2018-03-13	5927		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b0+ZoGFgDhBFG0te9q3Se5riyjw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4534	0	16:20:24.759175	0	2.0	1.0	0
31010	2018-03-13 15:48:23.434241	0	5	2	B013-00000716	2018-03-13	9742		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	XYVh114qftHoP/MlYxCrbMCCno0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	15:48:23.434241	0	2.0	1.0	0
31011	2018-03-13 15:52:46.427364	0	5	2	B013-00000717	2018-03-13	9743		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	NrybJ5tp9qAinbduchb9pyvU244=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	15:52:46.427364	0	2.0	1.0	0
31024	2018-03-13 17:35:24.548994	0	5	2	B013-00000718	2018-03-13	8136		CONTADO	157.50	0.00	0.00	157.50	0.00	157.50	18.00	NS	0.0000	0.00	1	t	t	+	4HbYXcr1VojerIqT1HVSTXy1PyA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	17:35:24.548994	0	2.0	1.0	0
31018	2018-03-13 16:42:52.66764	0	5	2	B003-00000031	2018-03-13	4228		CONTADO	14025.00	0.00	2139.41	14025.00	11885.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V7mOoGIGv2v3vtMDDknF2g/0a9s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4534	0	16:42:52.66764	0	2.0	1.0	0
31025	2018-03-13 17:51:06.124436	0	5	2	B013-00000719	2018-03-13	4201		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	x1Xa9RF6MY13DjlFD6C9wdkRhuw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4534	0	17:51:06.124436	0	2.0	1.0	0
31023	2018-03-13 17:31:22.094689	0	5	2	B003-00000032	2018-03-13	5318		CONTADO	13277.00	0.00	2025.31	13277.00	11251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IzOopqcVcEE+L0cyUGtF6zGldLk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4534	0	17:31:22.094689	0	2.0	1.0	0
30936	2018-03-13 08:20:21.052058	0	18	2	B005-00000039	2018-03-13	9727		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JeZr2FtJezNLgx10IoaGjqRhntI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4535	0	08:20:21.052058	0	2.0	1.0	0
30982	2018-03-13 11:37:41.491489	0	18	2	B005-00000040	2018-03-13	9737		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WLSxKTTsZtDiLG8TTKYxFZlTwx4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4535	0	11:37:41.491489	0	2.0	1.0	0
31022	2018-03-13 17:16:34.746697	0	18	1	F005-00000007	2018-03-13	7513		CONTADO	4252.50	0.00	648.69	4252.50	3603.81	0.00	18.00	NS	0.0000	0.00	4	t	t	+	6Kir7j7Nnz71lGeccIIlUtzu9kk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4535	0	17:16:34.746697	0	2.0	1.0	0
30939	2018-03-13 08:25:40.072706	0	23	2	B002-00000060	2018-03-13	5409		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bCK8sF8XzK8CWVBZBKfLcR5DpwQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4536	0	08:25:40.072706	0	2.0	1.0	0
30943	2018-03-13 08:51:20.297608	0	23	2	B002-00000061	2018-03-13	8871		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PVWE9+uCcaSJLO5nTOuqlBMg07Y=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4536	0	08:51:20.297608	0	2.0	1.0	0
30965	2018-03-13 10:32:19.201437	0	23	2	B002-00000062	2018-03-13	9661		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mwvSSwdEtyjeyJ1GUTajAFQ1JMM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4536	0	10:32:19.201437	0	2.0	1.0	0
30993	2018-03-13 13:01:03.583346	0	23	1	F002-00000011	2018-03-13	9443		CONTADO	688.50	0.00	105.03	688.50	583.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VKnZqtWJAfT1Z9ZEunJxrnxNv6s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4536	0	13:01:03.583346	0	2.0	1.0	0
31019	2018-03-13 16:44:26.504287	0	23	2	B002-00000063	2018-03-13	6521		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3MBbBXigUxrdALo+afq/Vjx/ZAE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4536	0	16:44:26.504287	0	2.0	1.0	0
30917	2018-03-13 07:02:08.403114	0	14	2	B010-00000538	2018-03-13	1719		CONTADO	1734.00	0.00	0.00	1734.00	0.00	1734.00	18.00	NS	0.0000	0.00	1	t	t	+	Tvkybd+mHK1zEfHioGJkqIhZf6o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	07:02:08.403114	0	2.0	1.0	0
30963	2018-03-13 10:29:46.466416	0	14	2	B010-00000539	2018-03-13	9735		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	UenExsu0R+hEW+TiP4lkrY+WqBk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	10:29:46.466416	0	2.0	1.0	0
30966	2018-03-13 10:38:10.461695	0	14	1	F010-00000037	2018-03-13	303		CONTADO	3370.00	0.00	0.00	3370.00	0.00	3370.00	18.00	NS	0.0000	0.00	1	t	t	+	/qEoFcac9bCgcqM1XOHadoShj2w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	10:38:10.461695	0	2.0	1.0	0
30976	2018-03-13 11:18:25.180819	0	14	2	B010-00000540	2018-03-13	2506		CONTADO	445.50	0.00	0.00	445.50	0.00	445.50	18.00	NS	0.0000	0.00	1	t	t	+	ime9t4vc1GgZXLxsvvq/91ajlBI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	11:18:25.180819	0	2.0	1.0	0
30986	2018-03-13 12:05:35.611525	0	14	2	B010-00000542	2018-03-13	123		CONTADO	448.50	0.00	0.00	448.50	0.00	448.50	18.00	NS	0.0000	0.00	1	t	t	+	2l7/HO5oy6EKptp7TYVhFD4/IO8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	12:05:35.611525	0	2.0	1.0	0
30983	2018-03-13 11:46:53.013511	0	14	2	B010-00000541	2018-03-13	2478		CONTADO	1224.00	0.00	0.00	1224.00	0.00	1224.00	18.00	NS	0.0000	0.00	1	t	t	+	wEN5xtEFp0HBWpFU4ngvE89s3MU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	11:46:53.013511	0	2.0	1.0	0
30992	2018-03-13 12:51:01.81441	0	14	2	B010-00000543	2018-03-13	8791		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	Y8MfSrEzZABlYTsjDjA2TZX7tBg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	12:51:01.81441	0	2.0	1.0	0
31026	2018-03-13 17:56:35.849024	0	14	2	B010-00000544	2018-03-13	6211		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	ZboendLZuh0lyvGVSpLrhRYNIho=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4537	0	17:56:35.849024	0	2.0	1.0	0
31121	2018-03-14 17:08:39.372041	0	24	2	B008-00000037	2018-03-14	7065		CONTADO	199.80	0.00	30.48	199.80	169.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2FccQCJUEwkuwFQm8eev3OVQPtQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4538	0	17:08:39.372041	0	2.0	1.0	0
31069	2018-03-14 10:04:37.46438	0	18	1	F005-00000008	2018-03-14	9759		CONTADO	2173.50	0.00	331.55	2173.50	1841.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2+vTiOnpF/3Ip0EVldfXCG9cT9w=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4539	0	10:04:37.46438	0	2.0	1.0	0
31105	2018-03-14 13:19:37.443347	0	18	2	B005-00000041	2018-03-14	9766		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p03OswBY//2HjRpwBLZuVuWkEG4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4539	0	13:19:37.443347	0	2.0	1.0	0
31040	2018-03-14 07:50:02.782416	0	14	2	B010-00000545	2018-03-14	4372		CONTADO	1468.50	0.00	0.00	1468.50	0.00	1468.50	18.00	NS	0.0000	0.00	1	t	t	+	2dH02DblZbC0XSZwzTOvdlqY5bI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4540	0	07:50:02.782416	0	2.0	1.0	0
31060	2018-03-14 09:33:02.609926	0	14	2	B010-00000546	2018-03-14	8976		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	1	t	t	+	Db16TvxrLW0pN5iCG6rBH2C50II=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4540	0	09:33:02.609926	0	2.0	1.0	0
31089	2018-03-14 11:49:26.248379	0	14	2	B010-00000547	2018-03-14	1758		CONTADO	213.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	1	t	t	+	pIgYCWwdW0FcSmaK5eSGIpklknw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4540	0	11:49:26.248379	0	2.0	1.0	0
31115	2018-03-14 16:23:46.016172	0	14	2	B010-00000548	2018-03-14	119		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	xmvq7O/AW5AlNg+SC0+Q/wgu4y8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4540	0	16:23:46.016172	0	2.0	1.0	0
31120	2018-03-14 17:04:32.832646	0	14	2	B010-00000549	2018-03-14	221		CONTADO	960.50	0.00	0.00	960.50	0.00	960.50	18.00	NS	0.0000	0.00	1	t	t	+	ixzVFGRzcf7/Ci9fB6pWqr7cZ+s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4540	0	17:04:32.832646	0	2.0	1.0	0
31030	2018-03-14 06:44:58.50027	0	10	2	B005-00000222	2018-03-14	781		CONTADO	1017.00	0.00	0.00	1017.00	0.00	1017.00	18.00	NS	0.0000	0.00	2	t	t	+	odWK81emvh18Vhrdi/AbeuHf9NU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4541	0	06:44:58.50027	0	2.0	1.0	0
31036	2018-03-14 07:34:34.265999	0	10	2	B005-00000223	2018-03-14	1558		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	k317powjsK/YghFRV7QbHIp3y+w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4541	0	07:34:34.265999	0	2.0	1.0	0
31064	2018-03-14 09:45:21.183883	0	10	2	B005-00000224	2018-03-14	9757		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	VnvD4G7eAYR4gw/XCCyCLUfeEkw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4541	0	09:45:21.183883	0	2.0	1.0	0
31093	2018-03-14 12:00:18.311428	0	10	2	B005-00000225	2018-03-14	9115		CONTADO	3107.50	0.00	0.00	3107.50	0.00	3107.50	18.00	NS	0.0000	0.00	1	t	t	+	NiDDaAKmUMsUk+2gwcfiZYqSx40=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4541	0	12:00:18.311428	0	2.0	1.0	0
31126	2018-03-14 17:58:33.929129	0	10	2	B005-00000226	2018-03-14	9769		CONTADO	919.50	0.00	0.00	919.50	0.00	919.50	18.00	NS	0.0000	0.00	1	t	t	+	h8piWZEaO7eZEfyQxv6TRxRun9E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4541	0	17:58:33.929129	0	2.0	1.0	0
31027	2018-03-14 06:13:34.15257	0	9	2	B006-00000734	2018-03-14	1570		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	OBDJCgWuKpgi/0pO2TN9cJC3C4I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	06:13:34.15257	0	2.0	1.0	0
31033	2018-03-14 07:33:16.816909	0	9	2	B006-00000735	2018-03-14	8601		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	AWSooArN/RIY+Eu38Xtrdf68kik=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	07:33:16.816909	0	2.0	1.0	0
31044	2018-03-14 08:15:18.67678	0	9	2	B006-00000738	2018-03-14	66		CONTADO	1156.00	0.00	0.00	1156.00	0.00	1156.00	18.00	NS	0.0000	0.00	1	t	t	+	0e6miMYgP4fJZFVj9yq6zox9CZg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	08:15:18.67678	0	2.0	1.0	0
31041	2018-03-14 07:52:13.639255	0	9	2	B006-00000736	2018-03-14	1689		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	IFcND5M6avKuJ12vOiF18dgZKNA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	07:52:13.639255	0	2.0	1.0	0
31043	2018-03-14 08:06:35.104223	0	9	2	B006-00000737	2018-03-14	9749		CONTADO	889.00	0.00	0.00	889.00	0.00	889.00	18.00	NS	0.0000	0.00	1	t	t	+	IQpHyrH4saGtaOgOqpslm0ZS2UM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	08:06:35.104223	0	2.0	1.0	0
31057	2018-03-14 09:15:09.144799	0	9	2	B006-00000739	2018-03-14	9756		CONTADO	478.00	0.00	0.00	478.00	0.00	478.00	18.00	NS	0.0000	0.00	1	t	t	+	FQk618yccqtrmJSWwu9xdhVaqZI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	09:15:09.144799	0	2.0	1.0	0
31059	2018-03-14 09:20:44.764991	0	9	2	B006-00000740	2018-03-14	8635		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	iFRDL12YUV4Lt7H1+A/Ktnqca5E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	09:20:44.764991	0	2.0	1.0	0
31080	2018-03-14 10:59:40.084107	0	9	2	B006-00000742	2018-03-14	9166		CONTADO	326.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	1	t	t	+	PSCV1q+4+DZSpTz0hxv6kyqRFig=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	10:59:40.084107	0	2.0	1.0	0
31074	2018-03-14 10:40:05.684131	0	9	2	B006-00000741	2018-03-14	9222		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	MoOOtbEF7LzFGME9RgprXmc12f8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	10:40:05.684131	0	2.0	1.0	0
31082	2018-03-14 11:23:51.084731	0	9	2	B006-00000743	2018-03-14	504		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	a7YSh095YuraxE4phkuChlzsXLA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	11:23:51.084731	0	2.0	1.0	0
31085	2018-03-14 11:30:00.844144	0	9	2	B006-00000744	2018-03-14	9762		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	j3l+hDVkLL2whE6uuRS9nmZTo8M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	11:30:00.844144	0	2.0	1.0	0
31086	2018-03-14 11:32:16.693072	0	9	2	B006-00000745	2018-03-14	9222		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	NhoHXE0r8di49lZj5jGqwfean0I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	11:32:16.693072	0	2.0	1.0	0
31088	2018-03-14 11:42:36.215366	0	9	2	B006-00000746	2018-03-14	9763		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	1	t	t	+	O3JpMmC13Xau38V4ymLWGAgFKR4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	11:42:36.215366	0	2.0	1.0	0
31106	2018-03-14 14:09:24.04229	0	9	2	B006-00000747	2018-03-14	9767		CONTADO	1218.00	0.00	0.00	1218.00	0.00	1218.00	18.00	NS	0.0000	0.00	1	t	t	+	aMkULHiNjJVz+8hyX/TZLh0LLOw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	14:09:24.04229	0	2.0	1.0	0
31107	2018-03-14 14:22:57.955821	0	9	2	B006-00000748	2018-03-14	8399		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	spZYMg7ZQzdBf5kPL9a+MnxLSqk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	14:22:57.955821	0	2.0	1.0	0
31114	2018-03-14 15:49:53.251416	0	9	2	B006-00000749	2018-03-14	9768		CONTADO	752.00	0.00	0.00	752.00	0.00	752.00	18.00	NS	0.0000	0.00	1	t	t	+	yrCEqCy6wQq2mTRg/BlrXvn5QDM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4542	0	15:49:53.251416	0	2.0	1.0	0
31028	2018-03-14 06:21:28.060655	0	11	2	B012-00000126	2018-03-14	8670		CONTADO	2632.00	0.00	0.00	2632.00	0.00	2632.00	18.00	NS	0.0000	0.00	1	t	t	+	SuxbNrmkuRPHREQ/otOHyLRPVQA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4543	0	06:21:28.060655	0	2.0	1.0	0
31029	2018-03-14 06:22:42.917118	0	11	2	B012-00000127	2018-03-14	8670		CONTADO	1015.00	0.00	13.12	1015.00	72.88	929.00	18.00	NS	0.0000	0.00	1	t	t	+	owiPfEV/fB+SSBPtsPEgffbdXY4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4543	0	06:22:42.917118	0	2.0	1.0	0
31054	2018-03-14 09:08:25.090258	0	11	2	B012-00000129	2018-03-14	8670		CONTADO	479.00	0.00	6.56	479.00	36.44	436.00	18.00	NS	0.0000	0.00	1	t	t	+	o9AYQT23n2U4EoT9ZlRNjVe4ceo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4543	0	09:08:25.090258	0	2.0	1.0	0
31053	2018-03-14 09:04:56.743695	0	11	2	B012-00000128	2018-03-14	9753		CONTADO	1926.00	0.00	0.00	1926.00	0.00	1926.00	18.00	NS	0.0000	0.00	1	t	t	+	Sp+b6qiJQ07uXm0UkzimSSn2Yxk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4543	0	09:04:56.743695	0	2.0	1.0	0
31123	2018-03-14 17:24:48.796	0	11	2	B012-00000130	2018-03-14	9183		CONTADO	1229.50	0.00	90.15	1229.50	500.85	638.50	18.00	NS	0.0000	0.00	1	t	t	+	SIhKeFptokn+UNSVkE+oCrc9Dj0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4543	0	17:24:48.796	0	2.0	1.0	0
31031	2018-03-14 06:45:50.998393	0	8	2	B008-00000318	2018-03-14	9746		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Pmnk1tbQfrqbzFCANWL4CB5nbYg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	06:45:50.998393	0	2.0	1.0	0
31032	2018-03-14 07:20:10.555914	0	8	2	B005-00000112	2018-03-14	9747		CONTADO	1445.50	0.00	220.50	1445.50	1225.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Tn5ecDXFvJ8m3jrlbM+zN+1q0Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	07:20:10.555914	0	2.0	1.0	0
31035	2018-03-14 07:34:19.870281	0	8	2	B008-00000319	2018-03-14	9748		CONTADO	347.50	0.00	0.00	347.50	0.00	347.50	18.00	NS	0.0000	0.00	1	t	t	+	NLiwoHohsmKxWAAy2yqz1pToncM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	07:34:19.870281	0	2.0	1.0	0
31045	2018-03-14 08:20:38.409281	0	8	2	B005-00000116	2018-03-14	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8jSx1Jfhp5YQ80s30k34MOO0wog=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	08:20:38.409281	0	2.0	1.0	0
31038	2018-03-14 07:46:51.156577	0	8	2	B005-00000113	2018-03-14	9651		CONTADO	257.40	0.00	39.26	257.40	218.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6JefMCW8wHRjmqQqIH2I9tvEiYo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	07:46:51.156577	0	2.0	1.0	0
31062	2018-03-14 09:38:05.062387	0	8	2	B005-00000117	2018-03-14	9564		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0TQKPEl8z2paWtv9YaxhFr9WctQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	09:38:05.062387	0	2.0	1.0	0
31042	2018-03-14 08:05:32.823407	0	8	2	B005-00000115	2018-03-14	9652		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iVteh6plnXfLSfitbMl/u3QGsmg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	08:05:32.823407	0	2.0	1.0	0
31047	2018-03-14 08:24:13.791318	0	8	2	B008-00000320	2018-03-14	3079		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	2DlxcambjtC9popTWugDn33XE5o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	08:24:13.791318	0	2.0	1.0	0
31056	2018-03-14 09:14:24.15135	0	8	2	B008-00000321	2018-03-14	2503		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	1u26q743xWgvAOMKugh5/xmTV+A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	09:14:24.15135	0	2.0	1.0	0
31063	2018-03-14 09:41:53.220364	0	8	2	B005-00000118	2018-03-14	8499		CONTADO	415.00	0.00	63.31	415.00	351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FTYYmXXEJ1N8eAJH2K0J0ApW4fU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	09:41:53.220364	0	2.0	1.0	0
31039	2018-03-14 07:48:48.853895	0	8	2	B005-00000114	2018-03-14	9208		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pYL+gW+HqTHuABwiWoGb/aXqFXI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	07:48:48.853895	0	2.0	1.0	0
31065	2018-03-14 09:46:30.307324	0	8	2	B008-00000322	2018-03-14	3007		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	GFYRHtrNz1bQHgretHUmrGeqILA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	09:46:30.307324	0	2.0	1.0	0
31066	2018-03-14 10:01:04.819559	0	8	2	B008-00000323	2018-03-14	9758		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	QYphtxLS9343PvJyRrSc+Ije+l0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	10:01:04.819559	0	2.0	1.0	0
31068	2018-03-14 10:03:31.781	0	8	2	B008-00000324	2018-03-14	9760		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	bTiofWPBF5gylayxqGOO5Lzw6oQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	10:03:31.781	0	2.0	1.0	0
31084	2018-03-14 11:26:39.107581	0	8	1	F005-00000008	2018-03-14	5410		CONTADO	777.00	0.00	118.53	777.00	658.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hJqsManPoV/ktrkfTFB6R+9e+rM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	11:26:39.107581	0	2.0	1.0	0
31071	2018-03-14 10:09:35.957056	0	8	2	B008-00000325	2018-03-14	1925		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	1	t	t	+	oB1StHoQSKUUThKPbXE/hr9gZkI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	10:09:35.957056	0	2.0	1.0	0
31073	2018-03-14 10:31:03.224535	0	8	2	B005-00000119	2018-03-14	5436		CONTADO	183.60	0.00	28.01	183.60	155.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6PQk38RvDZq5h9WYXHMBPtNpLjM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	10:31:03.224535	0	2.0	1.0	0
31081	2018-03-14 11:09:19.177342	0	8	2	B005-00000120	2018-03-14	9491		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JDgMyALmzzhZYqC/fbrGK3VrJM4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	11:09:19.177342	0	2.0	1.0	0
31087	2018-03-14 11:42:35.059433	0	8	2	B005-00000121	2018-03-14	5990		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uzWeZZYB0CExShBfVU8ZB32TvJQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	11:42:35.059433	0	2.0	1.0	0
31091	2018-03-14 11:56:37.312724	0	8	2	B008-00000326	2018-03-14	9765		CONTADO	138.50	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	1	t	t	+	XdaUzd3cQZQZG+sMLGTy8RaWE/A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	11:56:37.312724	0	2.0	1.0	0
31097	2018-03-14 12:11:08.296974	0	8	2	B005-00000122	2018-03-14	5436		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aXRIJ0X+kOeF761q6HQ91FjkFWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	12:11:08.296974	0	2.0	1.0	0
31098	2018-03-14 12:12:53.045344	0	8	2	B008-00000327	2018-03-14	8641		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	VSFYGTVo+kAFcSBjtDzUfE3Vnco=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	12:12:53.045344	0	2.0	1.0	0
31108	2018-03-14 14:58:28.05786	0	8	2	B008-00000328	2018-03-14	5855		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	FHG2VmPPPXJMyJH7xD1eV6YBN/8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4544	0	14:58:28.05786	0	2.0	1.0	0
31112	2018-03-14 15:48:03.037685	0	8	2	B005-00000123	2018-03-14	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BkhM4A4HSprWgnHz57TWe50E98Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	15:48:03.037685	0	2.0	1.0	0
31113	2018-03-14 15:49:26.419422	0	8	2	B005-00000124	2018-03-14	3013		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KI+IECEhm+ysOeU4k6j2LRQbsS4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4544	0	15:49:26.419422	0	2.0	1.0	0
31052	2018-03-14 09:01:26.71088	0	23	2	B002-00000065	2018-03-14	9752		CONTADO	587.50	0.00	89.62	587.50	497.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hrPWUBtxHILnwbzV7FBCA2cCc4Q=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	09:01:26.71088	0	2.0	1.0	0
31070	2018-03-14 10:09:18.606726	0	23	2	B002-00000067	2018-03-14	9761		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WhxDESdbFK4iBb3xJMo58/zm7QU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	10:09:18.606726	0	2.0	1.0	0
31049	2018-03-14 08:31:19.175764	0	23	2	B002-00000064	2018-03-14	5409		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9v1+j1g/suw8GSBxbXEpNcdKBaM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	08:31:19.175764	0	2.0	1.0	0
31055	2018-03-14 09:08:40.1674	0	23	2	B002-00000066	2018-03-14	9754		CONTADO	14.90	0.00	2.27	14.90	12.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qpuv27odIYLDnLmL/Eo3TgHuCV4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	09:08:40.1674	0	2.0	1.0	0
31076	2018-03-14 10:48:39.488899	0	23	2	B002-00000068	2018-03-14	6802		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o1wzEo2lV0Pz5Pg96t9X9U456q8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	10:48:39.488899	0	2.0	1.0	0
31078	2018-03-14 10:53:42.298002	0	23	2	B002-00000069	2018-03-14	6802		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v0fLba54IyRzZ1YvN1uDcMCZTM0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	10:53:42.298002	0	2.0	1.0	0
31099	2018-03-14 12:35:44.746579	0	23	2	B002-00000070	2018-03-14	8871		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	srb7nG2UdlhLfbXfKxgs0h7Ct5U=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	12:35:44.746579	0	2.0	1.0	0
31110	2018-03-14 15:13:21.776464	0	23	2	B002-00000071	2018-03-14	9238		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H42422tpDs61a6sUI995kj+FZTs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4545	0	15:13:21.776464	0	2.0	1.0	0
31034	2018-03-14 07:33:32.133263	0	7	2	B007-00000286	2018-03-14	9404		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	uGrSvIniYkx7Rdu8nU/T7Aqlyvs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4546	0	07:33:32.133263	0	2.0	1.0	0
31067	2018-03-14 10:02:49.765593	0	7	2	B007-00000287	2018-03-14	8782		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	BXHYwOpOv1cqDpBStuH+pz8zQhA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4546	0	10:02:49.765593	0	2.0	1.0	0
31072	2018-03-14 10:10:50.503871	0	7	2	B007-00000288	2018-03-14	8782		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	O7bD91DLvPNxtEpMP22xtVSuOUA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4546	0	10:10:50.503871	0	2.0	1.0	0
31090	2018-03-14 11:52:31.974879	0	7	2	B007-00000289	2018-03-14	9764		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	TlD5168jILthHcCzA/LNGpg0cvc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4546	0	11:52:31.974879	0	2.0	1.0	0
31037	2018-03-14 07:41:48.003632	0	15	2	B009-00000166	2018-03-14	9374		CONTADO	783.50	0.00	21.51	783.50	119.49	642.50	18.00	NS	0.0000	0.00	1	t	t	+	5/lW1FSw5UEBUOcV2eK+UlrUepY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4547	0	07:41:48.003632	0	2.0	1.0	0
31124	2018-03-14 17:29:54.251033	0	15	2	B009-00000167	2018-03-14	90		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	AXZsljiwha6EvS9gGZL5Tb9RqlU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4547	0	17:29:54.251033	0	2.0	1.0	0
31092	2018-03-14 11:57:07.326801	0	26	1	F003-00000016	2018-03-14	6472		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k5YHYvzakDLalglhFZ2SeUVGjfk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4548	0	11:57:07.326801	0	2.0	1.0	0
31079	2018-03-14 10:57:33.102313	0	6	2	B014-00000281	2018-03-14	1454		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	Dsz9xKLNEwE+v/U5iwLZ0LLqOyg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4549	0	10:57:33.102313	0	2.0	1.0	0
31083	2018-03-14 11:26:14.615686	0	6	2	B004-00000014	2018-03-14	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9MngdMAwyBy611cdHzuZbyjFRN4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4549	0	11:26:14.615686	0	2.0	1.0	0
31104	2018-03-14 13:17:17.879546	0	6	2	B014-00000282	2018-03-14	3560		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	Mwmr9fktHeYDfdO0ehaoisMYVzw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4549	0	13:17:17.879546	0	2.0	1.0	0
31117	2018-03-14 16:49:46.775964	0	6	2	B014-00000283	2018-03-14	1051		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Up1Ma4OaRSESEpQGb0XB08riUvM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4549	0	16:49:46.775964	0	2.0	1.0	0
31119	2018-03-14 17:01:01.678791	0	6	1	F014-00000025	2018-03-14	2497		CONTADO	828.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	1	t	t	+	w3IwBixoJHoh+uxSTAHs/KGRXwk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4549	0	17:01:01.678791	0	2.0	1.0	0
31125	2018-03-14 17:43:26.417357	0	5	2	B013-00000732	2018-03-14	1756		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	0KaupObzD26qUjzCpJx1ezVTuWE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	17:43:26.417357	0	2.0	1.0	0
31050	2018-03-14 08:43:02.616438	0	5	2	B013-00000721	2018-03-14	9751		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	bYDv+cHS0HfmeUqzmZYWZ/qUqNU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	08:43:02.616438	0	2.0	1.0	0
31046	2018-03-14 08:21:15.873711	0	5	2	B013-00000720	2018-03-14	4228		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	rJNHXR1UIacHAfPLOXdE05wMHcU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	08:21:15.873711	0	2.0	1.0	0
31051	2018-03-14 08:51:54.482806	0	5	2	B007-00000014	2018-03-14	5807		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XH2DDbD/ou8hDDtffAotFTNKwHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4550	0	08:51:54.482806	0	2.0	1.0	0
31048	2018-03-14 08:26:52.16591	0	5	2	B007-00000013	2018-03-14	9750		CONTADO	326.20	0.00	49.76	326.20	276.44	0.00	18.00	NS	0.0000	0.00	2	t	t	+	BMIOoZ9PjgEJfntgmfIUihFS/j0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4550	0	08:26:52.16591	0	2.0	1.0	0
31058	2018-03-14 09:19:46.409169	0	5	2	B013-00000722	2018-03-14	4228		CONTADO	374.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	1	t	t	+	zxAex6T9I37bB0dEcaVUj5uuDGI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	09:19:46.409169	0	2.0	1.0	0
31061	2018-03-14 09:36:53.925456	0	5	2	B007-00000015	2018-03-14	5771		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GO0CEYqVk3u3Klj0vaFI7JW8SgU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4550	0	09:36:53.925456	0	2.0	1.0	0
31075	2018-03-14 10:44:08.618553	0	5	2	B013-00000723	2018-03-14	6300		CONTADO	1536.50	0.00	0.00	1536.50	0.00	1536.50	18.00	NS	0.0000	0.00	1	t	t	+	nVUhiHHK8StmLrB4F52vNoLQULs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	10:44:08.618553	0	2.0	1.0	0
31077	2018-03-14 10:48:45.457189	0	5	2	B013-00000724	2018-03-14	2713		CONTADO	321.50	0.00	0.00	321.50	0.00	321.50	18.00	NS	0.0000	0.00	1	t	t	+	3nYUQiq0Y02ZB5dusaKakk6xagA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	10:48:45.457189	0	2.0	1.0	0
31094	2018-03-14 12:01:09.456352	0	5	2	B013-00000725	2018-03-14	3400		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	hHp9LzM7+40LTM47PK8pUPGZc+4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	12:01:09.456352	0	2.0	1.0	0
31095	2018-03-14 12:04:02.541488	0	5	2	B013-00000726	2018-03-14	2473		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	11ujp7Jdpwt5iEr0AF5S6B+T+4o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	12:04:02.541488	0	2.0	1.0	0
31096	2018-03-14 12:10:37.738567	0	5	1	F013-00000053	2018-03-14	1059		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	MGakaYiXLyfShBCq/FLDl2YgJi8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	12:10:37.738567	0	2.0	1.0	0
31100	2018-03-14 12:40:35.70806	0	5	1	F013-00000054	2018-03-14	2815		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	+IJM7JnX6AA3zICfQE75fJt/a+w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	12:40:35.70806	0	2.0	1.0	0
31101	2018-03-14 12:45:39.088352	0	5	2	B013-00000727	2018-03-14	1262		CONTADO	348.50	0.00	0.00	348.50	0.00	348.50	18.00	NS	0.0000	0.00	1	t	t	+	SSHRRrppXzr8y9Hr/oKmNKV0svA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	12:45:39.088352	0	2.0	1.0	0
31111	2018-03-14 15:45:56.348556	0	5	2	B013-00000731	2018-03-14	4962		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	gnhxwaFYHpsH7fGp3cUqOcPKVTI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	15:45:56.348556	0	2.0	1.0	0
31102	2018-03-14 12:55:05.069579	0	5	2	B013-00000728	2018-03-14	2609		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	1	t	t	+	tQJJctXkf7jIuCNSQGbaxtca/Uk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	12:55:05.069579	0	2.0	1.0	0
31103	2018-03-14 13:02:59.904782	0	5	2	B013-00000729	2018-03-14	6300		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	uBoraw2FBmt72OWgsdC02F8u9EE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	13:02:59.904782	0	2.0	1.0	0
31109	2018-03-14 15:09:25.263036	0	5	2	B013-00000730	2018-03-14	9297		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	KgPiOwCU7no8fCTX1oP6KMQUyv4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	15:09:25.263036	0	2.0	1.0	0
31118	2018-03-14 17:00:31.615915	0	5	1	F013-00000056	2018-03-14	9102		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	ZssaF64Fckin/lwWKJynl0eqjc8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	17:00:31.615915	0	2.0	1.0	0
31116	2018-03-14 16:30:39.751642	0	5	1	F013-00000055	2018-03-14	352		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	ehFO56qmofFjiBSs46LP4N4OTRs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4550	0	16:30:39.751642	0	2.0	1.0	0
31193	2018-03-15 12:32:43.534989	0	5	1	F013-00000058	2018-03-15	1170		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	LMLfDCKH/fSRk/zqVXL5C/CVYLY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	12:32:43.534989	0	2.0	1.0	0
31122	2018-03-14 17:23:12.565037	0	5	2	B003-00000033	2018-03-14	5318		CONTADO	13183.50	0.00	2011.04	13183.50	11172.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bx9xy8MUIBs4B6X3AsSM7vkfH3M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4550	0	17:23:12.565037	0	2.0	1.0	0
31173	2018-03-15 10:09:19.192887	0	15	2	B009-00000168	2018-03-15	109		CONTADO	734.50	0.00	0.00	734.50	0.00	734.50	18.00	NS	0.0000	0.00	1	t	t	+	dDNYViGugOdtgje5kjzk0oh08GI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4551	0	10:09:19.192887	0	2.0	1.0	0
31188	2018-03-15 11:54:58.595169	0	15	2	B009-00000169	2018-03-15	118		CONTADO	571.00	0.00	0.00	571.00	0.00	571.00	18.00	NS	0.0000	0.00	1	t	t	+	dzqbj+tgVguSNb0CSHWIZV5DVTg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4551	0	11:54:58.595169	0	2.0	1.0	0
31152	2018-03-15 08:04:34.347596	0	24	2	B008-00000038	2018-03-15	8228		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wF3mdGrZddV1KaaZjWOVhWGKSTo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	08:04:34.347596	0	2.0	1.0	0
31153	2018-03-15 08:11:46.752172	0	24	2	B008-00000039	2018-03-15	9483		CONTADO	177.60	0.00	27.09	177.60	150.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BMSzvcMFaZBk/bKbPyrqDanq/OE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	08:11:46.752172	0	2.0	1.0	0
31155	2018-03-15 08:31:43.50379	0	24	2	B008-00000040	2018-03-15	8625		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B/Upl45fCBN66JtDQULQI7ia1VI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	08:31:43.50379	0	2.0	1.0	0
31165	2018-03-15 09:23:00.857306	0	24	2	B008-00000041	2018-03-15	8794		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qvKyJyvHuC4lcY19J2SBOMP0PHQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	09:23:00.857306	0	2.0	1.0	0
31174	2018-03-15 10:09:56.652792	0	24	1	F008-00000022	2018-03-15	6371		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YHpaXZxYns3znVas9BtSBT8oyj4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	10:09:56.652792	0	2.0	1.0	0
31190	2018-03-15 12:11:16.438949	0	24	2	B008-00000042	2018-03-15	8766		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IwKNriTDeyclDkxf4GcEtkq8r0M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	12:11:16.438949	0	2.0	1.0	0
31208	2018-03-15 15:14:57.386652	0	24	2	B008-00000043	2018-03-15	8485		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fdx2sF/aSd3b/+KnZk6OrgNKsAE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	15:14:57.386652	0	2.0	1.0	0
31222	2018-03-15 17:12:46.483498	0	24	2	B008-00000044	2018-03-15	6331		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RhOtkYsCmR/TYtkzUAWoBm68qwM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4552	0	17:12:46.483498	0	2.0	1.0	0
31209	2018-03-15 15:29:26.918678	0	23	2	B002-00000072	2018-03-15	6831		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sFI+B5qKAteWdxLfQQldBskiYZQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4553	0	15:29:26.918678	0	2.0	1.0	0
31216	2018-03-15 16:22:27.577931	0	23	2	B002-00000073	2018-03-15	9784		CONTADO	13925.00	0.00	2124.15	13925.00	11800.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YdrjXIHv+avmLrW00KDgnQnY5u0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4553	0	16:22:27.577931	0	2.0	1.0	0
31132	2018-03-15 07:01:08.413997	0	13	2	B011-00000434	2018-03-15	9631		CONTADO	1775.00	0.00	0.00	1775.00	0.00	1775.00	18.00	NS	0.0000	0.00	1	t	t	+	TgI5TaL5ol4A453sFmRaOuGIT8E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4554	0	07:01:08.413997	0	2.0	1.0	0
31137	2018-03-15 07:07:36.993558	0	13	2	B011-00000435	2018-03-15	575		CONTADO	767.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	1	t	t	+	YxRVMPjTWWdhGH6HTpc5CFJHiR4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4554	0	07:07:36.993558	0	2.0	1.0	0
31197	2018-03-15 12:46:42.202086	0	13	2	B011-00000436	2018-03-15	5715		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	kqKSBIZfO+eZiGaZAZMKv9l/5h4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4554	0	12:46:42.202086	0	2.0	1.0	0
31158	2018-03-15 08:45:23.634204	0	5	2	B013-00000733	2018-03-15	2182		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	+DIfbnMBGYAYl3K1/UquV2K7HyI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	08:45:23.634204	0	2.0	1.0	0
31214	2018-03-15 16:08:36.115531	0	5	2	B013-00000742	2018-03-15	1756		CONTADO	527.00	0.00	0.00	527.00	0.00	527.00	18.00	NS	0.0000	0.00	1	t	t	+	onN9TJCvELLZUN7gz4q4flFKER4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	16:08:36.115531	0	2.0	1.0	0
31160	2018-03-15 09:00:39.361941	0	5	2	B013-00000734	2018-03-15	3755		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	oS9hwYnKpHiR0NkSrupWP406hCM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	09:00:39.361941	0	2.0	1.0	0
31161	2018-03-15 09:08:12.502461	0	5	2	B013-00000735	2018-03-15	3755		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	ivj0WIOM9H9V4GwBg9DUVhtzYKc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	09:08:12.502461	0	2.0	1.0	0
31167	2018-03-15 09:31:40.05369	0	5	2	B013-00000736	2018-03-15	373		CONTADO	1306.50	0.00	0.00	1306.50	0.00	1306.50	18.00	NS	0.0000	0.00	1	t	t	+	iL0YEeSMoUK7yoLsEGT/xPFE4js=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	09:31:40.05369	0	2.0	1.0	0
31168	2018-03-15 09:38:03.323968	0	5	1	F013-00000057	2018-03-15	1529		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	7RthBjCFkYPdIj3RjSd6SU31ceE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	09:38:03.323968	0	2.0	1.0	0
31172	2018-03-15 10:09:02.523731	0	5	2	B013-00000737	2018-03-15	9777		CONTADO	936.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	1	t	t	+	NcrPzhBRnZK7gTxgmp3TgKZznkA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	10:09:02.523731	0	2.0	1.0	0
31187	2018-03-15 11:39:09.864152	0	5	2	B013-00000738	2018-03-15	5186		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	qss+XiyZj+xhJOjyRRn6rP9C7lU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	11:39:09.864152	0	2.0	1.0	0
31191	2018-03-15 12:13:22.082444	0	5	2	B013-00000739	2018-03-15	4775		CONTADO	277.50	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	1	t	t	+	o8xmItQAFgOs2Q28FYKk5l9Yv7s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	12:13:22.082444	0	2.0	1.0	0
31192	2018-03-15 12:15:03.102031	0	5	2	B013-00000740	2018-03-15	9525		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	PFwvrDXxBuy0yS4NobOrnxFr2U4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	12:15:03.102031	0	2.0	1.0	0
31210	2018-03-15 15:44:33.297871	0	5	2	B013-00000741	2018-03-15	4228		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C/1P7ss7P5e2KFuBKVEbtqsTXRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	15:44:33.297871	0	2.0	1.0	0
31215	2018-03-15 16:16:26.12029	0	5	2	B013-00000743	2018-03-15	5645		CONTADO	675.50	0.00	0.00	675.50	0.00	675.50	18.00	NS	0.0000	0.00	1	t	t	+	JTh2YMzsjo/y+hyN7fxFLES+CQc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	16:16:26.12029	0	2.0	1.0	0
31225	2018-03-15 17:22:00.322386	0	5	1	F013-00000060	2018-03-15	2841		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	rwLU6GQWaD3VWqBaHmv0ZD8nF8U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	17:22:00.322386	0	2.0	1.0	0
31226	2018-03-15 17:27:51.565896	0	5	2	B013-00000746	2018-03-15	8609		CONTADO	672.50	0.00	0.00	672.50	0.00	672.50	18.00	NS	0.0000	0.00	1	t	t	+	qb1KHtg4YIrI+BgNdvhKn3ThpKY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	17:27:51.565896	0	2.0	1.0	0
31220	2018-03-15 16:49:02.218304	0	5	2	B013-00000744	2018-03-15	7180		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	sGHHNm64L3drbOx3KcSjAPm1gs4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	16:49:02.218304	0	2.0	1.0	0
31221	2018-03-15 17:05:50.53867	0	5	2	B013-00000745	2018-03-15	3924		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	ZuEiCoLqU80v9K0wiO7M0UGBzMk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	17:05:50.53867	0	2.0	1.0	0
31227	2018-03-15 17:44:28.660141	0	5	2	B003-00000035	2018-03-15	5318		CONTADO	12025.00	0.00	1834.32	12025.00	10190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	upKCN278zLxgUeK95Ant+G2TigE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4555	0	17:44:28.660141	0	2.0	1.0	0
31224	2018-03-15 17:20:48.487904	0	5	1	F013-00000059	2018-03-15	358		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	npJ0XjXc9T0YQDVyS4FZmbDEPRw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4555	0	17:20:48.487904	0	2.0	1.0	0
31130	2018-03-15 06:40:08.946317	0	7	1	F007-00000003	2018-03-15	9087		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	gbGYTgzsTp7SSIbjSTpIU1iRX+g=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	06:40:08.946317	0	2.0	1.0	0
31139	2018-03-15 07:14:32.651086	0	7	2	B007-00000290	2018-03-15	9772		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	Vepu7G8KndC25m4LDBY53c81ysQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	07:14:32.651086	0	2.0	1.0	0
31146	2018-03-15 07:41:26.606313	0	7	2	B007-00000291	2018-03-15	9773		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	MtHpwKtw3JZaTNMcG0ImSn0tbpU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	07:41:26.606313	0	2.0	1.0	0
31169	2018-03-15 09:46:35.520342	0	7	2	B007-00000292	2018-03-15	9776		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	ax3KLOCjLrOn1rLiVeMmOUSDVe0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	09:46:35.520342	0	2.0	1.0	0
31177	2018-03-15 10:15:17.759985	0	7	2	B007-00000293	2018-03-15	9778		CONTADO	642.00	0.00	0.00	642.00	0.00	642.00	18.00	NS	0.0000	0.00	1	t	t	+	YnJPkH5aDgfRFRaQuYJvLlJ7JCA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	10:15:17.759985	0	2.0	1.0	0
31179	2018-03-15 10:19:36.70053	0	7	2	B007-00000294	2018-03-15	784		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	bGD0TkAJDYDIY6M90ATANDNSOnU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	10:19:36.70053	0	2.0	1.0	0
31219	2018-03-15 16:47:46.565871	0	7	1	F007-00000004	2018-03-15	9087		CONTADO	772.00	0.00	0.00	772.00	0.00	772.00	18.00	NS	0.0000	0.00	1	t	t	+	QD7uOCuXt2JP7R8p22cSoFTsQdQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4556	0	16:47:46.565871	0	2.0	1.0	0
31135	2018-03-15 07:06:20.950374	0	8	2	B008-00000329	2018-03-15	8512		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	uprxJICTGa+ydp7AceKPTWuLiUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4557	0	07:06:20.950374	0	2.0	1.0	0
31141	2018-03-15 07:18:03.792647	0	8	2	B008-00000331	2018-03-15	2878		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	1	t	t	+	7cDWR/zjHF3629/6M++8E3i4SE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4557	0	07:18:03.792647	0	2.0	1.0	0
31138	2018-03-15 07:12:38.082415	0	8	2	B008-00000330	2018-03-15	4206		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	Xjhn3XPrLqshaQPJxjLE0Onc97g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4557	0	07:12:38.082415	0	2.0	1.0	0
31142	2018-03-15 07:33:15.089934	0	8	2	B005-00000125	2018-03-15	9612		CONTADO	191.60	0.00	29.23	191.60	162.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tFFYqL2LAJa1+/crJDVjdcifJbw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	07:33:15.089934	0	2.0	1.0	0
31145	2018-03-15 07:40:43.417053	0	8	2	B005-00000126	2018-03-15	5855		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	scFBlyycyKj8hELqPRqFkI3hhV0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	07:40:43.417053	0	2.0	1.0	0
31149	2018-03-15 07:58:55.780948	0	8	2	B005-00000127	2018-03-15	5855		CONTADO	889.20	0.00	135.64	889.20	753.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yZO5tyUIHiUevsruPTvvLr9TPU8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	07:58:55.780948	0	2.0	1.0	0
31151	2018-03-15 08:04:32.069374	0	8	2	B005-00000128	2018-03-15	9652		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ThakrFISTcyIzSw/GK30qssbC60=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	08:04:32.069374	0	2.0	1.0	0
31154	2018-03-15 08:15:28.518693	0	8	2	B005-00000129	2018-03-15	9651		CONTADO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B4FmaPymLg/zH+iCFxzRxx9lDJ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	08:15:28.518693	0	2.0	1.0	0
31156	2018-03-15 08:34:01.760021	0	8	2	B005-00000130	2018-03-15	5720		CONTADO	543.40	0.00	82.89	543.40	460.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q75pzj5AItQM8F/3TC1gb+JpO9w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	08:34:01.760021	0	2.0	1.0	0
31157	2018-03-15 08:44:13.842982	0	8	2	B005-00000131	2018-03-15	9728		CONTADO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6c2xaZxO//b6QCEP0lwl6I7ciWE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	08:44:13.842982	0	2.0	1.0	0
31166	2018-03-15 09:29:28.402748	0	8	2	B005-00000133	2018-03-15	5720		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HDvwbVZL3Vtr0MNWGE3L/oSqSTw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	09:29:28.402748	0	2.0	1.0	0
31163	2018-03-15 09:14:04.47954	0	8	2	B005-00000132	2018-03-15	4052		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gsjmV138RMNUAAWLa4OYij8aFEg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	09:14:04.47954	0	2.0	1.0	0
31171	2018-03-15 10:08:27.664065	0	8	2	B005-00000134	2018-03-15	5916		CONTADO	158.50	0.00	24.18	158.50	134.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LP496o/15RGicPi6cLjjKiHbdAg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	10:08:27.664065	0	2.0	1.0	0
31176	2018-03-15 10:14:15.834574	0	8	2	B005-00000135	2018-03-15	5436		CONTADO	552.50	0.00	84.28	552.50	468.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i+Ga56Q03P70dvlUXnI6fMmJtYM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	10:14:15.834574	0	2.0	1.0	0
31178	2018-03-15 10:19:29.216997	0	8	2	B005-00000136	2018-03-15	5444		CONTADO	178.90	0.00	27.29	178.90	151.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IVnLR1m0AzEr6Qlou2iXfpRxFfc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	10:19:29.216997	0	2.0	1.0	0
31180	2018-03-15 10:34:22.159532	0	8	2	B005-00000137	2018-03-15	5855		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pIVBEC/QX+8ArKBZIkh2bQ9IY2E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	10:34:22.159532	0	2.0	1.0	0
31181	2018-03-15 10:37:45.366143	0	8	2	B008-00000332	2018-03-15	9779		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2eYsvsGqKrgZI9umwaEL0S/3VQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4557	0	10:37:45.366143	0	2.0	1.0	0
31182	2018-03-15 10:42:10.119541	0	8	1	F005-00000009	2018-03-15	5410		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FVOl1HTdx+lPzpMkVj1ltSNyDR4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	10:42:10.119541	0	2.0	1.0	0
31184	2018-03-15 11:20:20.967626	0	8	2	B005-00000138	2018-03-15	9488		CONTADO	906.50	0.00	138.28	906.50	768.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eijT0esANAVK2Uve/mn7ME8CpHk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	11:20:20.967626	0	2.0	1.0	0
31185	2018-03-15 11:25:18.061593	0	8	2	B005-00000139	2018-03-15	9488		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yD0j4/maLS2ozqFcJAE5aNOgfbc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	11:25:18.061593	0	2.0	1.0	0
31194	2018-03-15 12:33:09.297339	0	8	2	B005-00000142	2018-03-15	9781		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zG31lM8UPEosN3qhzFfIL0vJLzk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	12:33:09.297339	0	2.0	1.0	0
31186	2018-03-15 11:28:10.218457	0	8	2	B005-00000140	2018-03-15	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EXbcTWQv4ZcjrlI5u2HsQXKG/YY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	11:28:10.218457	0	2.0	1.0	0
31189	2018-03-15 11:55:11.365322	0	8	2	B005-00000141	2018-03-15	3179		CONTADO	2486.40	0.00	379.28	2486.40	2107.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xjQK5sNYS4cvfb8IetTE8bksowo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	11:55:11.365322	0	2.0	1.0	0
31198	2018-03-15 12:48:43.73799	0	8	2	B008-00000333	2018-03-15	8893		CONTADO	547.50	0.00	0.00	547.50	0.00	547.50	18.00	NS	0.0000	0.00	1	t	t	+	muStj5sfsr34PkT40Wf0XJ45Uag=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4557	0	12:48:43.73799	0	2.0	1.0	0
31205	2018-03-15 14:58:27.75859	0	8	1	F005-00000010	2018-03-15	9240		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kM63kwl3PrJN2OSUOV98Rpr9Ou4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	14:58:27.75859	0	2.0	1.0	0
31207	2018-03-15 15:10:58.930118	0	8	2	B005-00000143	2018-03-15	8499		CONTADO	304.20	0.00	46.40	304.20	257.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o3cjOsvB/ooIHt1bk9FFFLg3d5s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	15:10:58.930118	0	2.0	1.0	0
31211	2018-03-15 15:55:28.796314	0	8	2	B008-00000334	2018-03-15	9783		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Ww4uQX8Pbny4kBdW3+RbBsQm5Gc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4557	0	15:55:28.796314	0	2.0	1.0	0
31213	2018-03-15 16:01:57.98237	0	8	2	B005-00000144	2018-03-15	9528		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wJHS8Vf7QwH0GfrDKSahJlc2Ypw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4557	0	16:01:57.98237	0	2.0	1.0	0
31206	2018-03-15 15:01:47.304313	0	11	2	B012-00000131	2018-03-15	8670		CONTADO	1923.50	0.00	0.00	1923.50	0.00	1923.50	18.00	NS	0.0000	0.00	1	t	t	+	FBWPX7h9Y6EaFaiwFlRQenILZyE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4558	0	15:01:47.304313	0	2.0	1.0	0
31212	2018-03-15 15:59:20.249759	0	11	2	B012-00000132	2018-03-15	84		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	nRI0nroD3DQFwlegFHaVVe/ZtEk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4558	0	15:59:20.249759	0	2.0	1.0	0
31134	2018-03-15 07:05:02.967692	0	10	2	B005-00000228	2018-03-15	2177		CONTADO	782.50	0.00	0.00	782.50	0.00	782.50	18.00	NS	0.0000	0.00	1	t	t	+	ccqDO0hvLhHlRFSE2uDDZYgK96U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	07:05:02.967692	0	2.0	1.0	0
31144	2018-03-15 07:35:49.768305	0	10	2	B005-00000230	2018-03-15	3238		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	uKzIgC3K5psLb0aIdI1ZuaPfyus=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	07:35:49.768305	0	2.0	1.0	0
31133	2018-03-15 07:01:45.32614	0	10	2	B005-00000227	2018-03-15	2177		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	HdQz/GQmlIKlJ+uMnRqXaboHW3Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	07:01:45.32614	0	2.0	1.0	0
31147	2018-03-15 07:53:47.90516	0	10	2	B005-00000231	2018-03-15	9774		CONTADO	386.50	0.00	0.00	386.50	0.00	386.50	18.00	NS	0.0000	0.00	1	t	t	+	rghf1VEWzaDrgRz8wh1ShlpdDmI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	07:53:47.90516	0	2.0	1.0	0
31150	2018-03-15 08:03:08.933232	0	10	2	B005-00000232	2018-03-15	2357		CONTADO	5220.00	0.00	0.00	5220.00	0.00	5220.00	18.00	NS	0.0000	0.00	1	t	t	+	+rhX9PIw+xvNT+BA6bQTunIKMMM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	08:03:08.933232	0	2.0	1.0	0
31164	2018-03-15 09:19:05.470262	0	10	2	B005-00000234	2018-03-15	2357		CONTADO	1127.00	0.00	0.00	1127.00	0.00	1127.00	18.00	NS	0.0000	0.00	1	t	t	+	yR3hGt4Xnc8LYtNbnpxST/yHRKQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	09:19:05.470262	0	2.0	1.0	0
31162	2018-03-15 09:08:24.689876	0	10	2	B005-00000233	2018-03-15	9775		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	SjB/wsaQNw7OI9LRPGXjtscJ3Fo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	09:08:24.689876	0	2.0	1.0	0
31175	2018-03-15 10:11:58.239575	0	10	2	B005-00000235	2018-03-15	1662		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	1	t	t	+	nxbml2wwMKGeXAmPkzskwVyiSLk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	10:11:58.239575	0	2.0	1.0	0
31183	2018-03-15 10:52:14.188418	0	10	2	B005-00000236	2018-03-15	9780		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	4uuQAKKq7kQc0j4a+gJAWPB8Mfw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	10:52:14.188418	0	2.0	1.0	0
31196	2018-03-15 12:45:43.940891	0	10	2	B005-00000237	2018-03-15	3238		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	4Iz96g/6eiwLxQtYPUCw1djbRcQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4559	0	12:45:43.940891	0	2.0	1.0	0
31127	2018-03-15 05:37:45.152881	0	14	2	B010-00000550	2018-03-15	9770		CONTADO	738.50	0.00	0.00	738.50	0.00	738.50	18.00	NS	0.0000	0.00	1	t	t	+	Rx4g+LlBZQoo/vud3YIJtjT3wdc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4560	0	05:37:45.152881	0	2.0	1.0	0
31148	2018-03-15 07:55:04.154419	0	14	2	B010-00000551	2018-03-15	8612		CONTADO	745.00	0.00	0.00	745.00	0.00	745.00	18.00	NS	0.0000	0.00	1	t	t	+	/rcJ6Iwp3o9ppObg6tPyBHuE9p4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4560	0	07:55:04.154419	0	2.0	1.0	0
31218	2018-03-15 16:31:52.366491	0	14	2	B010-00000552	2018-03-15	9332		CONTADO	1170.00	0.00	0.00	1170.00	0.00	1170.00	18.00	NS	0.0000	0.00	1	t	t	+	3OJLrkNrxQjwC5G6l+vmVCxcidg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4560	0	16:31:52.366491	0	2.0	1.0	0
31170	2018-03-15 09:49:32.052375	0	6	1	F014-00000026	2018-03-15	2497		CONTADO	1600.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	1	t	t	+	jBwO2uZFilg8X2KCSCE0mw+QnOc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4561	0	09:49:32.052375	0	2.0	1.0	0
31203	2018-03-15 14:51:59.797928	0	6	2	B004-00000015	2018-03-15	6219		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VtlA32MW7v+nnNZjABifJtMxFUE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4561	0	14:51:59.797928	0	2.0	1.0	0
31143	2018-03-15 07:34:26.874756	0	10	2	B005-00000229	2018-03-15	1558		CONTADO	377.50	0.00	0.00	377.50	0.00	377.50	18.00	NS	0.0000	0.00	1	t	t	+	Yta2F6WWKYNQj012MPpYjGVdxVI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	377.50	4559	0	07:34:26.874756	0	2.0	1.0	0
31140	2018-03-15 07:17:34.332239	0	9	2	B006-00000754	2018-03-15	2224		CONTADO	822.00	0.00	0.00	822.00	0.00	822.00	18.00	NS	0.0000	0.00	1	t	t	+	8kQckl+V6g6RgRokkqEhAZYjQGc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	07:17:34.332239	0	2.0	1.0	0
31128	2018-03-15 06:24:38.503429	0	9	2	B006-00000750	2018-03-15	2224		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	wTbtmi3I6mqSJOyb1Jm8YNAfZ7E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	06:24:38.503429	0	2.0	1.0	0
31129	2018-03-15 06:27:31.798171	0	9	2	B006-00000751	2018-03-15	9771		CONTADO	1124.00	0.00	0.00	1124.00	0.00	1124.00	18.00	NS	0.0000	0.00	1	t	t	+	jrYDv+W2x4zibtjN0mIws/vFxk4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	06:27:31.798171	0	2.0	1.0	0
31131	2018-03-15 06:46:17.342067	0	9	2	B006-00000752	2018-03-15	1570		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	pvZ4+3Yu62yPaO0WZphuWV9jRYY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	06:46:17.342067	0	2.0	1.0	0
31136	2018-03-15 07:06:51.590414	0	9	2	B006-00000753	2018-03-15	8459		CONTADO	860.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	1	t	t	+	kbEzz8HpZVDrXHw3vU+yCb7V0G0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	07:06:51.590414	0	2.0	1.0	0
31159	2018-03-15 08:55:14.308619	0	9	2	B006-00000755	2018-03-15	9508		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	zZsB8CWKbbFmedi5GHeILX5r1xA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	08:55:14.308619	0	2.0	1.0	0
31200	2018-03-15 13:14:56.63387	0	9	2	B006-00000758	2018-03-15	9561		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	s66qQWG4/lTVAPes1DjZSTrdZ0U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	13:14:56.63387	0	2.0	1.0	0
31195	2018-03-15 12:40:58.61236	0	9	2	B006-00000756	2018-03-15	9782		CONTADO	330.50	0.00	0.00	330.50	0.00	330.50	18.00	NS	0.0000	0.00	1	t	t	+	H1VbJ8CaUJR29fLRA9Pq85+RMWA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	12:40:58.61236	0	2.0	1.0	0
31204	2018-03-15 14:53:30.531784	0	9	2	B006-00000761	2018-03-15	4965		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	do4+Z6kYbVeAp2PZ10m5AYnz8zY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	14:53:30.531784	0	2.0	1.0	0
31201	2018-03-15 14:42:33.655796	0	9	2	B006-00000759	2018-03-15	9149		CONTADO	384.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	1	t	t	+	LBKZx0VI0FCPhr5JAyQOZZ0Y6ZY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	14:42:33.655796	0	2.0	1.0	0
31199	2018-03-15 13:05:53.728747	0	9	2	B006-00000757	2018-03-15	1547		CONTADO	954.00	0.00	0.00	954.00	0.00	954.00	18.00	NS	0.0000	0.00	1	t	t	+	c5N/3a+PThPVBYf7pgyr4lXjBrM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	13:05:53.728747	0	2.0	1.0	0
31202	2018-03-15 14:51:06.379223	0	9	2	B006-00000760	2018-03-15	4965		CONTADO	307.00	0.00	0.00	307.00	0.00	307.00	18.00	NS	0.0000	0.00	1	t	t	+	n7BTrRwmXhmVLn7bFZDcqpAej8w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	14:51:06.379223	0	2.0	1.0	0
31217	2018-03-15 16:29:53.231813	0	9	2	B006-00000762	2018-03-15	8015		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	h/QZNVmEY+nMcBmjvgKrSefNY1Y=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4562	0	16:29:53.231813	0	2.0	1.0	0
31256	2018-03-16 10:20:54.996431	0	14	1	F010-00000038	2018-03-16	303		CONTADO	1629.00	0.00	0.00	1629.00	0.00	1629.00	18.00	NS	0.0000	0.00	1	t	t	+	b64HMtj3xxVRShHIPIVhLOZ/LaU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4563	0	10:20:54.996431	0	2.0	1.0	0
31251	2018-03-16 09:30:05.899173	0	14	2	B010-00000553	2018-03-16	7039		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	EtaepDcPCqtSjWUQEAe88XQwAYo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4563	0	09:30:05.899173	0	2.0	1.0	0
31242	2018-03-16 08:42:35.277678	0	10	1	F005-00000007	2018-03-16	825		CONTADO	16950.00	0.00	0.00	16950.00	0.00	16950.00	18.00	NS	0.0000	0.00	1	t	t	+	NWsQ9SEzENTLZgD28yCwJQQzmFM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4564	0	08:42:35.277678	0	2.0	1.0	0
31277	2018-03-16 15:06:56.954793	0	10	2	B005-00000238	2018-03-16	1221		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	3SSzmSA7ID4aBsRAyzW/yaqBKyc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4564	0	15:06:56.954793	0	2.0	1.0	0
31289	2018-03-16 16:33:03.436868	0	10	2	B005-00000239	2018-03-16	2177		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	jeiR6M7dph0HamPeBECPAND/bmQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4564	0	16:33:03.436868	0	2.0	1.0	0
31231	2018-03-16 07:51:57.360178	0	8	2	B005-00000145	2018-03-16	9504		CONTADO	82.50	0.00	12.58	82.50	69.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3o4fVr6SuN8G/bXq2Q8L6PcIzgY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	07:51:57.360178	0	2.0	1.0	0
31238	2018-03-16 08:23:19.769765	0	8	2	B005-00000148	2018-03-16	9652		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fLZFDnDNIzGhRN/65aFdJQV6Xjk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	08:23:19.769765	0	2.0	1.0	0
31237	2018-03-16 08:15:31.176605	0	8	2	B005-00000147	2018-03-16	3217		CONTADO	673.40	0.00	102.72	673.40	570.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o3+qUrYlAs0DIEQystYlmoQW7CA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	08:15:31.176605	0	2.0	1.0	0
31241	2018-03-16 08:32:52.890285	0	8	2	B008-00000335	2018-03-16	3319		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	oWtPsNLTXbgDVzqfLG/K7PtqJd0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4565	0	08:32:52.890285	0	2.0	1.0	0
31233	2018-03-16 08:00:57.944178	0	8	2	B005-00000146	2018-03-16	9208		CONTADO	996.00	0.00	151.93	996.00	844.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ArQ/meiwL7vJAUfpx/9QpgV/agw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	08:00:57.944178	0	2.0	1.0	0
31248	2018-03-16 09:20:39.175603	0	8	2	B005-00000149	2018-03-16	5720		CONTADO	15.30	0.00	2.33	15.30	12.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bWu1Yg5yAWOzeeLg3OEuzOZAxWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	09:20:39.175603	0	2.0	1.0	0
31250	2018-03-16 09:28:17.617485	0	8	2	B005-00000150	2018-03-16	4052		CONTADO	388.50	0.00	59.26	388.50	329.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0W0oJzBxJvXqhUunZI7acJDz2fo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	09:28:17.617485	0	2.0	1.0	0
31259	2018-03-16 10:34:58.637244	0	8	2	B005-00000151	2018-03-16	3013		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rn0rxEE2/zdVNa+nZ0A/iTUzhp4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	10:34:58.637244	0	2.0	1.0	0
31265	2018-03-16 11:47:21.335197	0	8	2	B005-00000152	2018-03-16	9632		CONTADO	310.80	0.00	47.41	310.80	263.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UgFwMVvsNS10vW3a5L7Ph7Rx4l8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	11:47:21.335197	0	2.0	1.0	0
31266	2018-03-16 11:57:36.696913	0	8	2	B005-00000153	2018-03-16	9792		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r7CYCQ9pQ0Ith3Kenje46FW+BHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	11:57:36.696913	0	2.0	1.0	0
31272	2018-03-16 12:49:25.341173	0	8	2	B005-00000154	2018-03-16	9793		CONTADO	1986.50	0.00	303.03	1986.50	1683.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dX3AWm0nDd2jdBZ1Aj6TV9HhqTw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	12:49:25.341173	0	2.0	1.0	0
31274	2018-03-16 13:49:21.597615	0	8	1	F005-00000011	2018-03-16	1404		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FLAsYuaqReq4EYWjYTTKBZVgZ9Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	13:49:21.597615	0	2.0	1.0	0
31275	2018-03-16 14:17:45.798886	0	8	2	B005-00000155	2018-03-16	9651		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GfLfojaVYN4JBCzhBs8sIYtB/2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	14:17:45.798886	0	2.0	1.0	0
31285	2018-03-16 15:45:23.393328	0	8	2	B005-00000156	2018-03-16	5390		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ya7GBe98oQCyT3+IuJZqJacaxYo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4565	0	15:45:23.393328	0	2.0	1.0	0
31280	2018-03-16 15:20:02.197293	0	8	2	B008-00000336	2018-03-16	3255		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	cVSs9LRuU3+U8MT88hGgMlWqr5o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4565	0	15:20:02.197293	0	2.0	1.0	0
31288	2018-03-16 16:31:01.737982	0	8	2	B008-00000337	2018-03-16	2907		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	kGpD1l2OsUF8oqYkpcVXdG+HByg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4565	0	16:31:01.737982	0	2.0	1.0	0
31234	2018-03-16 08:09:11.337969	0	5	2	B013-00000747	2018-03-16	9787		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	X5L6nr6NrUlwQZJpUSQjomt0CYo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	08:09:11.337969	0	2.0	1.0	0
31239	2018-03-16 08:30:09.628142	0	5	2	B013-00000748	2018-03-16	2668		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	pP9lxmz5n0/r3JE/Aw59yFas/Pc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	08:30:09.628142	0	2.0	1.0	0
31261	2018-03-16 11:18:36.874697	0	5	2	B013-00000750	2018-03-16	3400		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	eLjuiZwyFEk1vQxCveidlxcUyjU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	11:18:36.874697	0	2.0	1.0	0
31258	2018-03-16 10:26:53.480651	0	5	2	B013-00000749	2018-03-16	33		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	pgqKdTuVgJFOInpiqhDCLbcIwV4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	10:26:53.480651	0	2.0	1.0	0
31269	2018-03-16 12:24:37.518285	0	5	2	B013-00000751	2018-03-16	5003		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	2xWzBAJwnAOxmqRNQSUnhi6CSbI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	12:24:37.518285	0	2.0	1.0	0
31278	2018-03-16 15:07:09.437649	0	5	2	B013-00000752	2018-03-16	31		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	HoYCPNjcdLjIdio01+7IrceUGxA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	15:07:09.437649	0	2.0	1.0	0
31287	2018-03-16 16:25:38.391008	0	5	2	B003-00000036	2018-03-16	4775		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cU3jMe6INU7/+S6gfb9gtEJhh4U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4566	0	16:25:38.391008	0	2.0	1.0	0
31290	2018-03-16 16:38:51.93324	0	5	2	B013-00000753	2018-03-16	5318		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	DYvALF2GfCbIfpQQ8xk7bLO1fDk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	16:38:51.93324	0	2.0	1.0	0
31295	2018-03-16 17:08:19.688322	0	5	2	B013-00000754	2018-03-16	9802		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	Tv/yFQQFy555DJFO4QAPKFoJn9w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4566	0	17:08:19.688322	0	2.0	1.0	0
31296	2018-03-16 17:12:14.511066	0	5	2	B003-00000037	2018-03-16	4228		CONTADO	27600.00	0.00	4210.17	27600.00	23389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WeNVYWf3gQMnXlF2dwA/CoPfR20=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4566	0	17:12:14.511066	0	2.0	1.0	0
31229	2018-03-16 07:19:46.78434	0	13	2	B011-00000437	2018-03-16	1593		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	tuksQdbsLvv3PoV2YtacQFrWRZg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4567	0	07:19:46.78434	0	2.0	1.0	0
31245	2018-03-16 09:11:13.219804	0	13	2	B011-00000438	2018-03-16	9788		CONTADO	1069.00	0.00	0.00	1069.00	0.00	1069.00	18.00	NS	0.0000	0.00	1	t	t	+	gNlwODT2lKvTDd62z08ug2RvTU4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4567	0	09:11:13.219804	0	2.0	1.0	0
31247	2018-03-16 09:19:50.412519	0	13	2	B011-00000439	2018-03-16	3174		CONTADO	753.00	0.00	0.00	753.00	0.00	753.00	18.00	NS	0.0000	0.00	1	t	t	+	iVPgsMv5+ON6XNg7Kkth1g16Zrg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4567	0	09:19:50.412519	0	2.0	1.0	0
31235	2018-03-16 08:09:21.496703	0	9	2	B006-00000763	2018-03-16	9786		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	9/q8p4FaRLngCEAy7tnIMG+W6RM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	08:09:21.496703	0	2.0	1.0	0
31236	2018-03-16 08:14:47.675964	0	9	2	B006-00000764	2018-03-16	66		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	c48pbGS/TYQj5ZQ+0dtu2VAl7a4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	08:14:47.675964	0	2.0	1.0	0
31246	2018-03-16 09:12:27.11145	0	9	2	B006-00000765	2018-03-16	9786		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	hG+kdC5e6KBBttKUZWDHMT+g9P4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	09:12:27.11145	0	2.0	1.0	0
31249	2018-03-16 09:26:50.298548	0	9	2	B006-00000766	2018-03-16	9789		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	aCcE+4CVtQ77uwEmuvOFffh+KwU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	09:26:50.298548	0	2.0	1.0	0
31253	2018-03-16 09:55:02.902014	0	9	2	B006-00000767	2018-03-16	9790		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	/5Sg4iDUS55MHbB/yTbllWGGXcY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	09:55:02.902014	0	2.0	1.0	0
31262	2018-03-16 11:30:44.867198	0	9	2	B006-00000768	2018-03-16	9791		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	1	t	t	+	GPCit6OKh613+zWdPHxFawI5h1s=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	11:30:44.867198	0	2.0	1.0	0
31263	2018-03-16 11:33:42.827263	0	9	2	B006-00000769	2018-03-16	9791		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	gRw13EP3H9hlldalbXAJfGvYL0Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	11:33:42.827263	0	2.0	1.0	0
31268	2018-03-16 12:12:57.948244	0	9	2	B006-00000770	2018-03-16	66		CONTADO	1555.00	0.00	0.00	1555.00	0.00	1555.00	18.00	NS	0.0000	0.00	1	t	t	+	DLLWlZOX3zXsky5S+WPTpcUBuhM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	12:12:57.948244	0	2.0	1.0	0
31273	2018-03-16 13:38:46.159833	0	9	2	B006-00000771	2018-03-16	9795		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	JV9UYl8NoPdEUZLVifbkf/x4sgM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	13:38:46.159833	0	2.0	1.0	0
31276	2018-03-16 14:44:05.20352	0	9	2	B006-00000772	2018-03-16	9796		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	h3ZGdcyAnq/aWvvJ2uMrb6gSS9M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4568	0	14:44:05.20352	0	2.0	1.0	0
31240	2018-03-16 08:31:35.902764	0	23	2	B002-00000074	2018-03-16	8871		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7cNXJ+pVQ0eP1ccCgTIumIx41no=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4569	0	08:31:35.902764	0	2.0	1.0	0
31260	2018-03-16 11:06:08.273226	0	23	2	B002-00000075	2018-03-16	9106		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7bsCrCpir+pO7hhhIq0VbIGd6yA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4569	0	11:06:08.273226	0	2.0	1.0	0
31270	2018-03-16 12:27:27.228013	0	23	2	B002-00000076	2018-03-16	6835		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qUC+Oh7LTVfbySfcxSVNIw79iZ4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4569	0	12:27:27.228013	0	2.0	1.0	0
31297	2018-03-16 17:37:06.257139	0	23	2	B002-00000078	2018-03-16	9382		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R2HYLmNkMlXqjFY4nPi9zTMdL0M=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4569	0	17:37:06.257139	0	2.0	1.0	0
31293	2018-03-16 16:54:47.207284	0	23	2	B002-00000077	2018-03-16	9800		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xVNLVwX5BMR9sd/s3Q/gW2ElajU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4569	0	16:54:47.207284	0	2.0	1.0	0
31271	2018-03-16 12:49:23.177432	0	18	2	B005-00000042	2018-03-16	9794		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/EaBxvnCn+XNu1v93iuNMx/uOnY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4570	0	12:49:23.177432	0	2.0	1.0	0
31252	2018-03-16 09:54:37.269098	0	27	1	F016-00000002	2018-03-16	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XKI8XdtIk5/mjGKREzCDNRVUepw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	0.00	4571	0	09:54:37.269098	0	2.0	1.0	0
31281	2018-03-16 15:35:34.351814	0	11	1	F012-00000111	2018-03-16	4739		CONTADO	2660.50	0.00	0.00	2660.50	0.00	2660.50	18.00	NS	0.0000	0.00	1	t	t	+	JOLfSybbPMtXOtkBsjlP6OMBfiI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4572	0	15:35:34.351814	0	2.0	1.0	0
31255	2018-03-16 10:07:32.612822	0	7	2	B007-00000298	2018-03-16	9778		CONTADO	1058.00	0.00	0.00	1058.00	0.00	1058.00	18.00	NS	0.0000	0.00	1	t	t	+	NIIMvrKT5qXB/SbdrHdAV3pI1lY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	10:07:32.612822	0	2.0	1.0	0
31279	2018-03-16 15:18:41.778659	0	7	1	F007-00000005	2018-03-16	9087		CONTADO	894.00	0.00	0.00	894.00	0.00	894.00	18.00	NS	0.0000	0.00	1	t	t	+	zjRoskokRrLznMezo9fTyQPZAug=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	15:18:41.778659	0	2.0	1.0	0
31228	2018-03-16 06:21:51.537913	0	7	2	B007-00000295	2018-03-16	9785		CONTADO	132.50	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	1	t	t	+	o5yDpAUepEGUVvKdBHbRCaMeChw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	06:21:51.537913	0	2.0	1.0	0
31232	2018-03-16 08:00:20.982202	0	7	2	B007-00000297	2018-03-16	633		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	do3sAbSd/47uQjUTlWGlgYC8/6E=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	08:00:20.982202	0	2.0	1.0	0
31230	2018-03-16 07:50:46.669365	0	7	2	B007-00000296	2018-03-16	9342		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	fIrba14+SQu8dAwQ6SaZqF+Bad0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	07:50:46.669365	0	2.0	1.0	0
31264	2018-03-16 11:34:48.807547	0	7	2	B007-00000299	2018-03-16	944		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	TA9Mv2YvzXyVgSI50En5AKcUMZw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	11:34:48.807547	0	2.0	1.0	0
31282	2018-03-16 15:36:15.360293	0	7	2	B007-00000300	2018-03-16	9764		CONTADO	1307.50	0.00	0.00	1307.50	0.00	1307.50	18.00	NS	0.0000	0.00	1	t	t	+	2RGakfCu6JKLt2lPSxBXw3XauaA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	15:36:15.360293	0	2.0	1.0	0
31294	2018-03-16 17:02:11.676702	0	7	1	F007-00000006	2018-03-16	9087		CONTADO	772.00	0.00	0.00	772.00	0.00	772.00	18.00	NS	0.0000	0.00	1	t	t	+	FQYnVldG1NpWDprZHvEsZMcnsv0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4573	0	17:02:11.676702	0	2.0	1.0	0
31254	2018-03-16 09:59:26.223693	0	6	2	B014-00000284	2018-03-16	7712		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	g5HwLLkfwphIpuj32pvBg48rkb0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4574	0	09:59:26.223693	0	2.0	1.0	0
31267	2018-03-16 12:11:39.544944	0	6	2	B014-00000285	2018-03-16	1454		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	J13lpCY3JDrJ1SsTU7KC9KlR884=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4574	0	12:11:39.544944	0	2.0	1.0	0
31284	2018-03-16 15:42:14.561404	0	6	2	B004-00000017	2018-03-16	7899		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ah3LRfMxZmhPH/luMm0b+wteVo0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4574	0	15:42:14.561404	0	2.0	1.0	0
31286	2018-03-16 15:52:04.125025	0	6	2	B014-00000286	2018-03-16	62		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	wUfWwVosRghOSPuJRYZkgRT8cTY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4574	0	15:52:04.125025	0	2.0	1.0	0
31283	2018-03-16 15:41:26.697403	0	6	2	B004-00000016	2018-03-16	9797		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	usRHf6pv8gNYJb1sQK7b76qIjuo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4574	0	15:41:26.697403	0	2.0	1.0	0
31292	2018-03-16 16:53:50.386828	0	6	2	B004-00000018	2018-03-16	9801		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qGJev1NFvEeebO3XMPRVpecF1h4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4574	0	16:53:50.386828	0	2.0	1.0	0
31244	2018-03-16 09:02:10.957917	0	15	2	B009-00000171	2018-03-16	90		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	tjpFpmWqURbxJNEGewuEqoEsvow=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4575	0	09:02:10.957917	0	2.0	1.0	0
31243	2018-03-16 08:58:35.894945	0	15	2	B009-00000170	2018-03-16	9215		CONTADO	912.00	0.00	14.34	912.00	79.66	818.00	18.00	NS	0.0000	0.00	1	t	t	+	tozkcdLOoR2/tJYAU1PrGCqqm3s=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4575	0	08:58:35.894945	0	2.0	1.0	0
31257	2018-03-16 10:24:40.656776	0	15	1	F009-00000018	2018-03-16	1697		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	1	t	t	+	xjkuLLhhikegAmajTnmUd+yBUPM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4575	0	10:24:40.656776	0	2.0	1.0	0
31357	2018-03-17 12:09:48.002737	0	24	1	F008-00000024	2018-03-17	6389		CONTADO	2619.60	0.00	399.60	2619.60	2220.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L2kyNQiT4k/2M5BO7SWuV/0IYfw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4576	0	12:09:48.002737	0	2.0	1.0	0
31314	2018-03-17 08:52:30.208912	0	24	2	B008-00000045	2018-03-17	5875		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vmHSV+QggMMZehkhjKiWaDGtkPE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4576	0	08:52:30.208912	0	2.0	1.0	0
31356	2018-03-17 12:05:02.671912	0	24	1	F008-00000023	2018-03-17	8649		CONTADO	1332.00	0.00	203.19	1332.00	1128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NAmxdqFJ994cqYBPFQ3MibRFATU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4576	0	12:05:02.671912	0	2.0	1.0	0
31360	2018-03-17 12:21:34.631447	0	24	2	B008-00000046	2018-03-17	8484		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aCvnlzyapNgPGhRcw8ixAEcZDso=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4576	0	12:21:34.631447	0	2.0	1.0	0
31307	2018-03-17 08:02:59.900785	0	5	2	B013-00000755	2018-03-17	4228		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+	wv43ORvvgZehMC0As0D8P3mcEmc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	08:02:59.900785	0	2.0	1.0	0
31308	2018-03-17 08:03:36.151912	0	5	2	B013-00000756	2018-03-17	6264		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	BTet2cqOvNmgBeiFIX4vqli137o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	08:03:36.151912	0	2.0	1.0	0
31325	2018-03-17 10:11:34.729818	0	5	2	B013-00000757	2018-03-17	4228		CONTADO	459.00	0.00	0.00	459.00	0.00	459.00	18.00	NS	0.0000	0.00	1	t	t	+	fc3c7abipZketPfYqly6+q+fcuE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	10:11:34.729818	0	2.0	1.0	0
31329	2018-03-17 10:39:52.548155	0	5	2	B013-00000758	2018-03-17	9805		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	RtKSTv7SDppWxtDhY03Rh5aLILM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	10:39:52.548155	0	2.0	1.0	0
31333	2018-03-17 10:52:54.696854	0	5	2	B013-00000759	2018-03-17	8978		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	+rokSWqWyR+HLoF+A+Kf9uzgi+U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	10:52:54.696854	0	2.0	1.0	0
31335	2018-03-17 10:55:27.348147	0	5	2	B013-00000760	2018-03-17	4228		CONTADO	254.50	0.00	0.00	254.50	0.00	254.50	18.00	NS	0.0000	0.00	1	t	t	+	fNDbcNC40dL0M7+gshCYQLGkzEU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	10:55:27.348147	0	2.0	1.0	0
31337	2018-03-17 11:03:17.327	0	5	2	B013-00000761	2018-03-17	8978		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Kxf2kIqfdVm5gAYb1VsAmfc84/E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	11:03:17.327	0	2.0	1.0	0
31345	2018-03-17 11:42:48.353423	0	5	2	B013-00000763	2018-03-17	9808		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	//1mo8iuwRfJ+zwr+F2pMIjrY4k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	11:42:48.353423	0	2.0	1.0	0
31342	2018-03-17 11:27:58.232051	0	5	2	B013-00000762	2018-03-17	2531		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	jm7eZ1WRMZi7UZO3Hvqw+iMMmmo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	11:27:58.232051	0	2.0	1.0	0
31343	2018-03-17 11:31:34.630139	0	5	1	F013-00000061	2018-03-17	8950		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	BmU81N9XDYaGn2Yjmp4Ld/8GNVI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	11:31:34.630139	0	2.0	1.0	0
31350	2018-03-17 11:55:47.643501	0	5	2	B003-00000038	2018-03-17	4930		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0j3PEVDnkCi86Hh4G0zrMDmT82g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4577	0	11:55:47.643501	0	2.0	1.0	0
31352	2018-03-17 12:02:12.645432	0	5	2	B013-00000764	2018-03-17	5616		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	qFf9YivDNmtySwuoNSK9WWRhoXw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	12:02:12.645432	0	2.0	1.0	0
31359	2018-03-17 12:12:54.742147	0	5	2	B013-00000765	2018-03-17	4228		CONTADO	249.50	0.00	0.00	249.50	0.00	249.50	18.00	NS	0.0000	0.00	1	t	t	+	mM1vzI6ULIRAjFQdylxISixAtXA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	12:12:54.742147	0	2.0	1.0	0
31361	2018-03-17 12:24:16.770684	0	5	2	B007-00000016	2018-03-17	2158		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r104cXeNR3qDYasnBn8h0BEqd0k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4577	0	12:24:16.770684	0	2.0	1.0	0
31363	2018-03-17 12:29:11.600944	0	5	2	B003-00000039	2018-03-17	3542		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fEcjXPU635qMV71IbxLCom1ZFNo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4577	0	12:29:11.600944	0	2.0	1.0	0
31365	2018-03-17 12:39:45.220952	0	5	2	B013-00000766	2018-03-17	2569		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	KXhEWhFkIUaJBtBFxAYr6DMUSJc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	12:39:45.220952	0	2.0	1.0	0
31369	2018-03-17 12:51:00.665207	0	5	2	B013-00000767	2018-03-17	9356		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	7R0u4k7Y3zheNB74FA3O57SwKFg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	12:51:00.665207	0	2.0	1.0	0
31370	2018-03-17 12:54:49.012838	0	5	2	B003-00000040	2018-03-17	4775		CONTADO	1116.00	0.00	170.24	1116.00	945.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wKnaV2FgvA3Ov3Wx7t/0r0OifQ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4577	0	12:54:49.012838	0	2.0	1.0	0
31371	2018-03-17 12:59:15.020011	0	5	2	B013-00000768	2018-03-17	2563		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	g9HtnLn0+VzTtj0XA2BxTCC8g3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4577	0	12:59:15.020011	0	2.0	1.0	0
31364	2018-03-17 12:35:39.534349	0	6	2	B014-00000287	2018-03-17	1454		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	YgICcoFVa40YzRQi5VPN5fZtKvg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4578	0	12:35:39.534349	0	2.0	1.0	0
31367	2018-03-17 12:41:05.851464	0	6	2	B004-00000019	2018-03-17	5905		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r9lOV7BOr4FhaMU96awukj2vshg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4578	0	12:41:05.851464	0	2.0	1.0	0
31368	2018-03-17 12:50:30.681105	0	11	2	B012-00000133	2018-03-17	9560		CONTADO	527.50	0.00	0.00	527.50	0.00	527.50	18.00	NS	0.0000	0.00	1	t	t	+	kKOyf4kGxziA1zgMeVzr4TjNra0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4579	0	12:50:30.681105	0	2.0	1.0	0
31305	2018-03-17 07:51:30.097554	0	9	2	B006-00000773	2018-03-17	2391		CONTADO	1268.00	0.00	0.00	1268.00	0.00	1268.00	18.00	NS	0.0000	0.00	1	t	t	+	Wpf1N7Kr1EkW2NDF6jG4HAP/vJ0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	07:51:30.097554	0	2.0	1.0	0
31310	2018-03-17 08:31:07.60832	0	9	2	B006-00000774	2018-03-17	2293		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	i16nxEaWgR8MXoHpH6hwrhmX1v4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	08:31:07.60832	0	2.0	1.0	0
31319	2018-03-17 09:36:43.438892	0	9	2	B006-00000775	2018-03-17	9192		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	HZz7I4mqkVDz+W2tmIGatYozsXQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	09:36:43.438892	0	2.0	1.0	0
31324	2018-03-17 10:05:04.031632	0	9	2	B006-00000776	2018-03-17	8532		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	1	t	t	+	xQfUpgmgZu2EZ4ao9GsukfaJhy8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	10:05:04.031632	0	2.0	1.0	0
31326	2018-03-17 10:14:19.742767	0	9	2	B006-00000777	2018-03-17	8635		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	hSjihVpZ2L8Opvz7XVGbX2sSOuc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	10:14:19.742767	0	2.0	1.0	0
31336	2018-03-17 10:58:19.548494	0	9	2	B006-00000778	2018-03-17	2293		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	MNovSpyoV6ed5X4yd19Vm3LSFOA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	10:58:19.548494	0	2.0	1.0	0
31355	2018-03-17 12:04:38.800521	0	9	2	B006-00000780	2018-03-17	9812		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	+f5yEnzc33ScAt317uPJ0FqIs/I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	12:04:38.800521	0	2.0	1.0	0
31347	2018-03-17 11:48:12.091511	0	9	2	B006-00000779	2018-03-17	9809		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	xh8usSs6lkc0MgJYdPoEAWUJHWQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	11:48:12.091511	0	2.0	1.0	0
31358	2018-03-17 12:12:39.840264	0	9	2	B006-00000781	2018-03-17	9813		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	uYW89eTAMnXJcqY962UUkW83EKg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4580	0	12:12:39.840264	0	2.0	1.0	0
31349	2018-03-17 11:54:57.35701	0	18	2	B005-00000043	2018-03-17	9810		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3n+WUrJTyzbPO0BX19SjK+PsBHc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4581	0	11:54:57.35701	0	2.0	1.0	0
31301	2018-03-17 07:07:46.285675	0	14	2	B010-00000554	2018-03-17	1094		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	t88PfcIi9zRIO7ZLUpF83Fx8k0E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4582	0	07:07:46.285675	0	2.0	1.0	0
31328	2018-03-17 10:33:38.856634	0	14	2	B010-00000555	2018-03-17	123		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	1	t	t	+	G6l+2rMgi35jVbUK7uw1/OIylZ4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4582	0	10:33:38.856634	0	2.0	1.0	0
31348	2018-03-17 11:51:26.848096	0	14	2	B010-00000556	2018-03-17	224		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	1	t	t	+	liFaFnn6xyP5gklj29KjPJZkH3E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4582	0	11:51:26.848096	0	2.0	1.0	0
31316	2018-03-17 09:27:01.64871	0	23	2	B002-00000079	2018-03-17	7892		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qlaYwNoz80N0bqU3ez2os/XxaT0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4583	0	09:27:01.64871	0	2.0	1.0	0
31318	2018-03-17 09:30:56.077572	0	23	2	B002-00000080	2018-03-17	9804		CONTADO	38.40	0.00	5.86	38.40	32.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sSYwQYC9cnFy8PRuvaMPwaGyv38=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4583	0	09:30:56.077572	0	2.0	1.0	0
31332	2018-03-17 10:50:07.046675	0	23	2	B002-00000081	2018-03-17	9807		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u/v3v0Uc2fM+uldO+MSA4hyZKV0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4583	0	10:50:07.046675	0	2.0	1.0	0
31334	2018-03-17 10:54:25.67044	0	23	2	B002-00000082	2018-03-17	9239		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jLiOYdNEESHCxrqIRma+Qgff3zA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4583	0	10:54:25.67044	0	2.0	1.0	0
31338	2018-03-17 11:11:28.558972	0	23	2	B002-00000083	2018-03-17	9382		CONTADO	301.40	0.00	45.98	301.40	255.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tA3fw8iV3ADhyPaIriGyfEv8OgU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4583	0	11:11:28.558972	0	2.0	1.0	0
31346	2018-03-17 11:46:40.694072	0	23	2	B002-00000084	2018-03-17	6835		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mYrfyFBk2TAdXPeysxCY5aiF3vc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4583	0	11:46:40.694072	0	2.0	1.0	0
31312	2018-03-17 08:38:36.522834	0	13	2	B011-00000440	2018-03-17	9803		CONTADO	461.50	0.00	0.00	461.50	0.00	461.50	18.00	NS	0.0000	0.00	1	t	t	+	m3iG2g6+sFRiWwVpE5aOVJWOUyI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4584	0	08:38:36.522834	0	2.0	1.0	0
31313	2018-03-17 08:45:55.832794	0	13	2	B011-00000441	2018-03-17	9803		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	GQzBAwPsEjM1LMRsrsZ7blk2WTQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4584	0	08:45:55.832794	0	2.0	1.0	0
31300	2018-03-17 06:58:42.763424	0	10	2	B005-00000240	2018-03-17	2357		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	bu1Vh8Q5tszSi/uiQrRxLCZGTTw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4585	0	06:58:42.763424	0	2.0	1.0	0
31323	2018-03-17 10:02:56.773569	0	10	2	B005-00000241	2018-03-17	3969		CONTADO	789.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	1	t	t	+	K5u2MFTIcBYbqELHAxXvKiFhg/k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4585	0	10:02:56.773569	0	2.0	1.0	0
31341	2018-03-17 11:23:18.551325	0	10	2	B005-00000242	2018-03-17	9531		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	rk0y+52voKDT+uAgbq5qJmmI1u8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4585	0	11:23:18.551325	0	2.0	1.0	0
31353	2018-03-17 12:02:15.810606	0	10	2	B005-00000243	2018-03-17	2208		CONTADO	966.00	0.00	0.00	966.00	0.00	966.00	18.00	NS	0.0000	0.00	1	t	t	+	/o1E2HdHjUwFaQUwihBqjgChnJE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4585	0	12:02:15.810606	0	2.0	1.0	0
31354	2018-03-17 12:03:48.250062	0	10	2	B005-00000244	2018-03-17	9115		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	NMQzl+nAeuC3wEh00WBIQYbcW28=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4585	0	12:03:48.250062	0	2.0	1.0	0
31366	2018-03-17 12:40:17.622804	0	10	2	B005-00000245	2018-03-17	2548		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	pQqoPGV+mrEqWqw1e/xeEqwTcG0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4585	0	12:40:17.622804	0	2.0	1.0	0
31344	2018-03-17 11:34:04.08046	0	7	1	F007-00000007	2018-03-17	9087		CONTADO	920.00	0.00	0.00	920.00	0.00	920.00	18.00	NS	0.0000	0.00	1	t	t	+	csuf8fRgFxS/+mcooeLdoaeKEe8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4586	0	11:34:04.08046	0	2.0	1.0	0
31340	2018-03-17 11:19:23.005172	0	7	2	B007-00000301	2018-03-17	9778		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	6/9xJwT+Jn8sv3KCvWnTOQ+kSX0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4586	0	11:19:23.005172	0	2.0	1.0	0
31351	2018-03-17 11:57:27.576428	0	7	2	B007-00000302	2018-03-17	9811		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	pMomlEu1qO4gdmz6qxrJ6OvknGA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4586	0	11:57:27.576428	0	2.0	1.0	0
31299	2018-03-17 06:57:25.408908	0	8	2	B008-00000340	2018-03-17	9035		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	9PeLGzuK47EGzDYJfghE3Aff8HE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4587	0	06:57:25.408908	0	2.0	1.0	0
31298	2018-03-17 06:52:17.380798	0	8	2	B008-00000339	2018-03-17	8512		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	sAigIweEgZ7CyIixg3M6K5SSOeo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4587	0	06:52:17.380798	0	2.0	1.0	0
31302	2018-03-17 07:44:38.690295	0	8	2	B008-00000341	2018-03-17	3123		CONTADO	231.50	0.00	0.00	231.50	0.00	231.50	18.00	NS	0.0000	0.00	1	t	t	+	yvasfnmgjQYbEpJZHW5muKYGFeY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4587	0	07:44:38.690295	0	2.0	1.0	0
31304	2018-03-17 07:51:22.104096	0	8	2	B005-00000157	2018-03-17	9651		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d4fOxATWUS4/tQ7vFxv9Lva7VqE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	07:51:22.104096	0	2.0	1.0	0
31321	2018-03-17 09:57:13.95204	0	8	2	B005-00000162	2018-03-17	5032		CONTADO	677.90	0.00	103.41	677.90	574.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JkzVQfFzlfcSlJeIDZvMkto5aiI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	09:57:13.95204	0	2.0	1.0	0
31315	2018-03-17 08:58:11.300741	0	8	2	B005-00000160	2018-03-17	9652		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hTkgWUTIUq+hnqkvA2sVN7hwFKw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	08:58:11.300741	0	2.0	1.0	0
31311	2018-03-17 08:36:12.605733	0	8	2	B005-00000159	2018-03-17	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zPppz11C8HJ5lYwOKWksD40WLwQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	08:36:12.605733	0	2.0	1.0	0
31327	2018-03-17 10:19:47.775558	0	8	1	F005-00000013	2018-03-17	5410		CONTADO	402.90	0.00	61.46	402.90	341.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Rx1xCyIZDzRKKyyAfP/0C4+JVc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	10:19:47.775558	0	2.0	1.0	0
31322	2018-03-17 10:00:07.543703	0	8	2	B008-00000342	2018-03-17	9666		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ZocULnQXRp3QfwfaEB5Sj+v65pY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4587	0	10:00:07.543703	0	2.0	1.0	0
31320	2018-03-17 09:48:08.812559	0	8	1	F005-00000012	2018-03-17	5493		CONTADO	1755.00	0.00	267.71	1755.00	1487.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kuq/SZjsdao2upAdAEKVfpyGwcM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	09:48:08.812559	0	2.0	1.0	0
31317	2018-03-17 09:27:39.809228	0	8	2	B005-00000161	2018-03-17	9564		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AgwLzclgX1zXrN73h5/LO/rXb94=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	09:27:39.809228	0	2.0	1.0	0
31331	2018-03-17 10:44:46.434451	0	8	2	B008-00000343	2018-03-17	9806		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	1	t	t	+	WAoEbgt5cmbPcfHnY3fD7Joe1jI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4587	0	10:44:46.434451	0	2.0	1.0	0
31330	2018-03-17 10:41:19.542273	0	8	1	F005-00000014	2018-03-17	1404		CONTADO	163.80	0.00	24.99	163.80	138.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M1aNBMtPNMQUHGOJxXoYun703e8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	10:41:19.542273	0	2.0	1.0	0
31339	2018-03-17 11:12:42.996157	0	8	2	B005-00000163	2018-03-17	5967		CONTADO	181.30	0.00	27.66	181.30	153.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XLPwX3utoAhcifFSD6c97tRrXro=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4587	0	11:12:42.996157	0	2.0	1.0	0
31303	2018-03-17 07:48:13.086947	0	15	2	B006-00000007	2018-03-17	5324		CONTADO	1100.00	0.00	167.80	1100.00	932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KEKbU9OYWkpqUzdE11PSh80NKFY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4588	0	07:48:13.086947	0	2.0	1.0	0
31362	2018-03-17 12:25:25.327302	0	15	2	B006-00000008	2018-03-17	5325		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	330iGBbSSt0+mkxqaPj9uvsuRaY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4588	0	12:25:25.327302	0	2.0	1.0	0
31309	2018-03-17 08:29:22.445543	0	26	1	F003-00000017	2018-03-17	6472		CREDITO	8006.53	0.00	1221.34	8006.54	6785.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NOH3IgaqTKPDicLSP6al0D+5gmo=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4589	0	08:29:22.445543	0	2.0	1.0	0
31372	2018-03-17 13:06:27.200976	0	26	1	F003-00000018	2018-03-17	2298		CREDITO	696.00	0.00	106.17	696.00	589.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ht78hWI0jjqONExd3agsmVtn3tc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4589	0	13:06:27.200976	0	2.0	1.0	0
31374	2018-03-19 06:39:16.294416	0	13	2	B011-00000442	2018-03-19	179		CONTADO	303.50	0.00	0.00	303.50	0.00	303.50	18.00	NS	0.0000	0.00	1	t	t	+	ZhWeuNHL27z1tvipZNMMH7xSqVA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4590	0	06:39:16.294416	0	2.0	1.0	0
31450	2018-03-19 15:13:05.152111	0	13	2	B011-00000443	2018-03-19	9830		CONTADO	284.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	1	t	t	+	DCWPT2OlQWOv47jiEyeUYt8qJ7Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4590	0	15:13:05.152111	0	2.0	1.0	0
31471	2018-03-19 17:53:11.105367	0	13	2	B011-00000444	2018-03-19	179		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	o8gZfpAbolj/KtSWvQel5jB6ikc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4590	0	17:53:11.105367	0	2.0	1.0	0
31373	2018-03-19 06:06:46.855553	0	9	2	B006-00000782	2018-03-19	66		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	8KabsDiVmpIP3H/li/auREthfH8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	06:06:46.855553	0	2.0	1.0	0
31378	2018-03-19 07:15:53.367061	0	9	2	B006-00000783	2018-03-19	9508		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	yK5tl37RPPsreEI0+SpIUsEOaoA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	07:15:53.367061	0	2.0	1.0	0
31388	2018-03-19 08:15:38.466336	0	9	2	B006-00000784	2018-03-19	3033		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	alRU1Kp5Ape/1T+AnD+OYQ8YYYc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	08:15:38.466336	0	2.0	1.0	0
31390	2018-03-19 08:18:57.025067	0	9	2	B006-00000785	2018-03-19	9818		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	aJl3zmKY8Hg60HbPAiUumH/TtYk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	08:18:57.025067	0	2.0	1.0	0
31405	2018-03-19 09:04:05.170867	0	9	2	B006-00000786	2018-03-19	2163		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	dZdHmg85cx2Lh5qR0rcsVejQPIE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	09:04:05.170867	0	2.0	1.0	0
31416	2018-03-19 10:34:15.556465	0	9	2	B006-00000788	2018-03-19	66		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	zZVSu4Ok/zPg3aQTMebgo9qNHJo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	10:34:15.556465	0	2.0	1.0	0
31410	2018-03-19 09:37:28.935844	0	9	2	B006-00000787	2018-03-19	9823		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	2	t	t	+	Q3WTIb1/oWLyLlUd9trJ7rTfWdM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	09:37:28.935844	0	2.0	1.0	0
31447	2018-03-19 14:15:57.381778	0	9	2	B006-00000790	2018-03-19	9829		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	+Wn7Jjz97QVq4II8iILyUJgn9kw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	14:15:57.381778	0	2.0	1.0	0
31446	2018-03-19 13:56:41.753634	0	9	2	B006-00000789	2018-03-19	9828		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	7KMCbOnbRilojjfRwX6LXhSLr+o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	13:56:41.753634	0	2.0	1.0	0
31463	2018-03-19 16:35:51.943841	0	9	2	B006-00000791	2018-03-19	9832		CONTADO	1414.00	0.00	0.00	1414.00	0.00	1414.00	18.00	NS	0.0000	0.00	1	t	t	+	B3C46bTlrgJmc4H7DIuUlbYIqG4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4591	0	16:35:51.943841	0	2.0	1.0	0
31774	2018-03-23 11:10:46.806131	1	26	11	F003-00000002	2018-03-19	6472		CONTADO	29337.25	0.00	4475.18	29337.26	24862.08	0.00	18.00	DO	3.2680	0.00	0	t	t	-	V/lpmgDKwXzpnZtaizBpfnHVQKE=	31468	1	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4592	0	11:10:46.806131	0	2.0	1.0	0
31468	2018-03-19 17:21:57.607568	0	26	1	F003-00000019	2018-03-19	6472		CREDITO	29337.25	0.00	4475.18	29337.26	24862.08	0.00	18.00	DO	3.2680	0.00	0	t	t	+	bvEywn7c/wrzjouTnsXEucLuXgc=	0	0	0	0.00	OBRA SANTUARIO	313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4592	0	17:21:57.607568	0	2.0	1.0	0
31544	2018-03-20 16:37:42.538032	1	26	11	F003-00000001	2018-03-19	6472		CONTADO	29337.25	0.00	4475.18	29337.26	24862.08	0.00	18.00	DO	3.2680	0.00	0	t	t	-	1bTVCVFP0XFMl77TTlZeL4SYckw=	31468	1	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	29337.26	4592	0	16:37:42.538032	0	2.0	1.0	0
31387	2018-03-19 08:09:41.287781	0	18	2	B005-00000044	2018-03-19	9817		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zYZgpraSpSRpMGVKtt+6BHjdonI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4593	0	08:09:41.287781	0	2.0	1.0	0
31414	2018-03-19 09:58:35.974408	0	18	2	B005-00000045	2018-03-19	9824		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UeJyjBIlFmYAQliGnlswI4u2API=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4593	0	09:58:35.974408	0	2.0	1.0	0
31377	2018-03-19 07:14:05.365031	0	10	2	B005-00000246	2018-03-19	9647		CONTADO	2415.00	0.00	0.00	2415.00	0.00	2415.00	18.00	NS	0.0000	0.00	1	t	t	+	N+co8e37u1KpV3ZhAVclXoSIaW4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4594	0	07:14:05.365031	0	2.0	1.0	0
31379	2018-03-19 07:18:39.371845	0	10	1	F005-00000008	2018-03-19	3028		CONTADO	1771.00	0.00	0.00	1771.00	0.00	1771.00	18.00	NS	0.0000	0.00	1	t	t	+	78l/B50FygDpA5sB/AI3VokrHrc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4594	0	07:18:39.371845	0	2.0	1.0	0
31398	2018-03-19 08:47:39.082032	0	10	1	F005-00000009	2018-03-19	3028		CONTADO	2030.00	0.00	0.00	2030.00	0.00	2030.00	18.00	NS	0.0000	0.00	1	t	t	+	QDzAlO/lFH59lTW0zGCOKI9eD+A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4594	0	08:47:39.082032	0	2.0	1.0	0
31399	2018-03-19 08:50:55.172503	0	10	1	F005-00000010	2018-03-19	3028		CONTADO	2085.00	0.00	0.00	2085.00	0.00	2085.00	18.00	NS	0.0000	0.00	1	t	t	+	btpUmC0yYY1mc0jRs5qb1dnb/aA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4594	0	08:50:55.172503	0	2.0	1.0	0
31430	2018-03-19 11:21:05.658412	0	10	2	B005-00000247	2018-03-19	914		CONTADO	241.50	0.00	0.00	241.50	0.00	241.50	18.00	NS	0.0000	0.00	1	t	t	+	7Ia/gqk0dG839XBDrNBj1EedPD4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4594	0	11:21:05.658412	0	2.0	1.0	0
31451	2018-03-19 15:19:09.762706	0	10	2	B005-00000248	2018-03-19	1603		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	tHcBlCm3Kei8Xvg0GDms6Ntdaz4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4594	0	15:19:09.762706	0	2.0	1.0	0
31402	2018-03-19 08:57:16.083803	0	6	2	B014-00000288	2018-03-19	7884		CONTADO	953.00	0.00	0.00	953.00	0.00	953.00	18.00	NS	0.0000	0.00	1	t	t	+	NmTaqfvy6BjKY8SonpKlMF0A1/s=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4595	0	08:57:16.083803	0	2.0	1.0	0
31455	2018-03-19 15:51:27.944389	0	6	2	B004-00000020	2018-03-19	216		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XvNM0tFZNkik/M+/BDxj0w4kdKw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4595	0	15:51:27.944389	0	2.0	1.0	0
31456	2018-03-19 15:52:20.328071	0	6	2	B004-00000021	2018-03-19	3483		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	psC5jSZGm9tyUD0l+d8uoDycqZY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4595	0	15:52:20.328071	0	2.0	1.0	0
31457	2018-03-19 15:53:00.115932	0	6	2	B004-00000022	2018-03-19	4905		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	suy7G2R1J3BZVvE+204+D56E2fA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4595	0	15:53:00.115932	0	2.0	1.0	0
31458	2018-03-19 16:07:34.064635	0	6	2	B004-00000023	2018-03-19	2521		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Y22JT8i6QNVPEKYD4szTW9vj1Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4595	0	16:07:34.064635	0	2.0	1.0	0
31465	2018-03-19 16:50:47.395603	0	6	2	B014-00000290	2018-03-19	7884		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	Z4SEI96Dm5uzlyfXuM3Z9MTfXB4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4595	0	16:50:47.395603	0	2.0	1.0	0
31459	2018-03-19 16:13:36.693232	0	6	2	B014-00000289	2018-03-19	7884		CONTADO	603.00	0.00	0.00	603.00	0.00	603.00	18.00	NS	0.0000	0.00	1	t	t	+	9Z/uJaZEOXHLKKhK9GkHGwrkBb8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4595	0	16:13:36.693232	0	2.0	1.0	0
31385	2018-03-19 07:53:07.583915	0	7	2	B007-00000307	2018-03-19	9815		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	Mwxz0uAuFXpOXLny24HsCTDs7LI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	07:53:07.583915	0	2.0	1.0	0
31376	2018-03-19 07:05:26.62786	0	7	2	B007-00000303	2018-03-19	9181		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	nF/x1ICleAfDR5jFBKy1WJnmZEc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	07:05:26.62786	0	2.0	1.0	0
31382	2018-03-19 07:42:11.622111	0	7	2	B007-00000305	2018-03-19	869		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	JuflNmD2b1Gs75B416Uq2+x2HY8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	07:42:11.622111	0	2.0	1.0	0
31380	2018-03-19 07:20:27.627283	0	7	2	B007-00000304	2018-03-19	9778		CONTADO	606.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	1	t	t	+	zEJixHwIURSe9Ds9h9oNkPekETo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	07:20:27.627283	0	2.0	1.0	0
31383	2018-03-19 07:47:37.694244	0	7	2	B007-00000306	2018-03-19	9814		CONTADO	534.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	1	t	t	+	Gwo/pBuqI/FahwoZqnAROqNsNHA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	07:47:37.694244	0	2.0	1.0	0
31391	2018-03-19 08:19:46.46055	0	7	2	B007-00000308	2018-03-19	9819		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	pjZ255/qaCORPogXDF64q5vAIqw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	08:19:46.46055	0	2.0	1.0	0
31431	2018-03-19 11:21:46.865722	0	7	2	B007-00000309	2018-03-19	684		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	SqIYOfOqe2FQkT1mJ1aMUf83JwY=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4596	0	11:21:46.865722	0	2.0	1.0	0
31397	2018-03-19 08:46:27.753076	0	23	2	B002-00000085	2018-03-19	5409		CONTADO	348.00	0.00	53.08	348.00	294.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	95BNFKj/evuL++oLUvYUk23Dw6A=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	08:46:27.753076	0	2.0	1.0	0
31424	2018-03-19 11:07:39.621027	0	23	2	B002-00000086	2018-03-19	6749		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o1lWtNh5rwCVQRE8VBFwuP74WPA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	11:07:39.621027	0	2.0	1.0	0
31428	2018-03-19 11:17:54.54417	0	23	2	B002-00000087	2018-03-19	6793		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QtSSS4BTnzWqzERhRUouY8XewJk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	11:17:54.54417	0	2.0	1.0	0
31435	2018-03-19 11:33:39.695954	0	23	2	B002-00000089	2018-03-19	9826		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rosH+yGg6o/jAq+mjcpqNVUcvdI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	11:33:39.695954	0	2.0	1.0	0
31429	2018-03-19 11:18:55.917618	0	23	2	B002-00000088	2018-03-19	9754		CONTADO	10.90	0.00	1.66	10.90	9.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lx3Af77cLicqPY2ZYxS5SSeaN2M=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	11:18:55.917618	0	2.0	1.0	0
31443	2018-03-19 12:53:13.936779	0	23	2	B002-00000090	2018-03-19	6506		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zp5X0Ihb2DF+NnLt6/qwsCwkRZQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	12:53:13.936779	0	2.0	1.0	0
31449	2018-03-19 15:01:50.399536	0	23	2	B002-00000091	2018-03-19	6805		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WYi3QNnP0Yi49/Gi0kst7dksb7c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4597	0	15:01:50.399536	0	2.0	1.0	0
31432	2018-03-19 11:25:30.232684	0	11	2	B012-00000134	2018-03-19	1888		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	v+6YMITEZUliFWVrfhcr/CtLZ00=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4598	0	11:25:30.232684	0	2.0	1.0	0
31433	2018-03-19 11:26:03.139313	0	11	2	B012-00000135	2018-03-19	1888		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	ddRaiXzUEhLczBi7yCNAl/XYwI4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4598	0	11:26:03.139313	0	2.0	1.0	0
31437	2018-03-19 11:35:01.589922	0	11	2	B012-00000136	2018-03-19	1888		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	1	t	t	+	tMNFvn3r6AFcF83bblpAeslH0tM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4598	0	11:35:01.589922	0	2.0	1.0	0
31438	2018-03-19 11:35:35.51041	0	11	2	B012-00000137	2018-03-19	1888		CONTADO	1904.00	0.00	0.00	1904.00	0.00	1904.00	18.00	NS	0.0000	0.00	1	t	t	+	qyZVVvNmjtFoa0sKuUAcyVWKkGo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4598	0	11:35:35.51041	0	2.0	1.0	0
31439	2018-03-19 11:36:28.348961	0	11	2	B012-00000138	2018-03-19	9309		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	XvKqL0s1FRnmHSDgQJHK2xWKPDQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4598	0	11:36:28.348961	0	2.0	1.0	0
31406	2018-03-19 09:09:25.451066	0	15	2	B009-00000172	2018-03-19	90		CONTADO	2641.50	0.00	0.00	2641.50	0.00	2641.50	18.00	NS	0.0000	0.00	1	t	t	+	u+93V6fwpjJGxBahgyaLx6mfFWs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4599	0	09:09:25.451066	0	2.0	1.0	0
31453	2018-03-19 15:29:47.376644	0	15	2	B009-00000173	2018-03-19	9831		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	bozA5yuNgjYbuPr/VMEz0kftejE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4599	0	15:29:47.376644	0	2.0	1.0	0
31454	2018-03-19 15:45:56.184606	0	8	2	B005-00000177	2018-03-19	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	2	t	t	+	J0xaIY2wYUb3+nCsEXFLfMPwgMM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	15:45:56.184606	0	2.0	1.0	0
31384	2018-03-19 07:53:06.919524	0	8	2	B005-00000164	2018-03-19	9651		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n5cPk3DdZCYqm1e8Kt1bTvIhN8Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	07:53:06.919524	0	2.0	1.0	0
31389	2018-03-19 08:18:30.76473	0	8	2	B005-00000165	2018-03-19	9503		CONTADO	869.00	0.00	132.56	869.00	736.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K4WP3w/tRDRpaRFJkzqLo4XTS5g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	08:18:30.76473	0	2.0	1.0	0
31393	2018-03-19 08:28:34.028629	0	8	2	B005-00000166	2018-03-19	9652		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T4ZIFk2vrvHVX5whYYZQ3WuZ8xU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	08:28:34.028629	0	2.0	1.0	0
31396	2018-03-19 08:43:51.343976	0	8	2	B008-00000344	2018-03-19	9035		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	g1dvHWMbtELrsuDCT851swkx3sE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	08:43:51.343976	0	2.0	1.0	0
31400	2018-03-19 08:54:41.481062	0	8	2	B005-00000167	2018-03-19	9564		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+EWaeLRt165HgFf9b73SOPmaU1M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	08:54:41.481062	0	2.0	1.0	0
31401	2018-03-19 08:57:04.89071	0	8	2	B005-00000168	2018-03-19	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EZpXNOpQ2xGn80ETDmn5hUDtDwk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	08:57:04.89071	0	2.0	1.0	0
31403	2018-03-19 08:58:28.259367	0	8	2	B005-00000169	2018-03-19	9820		CONTADO	1036.00	0.00	158.03	1036.00	877.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bioYY3Ekj+zfAi1+luguKYgsKZs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	08:58:28.259367	0	2.0	1.0	0
31412	2018-03-19 09:39:01.412498	0	8	2	B005-00000170	2018-03-19	5855		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s6fRa3Fqnn5bLnLkpmqoUHfXbI8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	09:39:01.412498	0	2.0	1.0	0
31419	2018-03-19 10:44:54.203824	0	8	2	B008-00000345	2018-03-19	2734		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	IJfzqCOsm1pKWASLNSPGr1FfxMk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	10:44:54.203824	0	2.0	1.0	0
31413	2018-03-19 09:47:09.310023	0	8	2	B005-00000171	2018-03-19	9612		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	669z/yNGllq1ci1h5Zp+bPn+NI0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	09:47:09.310023	0	2.0	1.0	0
31418	2018-03-19 10:43:16.487708	0	8	2	B005-00000172	2018-03-19	9793		CONTADO	1270.00	0.00	193.73	1270.00	1076.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HLmAkRxtKDM8IVjHc/kqUmVm+4Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	10:43:16.487708	0	2.0	1.0	0
31420	2018-03-19 10:51:37.64152	0	8	2	B005-00000173	2018-03-19	4052		CONTADO	176.40	0.00	26.91	176.40	149.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B2LUfdnoCi0aAlhHM7Eeo42Ftqs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	10:51:37.64152	0	2.0	1.0	0
31422	2018-03-19 10:55:53.568728	0	8	2	B005-00000174	2018-03-19	4052		CONTADO	440.30	0.00	67.16	440.30	373.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wmx7hBizcgKn9ejuWc+WhoQ8VWI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	10:55:53.568728	0	2.0	1.0	0
31423	2018-03-19 11:02:57.165389	0	8	2	B005-00000175	2018-03-19	3179		CONTADO	414.40	0.00	63.21	414.40	351.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s22eqUwDb4WMQ1tnPmyyp99B/+E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	11:02:57.165389	0	2.0	1.0	0
31425	2018-03-19 11:10:10.694162	0	8	2	B008-00000346	2018-03-19	9621		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	4lDODs4BCMsTwBxGc26/dVK5O7M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	11:10:10.694162	0	2.0	1.0	0
31434	2018-03-19 11:33:15.683701	0	8	2	B008-00000348	2018-03-19	8037		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	kD+UKoKbD1qV0JP7FLFicpYbhk4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	11:33:15.683701	0	2.0	1.0	0
31426	2018-03-19 11:11:07.493927	0	8	2	B008-00000347	2018-03-19	9620		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	bwT5utQiP97JdEsFA3ilWHoKbNg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	11:11:07.493927	0	2.0	1.0	0
31427	2018-03-19 11:14:10.225804	0	8	2	B005-00000176	2018-03-19	8499		CONTADO	702.00	0.00	107.08	702.00	594.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CwGp/fE25XHXNc/RGYWOnm91h5U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	11:14:10.225804	0	2.0	1.0	0
31444	2018-03-19 13:05:29.242696	0	8	2	B008-00000350	2018-03-19	9827		CONTADO	212.50	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	1	t	t	+	6U1FgD8lxD3rv+RQZVSURUIzjTU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	13:05:29.242696	0	2.0	1.0	0
31442	2018-03-19 12:14:22.624899	0	8	2	B008-00000349	2018-03-19	3417		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	1	t	t	+	vvRQvQ20yv1Z5fGusNQmZ9AAvSU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4600	0	12:14:22.624899	0	2.0	1.0	0
31445	2018-03-19 13:48:34.965764	0	8	1	F005-00000015	2018-03-19	5410		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c380nZJQhN7tfqEeiTEoKZ7ZUrY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4600	0	13:48:34.965764	0	2.0	1.0	0
31386	2018-03-19 08:08:55.068171	0	24	2	B008-00000047	2018-03-19	9816		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ME5gkUT+MrSCfqPzZ21VXDQFO2A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	08:08:55.068171	0	2.0	1.0	0
31392	2018-03-19 08:25:15.799244	0	24	1	F008-00000025	2018-03-19	6557		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8goEJf4+nXgwkZCZCnaJ6G4/P1I=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	08:25:15.799244	0	2.0	1.0	0
31394	2018-03-19 08:32:52.208438	0	24	2	B008-00000048	2018-03-19	6331		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TAmSOFo/Cw4hGcCl4rA1t3GXZ1s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	08:32:52.208438	0	2.0	1.0	0
31404	2018-03-19 09:02:51.422096	0	24	2	B008-00000049	2018-03-19	8618		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TMd6vJYGo1nzdyadvNUAwqZgilE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	09:02:51.422096	0	2.0	1.0	0
31417	2018-03-19 10:37:24.847537	0	24	2	B008-00000050	2018-03-19	9825		CONTADO	266.40	0.00	40.64	266.40	225.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gnK9+VqK6lkpare3XJDURy5HOAk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	10:37:24.847537	0	2.0	1.0	0
31441	2018-03-19 12:01:03.006566	0	24	1	F008-00000026	2018-03-19	8649		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R/YRmDbGBNY2PRob2efRiAWe98o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	12:01:03.006566	0	2.0	1.0	0
31448	2018-03-19 14:42:50.028974	0	24	2	B008-00000051	2018-03-19	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zhFnakUIn/HLJ9KzlFEITZ9FcnY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	14:42:50.028974	0	2.0	1.0	0
31466	2018-03-19 16:58:07.428296	0	24	2	B008-00000052	2018-03-19	8624		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	76WndBjwITzRp8SyO26k3Xf8yA0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4601	0	16:58:07.428296	0	2.0	1.0	0
31375	2018-03-19 06:43:09.198288	0	14	2	B010-00000557	2018-03-19	223		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pAmzUOw9qdEsCSX/7qp7ntkZAw4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4602	0	06:43:09.198288	0	2.0	1.0	0
31381	2018-03-19 07:38:17.471844	0	14	2	B010-00000558	2018-03-19	8612		CONTADO	3765.00	0.00	0.00	3765.00	0.00	3765.00	18.00	NS	0.0000	0.00	1	t	t	+	U6TWF7kR2PnC7qk0ggr7BSqC2Dk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4602	0	07:38:17.471844	0	2.0	1.0	0
31415	2018-03-19 10:06:09.352082	0	14	2	B010-00000559	2018-03-19	9701		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	XvH28NkMtn/5vduQda3z57Ygo8g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4602	0	10:06:09.352082	0	2.0	1.0	0
31436	2018-03-19 11:34:13.648098	0	14	2	B010-00000560	2018-03-19	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	vcm17xBdAtjVewLJAl4d2sikYlQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4602	0	11:34:13.648098	0	2.0	1.0	0
31464	2018-03-19 16:47:34.411675	0	14	2	B010-00000562	2018-03-19	221		CONTADO	764.50	0.00	0.00	764.50	0.00	764.50	18.00	NS	0.0000	0.00	1	t	t	+	xtnG1Y3L4lTEt7gCcmVtHsKEYSM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4602	0	16:47:34.411675	0	2.0	1.0	0
31461	2018-03-19 16:33:34.188096	0	14	2	B010-00000561	2018-03-19	119		CONTADO	916.50	0.00	0.00	916.50	0.00	916.50	18.00	NS	0.0000	0.00	1	t	t	+	F+oKgaC6it2sxR4PJ/fYhyr1/SI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4602	0	16:33:34.188096	0	2.0	1.0	0
31395	2018-03-19 08:40:13.450081	0	5	2	B013-00000769	2018-03-19	2381		CONTADO	173.50	0.00	0.00	173.50	0.00	173.50	18.00	NS	0.0000	0.00	1	t	t	+	aOoUL0qvUZhWtM+HnyFhws51RqI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	08:40:13.450081	0	2.0	1.0	0
31407	2018-03-19 09:23:22.51672	0	5	2	B013-00000770	2018-03-19	9821		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	rDXMLoh59KlEWs1G8TprzW3rDfA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	09:23:22.51672	0	2.0	1.0	0
31408	2018-03-19 09:30:51.245597	0	5	2	B007-00000017	2018-03-19	9822		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fhg+rTXIQj6wNWh+Qb0R47Skw7g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4603	0	09:30:51.245597	0	2.0	1.0	0
31411	2018-03-19 09:38:58.764702	0	5	2	B013-00000772	2018-03-19	8735		CONTADO	5800.00	0.00	0.00	5800.00	0.00	5800.00	18.00	NS	0.0000	0.00	1	t	t	+	8IcIz10BZX4qUnkaZ66RCOY+TOg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	09:38:58.764702	0	2.0	1.0	0
31409	2018-03-19 09:37:27.265895	0	5	2	B013-00000771	2018-03-19	4228		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	0	t	t	+	jQw70vmuGHGNYiUO4oCK+jcmjO8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	09:37:27.265895	0	2.0	1.0	0
31421	2018-03-19 10:52:15.513582	0	5	2	B013-00000773	2018-03-19	2166		CONTADO	1017.00	0.00	0.00	1017.00	0.00	1017.00	18.00	NS	0.0000	0.00	1	t	t	+	fe0jq2qWYyPaJj8Ijlb4Tz9iBbc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	10:52:15.513582	0	2.0	1.0	0
31440	2018-03-19 11:47:11.794026	0	5	2	B013-00000774	2018-03-19	5645		CONTADO	569.50	0.00	0.00	569.50	0.00	569.50	18.00	NS	0.0000	0.00	1	t	t	+	wxDi5u+RYJu2S4a/6mkRs33GMhU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	11:47:11.794026	0	2.0	1.0	0
31452	2018-03-19 15:25:03.460547	0	5	2	B013-00000775	2018-03-19	2366		CONTADO	1104.00	0.00	0.00	1104.00	0.00	1104.00	18.00	NS	0.0000	0.00	1	t	t	+	OHs/x7fHG8ccbA3KpjbgguqBat4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	15:25:03.460547	0	2.0	1.0	0
31460	2018-03-19 16:32:14.000974	0	5	2	B013-00000776	2018-03-19	4775		CONTADO	367.00	0.00	0.00	367.00	0.00	367.00	18.00	NS	0.0000	0.00	1	t	t	+	66WKnwMH3QotxidvSkxs1xBEAAc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	16:32:14.000974	0	2.0	1.0	0
31462	2018-03-19 16:34:36.87792	0	5	2	B013-00000777	2018-03-19	4783		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	obQ79nGsiXEa8p4Hg6X3qcb8b6I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	16:34:36.87792	0	2.0	1.0	0
31467	2018-03-19 17:13:11.237712	0	5	2	B013-00000778	2018-03-19	2186		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	Wn+dUKSpDFNSrYtA6bEx5SXFusA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	17:13:11.237712	0	2.0	1.0	0
31469	2018-03-19 17:32:19.375019	0	5	1	F013-00000062	2018-03-19	352		CONTADO	975.50	0.00	0.00	975.50	0.00	975.50	18.00	NS	0.0000	0.00	1	t	t	+	XqwCQ3Av3oJU9N2cHHJXUXNEInM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4603	0	17:32:19.375019	0	2.0	1.0	0
31470	2018-03-19 17:47:06.603961	0	5	2	B003-00000041	2018-03-19	13		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uGGp/8e6PjYP/Ab54PUckD+tD4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4603	0	17:47:06.603961	0	2.0	1.0	0
31503	2018-03-20 10:29:09.066822	0	11	2	B012-00000139	2018-03-20	9844		CONTADO	341.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	1	t	t	+	Trlx0bXvRHBXLMFqhuZoao1JwAc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4604	0	10:29:09.066822	0	2.0	1.0	0
31549	2018-03-20 17:08:16.387351	0	11	2	B012-00000140	2018-03-20	9855		CONTADO	841.00	0.00	14.80	841.00	82.20	744.00	18.00	NS	0.0000	0.00	1	t	t	+	rrRA1BxLOx/YmmN1Nd5KUR6Pn7Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4604	0	17:08:16.387351	0	2.0	1.0	0
31479	2018-03-20 08:04:06.822512	0	5	2	B013-00000779	2018-03-20	8125		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	YrsfH/iQlsbTgUXVGddBchEdMKA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	08:04:06.822512	0	2.0	1.0	0
31485	2018-03-20 08:18:34.109911	0	5	1	F013-00000063	2018-03-20	9838		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	atINkEX6LylgONX5K0WkDoroKp8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	08:18:34.109911	0	2.0	1.0	0
31490	2018-03-20 08:58:00.458241	0	5	2	B013-00000780	2018-03-20	4228		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+	ijq3sinPOgIQxUIW77pm0kH1pg4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	08:58:00.458241	0	2.0	1.0	0
31491	2018-03-20 08:58:42.082282	0	5	2	B013-00000781	2018-03-20	13		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	0	t	t	+	hxu3qSWItxwoj0qBt0wNNk9KRog=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	08:58:42.082282	0	2.0	1.0	0
31496	2018-03-20 09:41:15.472728	0	5	2	B007-00000018	2018-03-20	3539		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iprDa7dONUBnJZmwSQjw2VSzy3s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4605	0	09:41:15.472728	0	2.0	1.0	0
31492	2018-03-20 09:11:30.212291	0	5	2	B013-00000782	2018-03-20	4228		CONTADO	386.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	1	t	t	+	6VdJ//iIph0ydJMFIK9riE2eLtM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	09:11:30.212291	0	2.0	1.0	0
31493	2018-03-20 09:20:09.948222	0	5	2	B013-00000783	2018-03-20	9839		CONTADO	885.00	0.00	0.00	885.00	0.00	885.00	18.00	NS	0.0000	0.00	1	t	t	+	akf1dOe/6afouPVB4p7Ak+2qo80=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	09:20:09.948222	0	2.0	1.0	0
31501	2018-03-20 10:20:18.599418	0	5	2	B013-00000784	2018-03-20	7085		CONTADO	1322.00	0.00	0.00	1322.00	0.00	1322.00	18.00	NS	0.0000	0.00	1	t	t	+	lX2BlM1kPI9o3Tmtsv8mwLxtQ+w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	10:20:18.599418	0	2.0	1.0	0
31505	2018-03-20 10:36:38.457682	0	5	2	B013-00000785	2018-03-20	342		CONTADO	836.50	0.00	0.00	836.50	0.00	836.50	18.00	NS	0.0000	0.00	1	t	t	+	x8vOj75ttL5YDwWD76kIbCR1Y5k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	10:36:38.457682	0	2.0	1.0	0
31510	2018-03-20 11:09:16.609807	0	5	2	B013-00000786	2018-03-20	9849		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	xU5cdA3OrriNpoBiGBPdscqphAA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	11:09:16.609807	0	2.0	1.0	0
31514	2018-03-20 11:37:17.85698	0	5	2	B013-00000787	2018-03-20	3389		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	DO7/WOF+d2l7U3CuucVvVZhIdvg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	11:37:17.85698	0	2.0	1.0	0
31515	2018-03-20 11:42:39.975914	0	5	2	B013-00000788	2018-03-20	5707		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	UgG27VMXPnTd0wJv0Vyf58OS2GY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	11:42:39.975914	0	2.0	1.0	0
31516	2018-03-20 12:23:14.00182	0	5	2	B013-00000789	2018-03-20	4775		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	ow/Rr3LCt/OWCNR288DZDSraCRI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	12:23:14.00182	0	2.0	1.0	0
31532	2018-03-20 15:36:50.795812	0	5	2	B007-00000019	2018-03-20	7592		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B7hlJlaMYZMpXxyz/2wSW19Jxxg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4605	0	15:36:50.795812	0	2.0	1.0	0
31540	2018-03-20 16:30:38.251413	0	5	2	B003-00000042	2018-03-20	4775		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N4ZijrHdgKb4wNyUJOjvSZUcftM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	16:30:38.251413	0	2.0	1.0	0
31541	2018-03-20 16:31:28.350833	0	5	2	B003-00000043	2018-03-20	4930		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eSd7jyvM/DTbkagycJvktSsznvY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	16:31:28.350833	0	2.0	1.0	0
31542	2018-03-20 16:32:43.938107	0	5	2	B003-00000044	2018-03-20	5318		CONTADO	2035.00	0.00	310.42	2035.00	1724.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9BC7sbz/ylyQzafseIXYLMnU5UA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	16:32:43.938107	0	2.0	1.0	0
31543	2018-03-20 16:34:57.184076	0	5	2	B013-00000790	2018-03-20	365		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	dDKDdAEz1wHot4Niipqn7RJoBdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	16:34:57.184076	0	2.0	1.0	0
31545	2018-03-20 16:38:04.452223	0	5	2	B013-00000791	2018-03-20	1211		CONTADO	1538.00	0.00	0.00	1538.00	0.00	1538.00	18.00	NS	0.0000	0.00	1	t	t	+	EgyMRlGE6ZhkoraytcsfBWNldUk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	16:38:04.452223	0	2.0	1.0	0
31546	2018-03-20 16:46:51.33803	0	5	2	B003-00000045	2018-03-20	4930		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lLPhTGM+FH21UMNe8EFyUS+jacE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	16:46:51.33803	0	2.0	1.0	0
31555	2018-03-20 17:49:24.000303	0	5	2	B003-00000048	2018-03-20	6264		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y59ZggBCqVLIbDPyDSGdQKjrcKU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	17:49:24.000303	0	2.0	1.0	0
31548	2018-03-20 17:07:50.935047	0	5	2	B003-00000046	2018-03-20	4228		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2cZNkoVM5u8dcHxLAvMweMS1bYk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	17:07:50.935047	0	2.0	1.0	0
31550	2018-03-20 17:08:56.729548	0	5	2	B003-00000047	2018-03-20	8125		CONTADO	13800.00	0.00	2105.08	13800.00	11694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CseM1y7CVFvDb7fEg9aXSBPwe9k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4605	0	17:08:56.729548	0	2.0	1.0	0
31551	2018-03-20 17:10:32.088218	0	5	2	B013-00000792	2018-03-20	6370		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	P9qlp8WNC2KFJzARwk001aSuu1U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	17:10:32.088218	0	2.0	1.0	0
31556	2018-03-20 17:59:16.578712	0	5	2	B013-00000794	2018-03-20	9440		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	XmDEKfSsGcmFNg2JPRGJta1LoTI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	17:59:16.578712	0	2.0	1.0	0
31553	2018-03-20 17:26:14.282555	0	5	2	B013-00000793	2018-03-20	4775		CONTADO	1656.00	0.00	0.00	1656.00	0.00	1656.00	18.00	NS	0.0000	0.00	1	t	t	+	Eg0c9ex+rBgSEN+s1ROBn3fqDQ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	17:26:14.282555	0	2.0	1.0	0
31557	2018-03-20 18:00:46.66072	0	5	2	B013-00000795	2018-03-20	9856		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	XshBeNCE5p4HZae132j7LfGSZE0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4605	0	18:00:46.66072	0	2.0	1.0	0
31519	2018-03-20 12:48:51.452407	0	26	1	F003-00000020	2018-03-20	6472		CREDITO	1045.92	0.00	159.55	1045.94	886.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9UmVyQ1azTKrRJAmlHH5eAso/4c=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4606	0	12:48:51.452407	0	2.0	1.0	0
31521	2018-03-20 12:57:42.625475	0	26	1	F003-00000021	2018-03-20	6472		CREDITO	1175.30	0.00	179.28	1175.31	996.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g37n0vvaPqeyLzeAdTFXCbc2R4M=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4606	0	12:57:42.625475	0	2.0	1.0	0
31502	2018-03-20 10:26:37.69243	0	14	2	B010-00000565	2018-03-20	9843		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	MqyngUeB1DkJDXsVDkeylmvbK+k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4607	0	10:26:37.69243	0	2.0	1.0	0
31500	2018-03-20 10:15:59.256389	0	14	2	B010-00000564	2018-03-20	8791		CONTADO	375.50	0.00	25.02	375.50	138.98	211.50	18.00	NS	0.0000	0.00	1	t	t	+	A4WzeMdiriklnHB+cSAD/jgEOQU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4607	0	10:15:59.256389	0	2.0	1.0	0
31475	2018-03-20 07:35:48.328936	0	14	2	B010-00000563	2018-03-20	9833		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	GKirXNmvN/Un/2yoxhU5Pn+5XC8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4607	0	07:35:48.328936	0	2.0	1.0	0
31517	2018-03-20 12:30:40.073499	0	14	2	B010-00000566	2018-03-20	1333		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	XZ5vxeRy2azyUKmjAXMTIyNOYvA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4607	0	12:30:40.073499	0	2.0	1.0	0
31558	2018-03-20 18:04:43.146923	0	14	2	B010-00000567	2018-03-20	223		CONTADO	761.50	0.00	19.68	761.50	109.32	632.50	18.00	NS	0.0000	0.00	1	t	t	+	oS4VEYtQCA7lhyQVQ7tTTjh+kaM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4607	0	18:04:43.146923	0	2.0	1.0	0
31483	2018-03-20 08:17:26.374143	0	7	2	B007-00000310	2018-03-20	869		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	58+CMWs43/i0EOKzucYHyX7a/oc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4608	0	08:17:26.374143	0	2.0	1.0	0
31476	2018-03-20 07:44:44.792231	0	8	2	B005-00000178	2018-03-20	9834		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uEv+5tKrKLx5749ffKWHLma1iGA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	07:44:44.792231	0	2.0	1.0	0
31480	2018-03-20 08:05:48.666032	0	8	2	B005-00000179	2018-03-20	4052		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VnjgmLMMXj+Dbune72fMGO6kwTU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	08:05:48.666032	0	2.0	1.0	0
31482	2018-03-20 08:11:22.793875	0	8	2	B008-00000351	2018-03-20	9837		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	ubS9+toa18VMjrVxwD2N75V3k7Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	08:11:22.793875	0	2.0	1.0	0
31484	2018-03-20 08:18:07.140627	0	8	2	B005-00000180	2018-03-20	5436		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HinN8zQzBAK+BcmWwHRsd206FUI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	08:18:07.140627	0	2.0	1.0	0
31487	2018-03-20 08:36:56.96919	0	8	2	B005-00000182	2018-03-20	9651		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Mt0GsNEsEQ3SfC903WVRt9Sx/0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	08:36:56.96919	0	2.0	1.0	0
31486	2018-03-20 08:35:25.494242	0	8	2	B005-00000181	2018-03-20	9208		CONTADO	467.50	0.00	71.31	467.50	396.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	g0gMnqjh+HLJlPqnyX8jTOG3Lgc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	08:35:25.494242	0	2.0	1.0	0
31489	2018-03-20 08:55:31.991222	0	8	2	B005-00000183	2018-03-20	5720		CONTADO	895.30	0.00	136.57	895.30	758.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3+mcOpAkM3cXuX4iA2Ob7g4pK34=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	08:55:31.991222	0	2.0	1.0	0
31498	2018-03-20 10:00:26.009051	0	8	2	B005-00000184	2018-03-20	5855		CONTADO	2338.40	0.00	356.71	2338.40	1981.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OScEhQALDFdzT6IfwLR+cvcYmA8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	10:00:26.009051	0	2.0	1.0	0
31499	2018-03-20 10:03:47.299236	0	8	2	B005-00000185	2018-03-20	9842		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	02eRQ8Q8x95YaF4M4jBAnCD1Zfk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	10:03:47.299236	0	2.0	1.0	0
31507	2018-03-20 10:49:06.354731	0	8	2	B005-00000186	2018-03-20	9847		CONTADO	6377.60	0.00	972.85	6377.60	5404.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	JR71ZObZING39kxTFRaE0rn/JSk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	10:49:06.354731	0	2.0	1.0	0
31509	2018-03-20 11:06:31.074801	0	8	2	B008-00000352	2018-03-20	3303		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	mIqvBD/b8g+FNtj4ksoFf6eqKcg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	11:06:31.074801	0	2.0	1.0	0
31508	2018-03-20 11:03:16.610299	0	8	2	B005-00000187	2018-03-20	9491		CONTADO	408.80	0.00	62.36	408.80	346.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+p/jPcBSRcarq4U5FOiu10t934=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	11:03:16.610299	0	2.0	1.0	0
31511	2018-03-20 11:11:33.279874	0	8	2	B008-00000353	2018-03-20	9848		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	M4ORxzXoSb/aZpJv7GI8Em+c1/I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	11:11:33.279874	0	2.0	1.0	0
31513	2018-03-20 11:36:11.740326	0	8	2	B005-00000188	2018-03-20	3289		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aFScN+ZYcNdRYUm4TOmtUmFbOTk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	11:36:11.740326	0	2.0	1.0	0
31525	2018-03-20 15:00:52.541867	0	8	2	B005-00000190	2018-03-20	5406		CONTADO	67.10	0.00	10.24	67.10	56.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sl5V+ZTwqdPyJ6b3zbMlouJRiOE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	15:00:52.541867	0	2.0	1.0	0
31518	2018-03-20 12:45:07.149886	0	8	1	F005-00000016	2018-03-20	5410		CONTADO	2906.30	0.00	443.33	2906.30	2462.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4nHU6JPNVAhIs+x7DSe7Nfibh+o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	12:45:07.149886	0	2.0	1.0	0
31520	2018-03-20 12:55:17.207544	0	8	2	B005-00000189	2018-03-20	9850		CONTADO	542.00	0.00	82.68	542.00	459.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IkVTrK7WcqvfuX8Fala7UU/vmtc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	12:55:17.207544	0	2.0	1.0	0
31526	2018-03-20 15:06:47.458468	0	8	1	F005-00000017	2018-03-20	5493		CONTADO	1942.50	0.00	296.31	1942.50	1646.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L0qWoLi51Pz0HHwh0flGSeyWGio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	15:06:47.458468	0	2.0	1.0	0
31522	2018-03-20 14:46:21.733656	0	8	2	B008-00000354	2018-03-20	9851		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	C4CwzmdUQnnQDJJMoZNtXlG25fo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	14:46:21.733656	0	2.0	1.0	0
31523	2018-03-20 14:51:31.150904	0	8	2	B008-00000355	2018-03-20	9851		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	0T6GfY/E+FEZf2A6ZFEsYirW9MY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	14:51:31.150904	0	2.0	1.0	0
31531	2018-03-20 15:35:48.262535	0	8	2	B008-00000356	2018-03-20	9604		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	JmvgSVFfftqXRqcEdy3LP04dY4g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	15:35:48.262535	0	2.0	1.0	0
31528	2018-03-20 15:25:11.995611	0	8	2	B005-00000191	2018-03-20	5436		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ROR9mDWz8qS6qh0JTIhm79EWFXk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4609	0	15:25:11.995611	0	2.0	1.0	0
31539	2018-03-20 16:01:31.483466	0	8	2	B008-00000357	2018-03-20	9646		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	y2C9UpCzY3SgOUtN2kZJG5PTTN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4609	0	16:01:31.483466	0	2.0	1.0	0
31537	2018-03-20 15:53:34.345104	0	6	2	B004-00000024	2018-03-20	4881		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9T/gM+eaZT6KNOVpzqFVmWZ7wH4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4610	0	15:53:34.345104	0	2.0	1.0	0
31535	2018-03-20 15:50:31.668642	0	6	2	B014-00000292	2018-03-20	64		CONTADO	1770.00	0.00	0.00	1770.00	0.00	1770.00	18.00	NS	0.0000	0.00	1	t	t	+	EYvmz7ZC0wRJUQpPKxD+/CawWgI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4610	0	15:50:31.668642	0	2.0	1.0	0
31534	2018-03-20 15:48:56.939415	0	6	2	B014-00000291	2018-03-20	62		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	IhljxSVBEjQ4iFMseTr2JjGmmK8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4610	0	15:48:56.939415	0	2.0	1.0	0
31536	2018-03-20 15:51:47.61072	0	6	2	B014-00000293	2018-03-20	7899		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	5lHSeG3dPtvyQRZuR+gHgWvX8Vo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4610	0	15:51:47.61072	0	2.0	1.0	0
31538	2018-03-20 15:58:37.019855	0	6	2	B014-00000294	2018-03-20	60		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	j/aq3by0YwfQK4JmL/dhB2lNZ0Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4610	0	15:58:37.019855	0	2.0	1.0	0
31488	2018-03-20 08:46:09.917575	0	10	2	B005-00000249	2018-03-20	2358		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	1	t	t	+	YeTPO3yTTMRl6M1m52AIRv5T5l8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4611	0	08:46:09.917575	0	2.0	1.0	0
31533	2018-03-20 15:40:25.575735	0	10	1	F005-00000011	2018-03-20	9853		CONTADO	4960.00	0.00	0.00	4960.00	0.00	4960.00	18.00	NS	0.0000	0.00	1	t	t	+	A3j5Pn40BgCWRZ9znrT4fAn3Ar4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4611	0	15:40:25.575735	0	2.0	1.0	0
31477	2018-03-20 07:58:47.42876	0	24	2	B008-00000053	2018-03-20	9835		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EuCUhpy1kJmcs1bxM8aAUUtoFi8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4612	0	07:58:47.42876	0	2.0	1.0	0
31524	2018-03-20 14:59:09.356423	0	24	1	F008-00000027	2018-03-20	6476		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUUSR1ifn8YcN77G/rPABAwIRKU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4612	0	14:59:09.356423	0	2.0	1.0	0
31527	2018-03-20 15:15:54.852066	0	24	2	B008-00000054	2018-03-20	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4dVhAPwe9HUmzVerbFhW1QnGi48=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4612	0	15:15:54.852066	0	2.0	1.0	0
31547	2018-03-20 17:00:54.068849	0	24	1	F008-00000028	2018-03-20	9854		CONTADO	310.80	0.00	47.41	310.80	263.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4yR63s+yfDjx+6jqEWorRLVgu+o=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4612	0	17:00:54.068849	0	2.0	1.0	0
31472	2018-03-20 06:31:35.302731	0	13	2	B011-00000445	2018-03-20	9723		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	1	t	t	+	I4amDJDLJDgZV0dTdNtTS2mRGZE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4613	0	06:31:35.302731	0	2.0	1.0	0
31473	2018-03-20 06:38:51.155868	0	13	2	B011-00000446	2018-03-20	1426		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	rqbmEzAslLzOVpsVn/cMDJVNpIA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4613	0	06:38:51.155868	0	2.0	1.0	0
31478	2018-03-20 07:58:55.733433	0	13	1	F011-00000007	2018-03-20	201		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	dGauXxPndwR/7jQU95Q14QwcsQI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4613	0	07:58:55.733433	0	2.0	1.0	0
31481	2018-03-20 08:06:22.799975	0	13	2	B011-00000447	2018-03-20	9836		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	ih7VCklnTtW5HzabWUgmUn001Lw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4613	0	08:06:22.799975	0	2.0	1.0	0
31506	2018-03-20 10:47:15.724095	0	13	2	B011-00000448	2018-03-20	9846		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	1	t	t	+	xJ8ZqtV2NjxIhzqFzskoOi3sMEI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4613	0	10:47:15.724095	0	2.0	1.0	0
31529	2018-03-20 15:27:48.639381	0	23	2	B002-00000092	2018-03-20	9852		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s/pScHQIYlzvu3cxh7AIXupC3i4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4614	0	15:27:48.639381	0	2.0	1.0	0
31530	2018-03-20 15:30:52.245209	0	23	2	B002-00000093	2018-03-20	9852		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ibeEFzmySeeEF/52582PqFxyyg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4614	0	15:30:52.245209	0	2.0	1.0	0
31554	2018-03-20 17:35:48.761118	0	23	2	B002-00000094	2018-03-20	7892		CONTADO	47.60	0.00	7.26	47.60	40.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q5CA38DTy1Tj2DQEy4mOr5irwaE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4614	0	17:35:48.761118	0	2.0	1.0	0
31552	2018-03-20 17:21:18.229769	0	15	2	B009-00000174	2018-03-20	109		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	TVgtjkj6lJQIRVCxmdr4PzG5ZwY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4615	0	17:21:18.229769	0	2.0	1.0	0
31474	2018-03-20 06:54:20.031537	0	9	2	B006-00000792	2018-03-20	499		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	KhGYV1zpI4st3uKrXK0U3hn4n28=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4616	0	06:54:20.031537	0	2.0	1.0	0
31494	2018-03-20 09:33:42.110412	0	9	2	B006-00000793	2018-03-20	9840		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	sHNUp9SuPoSpBn2Bpi6eMtIvpX4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4616	0	09:33:42.110412	0	2.0	1.0	0
31495	2018-03-20 09:37:35.955288	0	9	2	B006-00000794	2018-03-20	9841		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	h1IEZCo3HO+GKSnA27NtPmh65x0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4616	0	09:37:35.955288	0	2.0	1.0	0
31497	2018-03-20 09:53:10.746887	0	9	2	B006-00000795	2018-03-20	473		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	29prtKXuJxi5vjwPe87+FaLzCmI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4616	0	09:53:10.746887	0	2.0	1.0	0
31504	2018-03-20 10:33:30.580014	0	9	2	B006-00000796	2018-03-20	9845		CONTADO	576.50	0.00	0.00	576.50	0.00	576.50	18.00	NS	0.0000	0.00	1	t	t	+	bP/08Eyg8ZHg8vqPIE/mzuq8bHs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4616	0	10:33:30.580014	0	2.0	1.0	0
31564	2018-03-21 07:00:50.893525	0	13	2	B011-00000449	2018-03-21	1827		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	K/l+iiD+vz7GK4ZMoI1pvFkKmpE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4617	0	07:00:50.893525	0	2.0	1.0	0
31568	2018-03-21 07:52:50.330555	0	6	2	B014-00000295	2018-03-21	9859		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	ddKI0L9oDLNEXhAcBviYhLpzD78=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4618	0	07:52:50.330555	0	2.0	1.0	0
31569	2018-03-21 07:55:17.239862	0	6	2	B004-00000025	2018-03-21	5905		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xyyg4gcl6HejGfCGob8/aQhX0u4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4618	0	07:55:17.239862	0	2.0	1.0	0
31588	2018-03-21 09:30:01.204263	0	6	2	B004-00000026	2018-03-21	210		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wSF/0GRzILVGUBtX7hZdE1lBY9U=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4618	0	09:30:01.204263	0	2.0	1.0	0
31620	2018-03-21 12:13:26.03923	0	6	2	B014-00000296	2018-03-21	9876		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	2	t	t	+	LkN0Xker4kmOR9u9U7l3pCYO/3w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4618	0	12:13:26.03923	0	2.0	1.0	0
31627	2018-03-21 13:18:19.693631	0	6	2	B004-00000028	2018-03-21	59		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KrVtrZG+WnW59/QrBznTniLOpXM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4618	0	13:18:19.693631	0	2.0	1.0	0
31625	2018-03-21 12:47:43.916796	0	6	2	B014-00000297	2018-03-21	7884		CONTADO	511.00	0.00	0.00	511.00	0.00	511.00	18.00	NS	0.0000	0.00	1	t	t	+	ozdI74jEn6MPxh8DrjtSTIViXtE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4618	0	12:47:43.916796	0	2.0	1.0	0
31622	2018-03-21 12:31:09.795682	0	6	2	B004-00000027	2018-03-21	6219		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lJcLzoy+2YcTvaDSIigZ8EfQ8h0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4618	0	12:31:09.795682	0	2.0	1.0	0
31637	2018-03-21 15:38:17.346446	0	6	2	B004-00000029	2018-03-21	3542		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U4XmR29fQ2J+VvgL5eX2LKGmov8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4618	0	15:38:17.346446	0	2.0	1.0	0
31563	2018-03-21 07:00:46.63943	0	8	2	B005-00000192	2018-03-21	5435		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qjOM/kAVyIJXP6sPRubUpgxIBSs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	07:00:46.63943	0	2.0	1.0	0
31565	2018-03-21 07:02:07.280189	0	8	2	B005-00000193	2018-03-21	5436		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WRhjFxMWvbi5naw6SFjoxer8G5g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	07:02:07.280189	0	2.0	1.0	0
31566	2018-03-21 07:43:55.118234	0	8	2	B005-00000194	2018-03-21	3013		CONTADO	61.30	0.00	9.35	61.30	51.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UMwLvcl8nH0MQRZn4rmzgvjOlpw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	07:43:55.118234	0	2.0	1.0	0
31572	2018-03-21 08:21:54.179933	0	8	2	B005-00000195	2018-03-21	9862		CONTADO	368.50	0.00	56.21	368.50	312.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gx8MW7E28K26mIZ3Y2h1qb1wNEE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	08:21:54.179933	0	2.0	1.0	0
31576	2018-03-21 08:36:39.40207	0	8	2	B005-00000196	2018-03-21	9564		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5I16lNVZbxCyRMpPi204K+j3qhw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	08:36:39.40207	0	2.0	1.0	0
31577	2018-03-21 08:38:14.7142	0	8	2	B005-00000197	2018-03-21	6148		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ef8k2p0FYkga4EcKHAIGmw3UXE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	08:38:14.7142	0	2.0	1.0	0
31579	2018-03-21 08:46:17.177694	0	8	1	F005-00000018	2018-03-21	9864		CONTADO	1995.50	0.00	304.40	1995.50	1691.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AS7ZjePEl2yvVaKHN5TPo1aq2cI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	08:46:17.177694	0	2.0	1.0	0
31580	2018-03-21 08:47:34.08089	0	8	2	B005-00000198	2018-03-21	9865		CONTADO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r7OtdjsBmIvkJNjrMQmAXBmTwWw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	08:47:34.08089	0	2.0	1.0	0
31590	2018-03-21 09:34:26.904136	0	8	2	B005-00000201	2018-03-21	9652		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UvdB2TymeWOO6smfi1C94QsYuNs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	09:34:26.904136	0	2.0	1.0	0
31585	2018-03-21 09:23:45.038485	0	8	2	B005-00000199	2018-03-21	9867		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dSAehrdPKWoVTT6aL90P/4BV5Uc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	09:23:45.038485	0	2.0	1.0	0
31586	2018-03-21 09:26:32.205727	0	8	2	B005-00000200	2018-03-21	9868		CONTADO	250.20	0.00	38.17	250.20	212.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ZBrrK3SgV+Pqwjqy2j1MC+V0Zs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	09:26:32.205727	0	2.0	1.0	0
31598	2018-03-21 10:12:23.603267	0	8	2	B005-00000202	2018-03-21	9870		CONTADO	507.50	0.00	77.42	507.50	430.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	weitn/Lfb3+R0Kr17sPQg3VujiM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	10:12:23.603267	0	2.0	1.0	0
31600	2018-03-21 10:21:04.148075	0	8	2	B005-00000203	2018-03-21	3217		CONTADO	1487.50	0.00	226.91	1487.50	1260.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U122Lvav3VdDHZfSaG5r7N7JF6E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	10:21:04.148075	0	2.0	1.0	0
31603	2018-03-21 10:28:09.586404	0	8	2	B005-00000204	2018-03-21	9865		CONTADO	343.00	0.00	52.32	343.00	290.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LxCyjMqhpwhk9pvzUe60earwXcU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	10:28:09.586404	0	2.0	1.0	0
31608	2018-03-21 10:59:40.005898	0	8	2	B008-00000358	2018-03-21	9872		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	Q0qIj4HcbdKeskO7yOME7c4W9mM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4619	0	10:59:40.005898	0	2.0	1.0	0
31611	2018-03-21 11:14:06.1068	0	8	2	B005-00000206	2018-03-21	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+7nQ2zQdA0XGNl8so1qPFuKWzsA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	11:14:06.1068	0	2.0	1.0	0
31618	2018-03-21 12:09:02.206483	0	8	2	B005-00000207	2018-03-21	5436		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gmJ3JavWrJZCEWU4sRzI7Mbgh3Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	12:09:02.206483	0	2.0	1.0	0
31623	2018-03-21 12:35:19.56867	0	8	2	B005-00000208	2018-03-21	9862		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JyqEJuUjfhXkgckiNiA00V+vKeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	12:35:19.56867	0	2.0	1.0	0
31629	2018-03-21 14:18:03.53064	0	8	2	B008-00000359	2018-03-21	2978		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	mWi05NA3PE2jGeLJm6q2PEwacyA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4619	0	14:18:03.53064	0	2.0	1.0	0
31632	2018-03-21 15:14:17.424825	0	8	2	B008-00000360	2018-03-21	3007		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	1TVtoPhnOdcSuPHi+uX2c7F4Jms=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4619	0	15:14:17.424825	0	2.0	1.0	0
31610	2018-03-21 11:05:37.307434	0	8	2	B005-00000205	2018-03-21	9734		CONTADO	1053.00	0.00	160.63	1053.00	892.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yh0WRzih+ZeiQLSID9Nk/tZKmdA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	11:05:37.307434	0	2.0	1.0	0
31636	2018-03-21 15:34:05.412253	0	8	2	B005-00000209	2018-03-21	5720		CONTADO	59.30	0.00	9.05	59.30	50.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lGjngghMG2BuGUOrKOyiit9Ez6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	15:34:05.412253	0	2.0	1.0	0
31646	2018-03-21 16:17:24.74135	0	8	2	B005-00000210	2018-03-21	5436		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rLtwf5W7awA/4Dbhhjqz3A5V+gg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4619	0	16:17:24.74135	0	2.0	1.0	0
31594	2018-03-21 09:53:35.913554	0	11	2	B012-00000141	2018-03-21	1781		CONTADO	1627.50	0.00	0.00	1627.50	0.00	1627.50	18.00	NS	0.0000	0.00	1	t	t	+	epQpWnY5YfS1mOGKPgivOhLhxRs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4620	0	09:53:35.913554	0	2.0	1.0	0
31640	2018-03-21 15:55:34.580549	0	11	2	B012-00000142	2018-03-21	151		CONTADO	896.00	0.00	0.00	896.00	0.00	896.00	18.00	NS	0.0000	0.00	1	t	t	+	AXjrwGYCZKV/mqpY6n7wKndGosY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4620	0	15:55:34.580549	0	2.0	1.0	0
31641	2018-03-21 15:58:05.615247	0	11	2	B012-00000143	2018-03-21	6630		CONTADO	1638.00	0.00	0.00	1638.00	0.00	1638.00	18.00	NS	0.0000	0.00	1	t	t	+	v20pr2IXKR4wW5ep6f6a2Md92HQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4620	0	15:58:05.615247	0	2.0	1.0	0
31571	2018-03-21 08:19:06.847416	0	23	2	B002-00000095	2018-03-21	9861		CONTADO	173.20	0.00	26.42	173.20	146.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vipwgi+asMdueRtVwRmjxDnoBPA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4621	0	08:19:06.847416	0	2.0	1.0	0
31581	2018-03-21 09:06:28.988716	0	23	2	B002-00000096	2018-03-21	9866		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xQqdbBG8AQSjC2heFPqIHMVTdyQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4621	0	09:06:28.988716	0	2.0	1.0	0
31602	2018-03-21 10:25:50.646213	0	23	1	F002-00000012	2018-03-21	9871		CONTADO	1039.00	0.00	158.49	1039.00	880.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QzTZmMcblktD387to1RUBK1z/Lc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4621	0	10:25:50.646213	0	2.0	1.0	0
31609	2018-03-21 11:02:49.775616	0	23	1	F002-00000013	2018-03-21	9873		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qUBaJe4hsIz+03icDWe5dkiQJBU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4621	0	11:02:49.775616	0	2.0	1.0	0
31650	2018-03-21 16:23:31.909397	0	23	1	F002-00000014	2018-03-21	9873		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6cUaYm4OThxY6fKclhCUwOm31Ck=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4621	0	16:23:31.909397	0	2.0	1.0	0
31560	2018-03-21 06:37:51.330345	0	14	2	B010-00000568	2018-03-21	1406		CONTADO	586.00	0.00	14.87	586.00	82.63	488.50	18.00	NS	0.0000	0.00	1	t	t	+	NC7nv9Ofj798s1mSQ4rH8g4t52U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4622	0	06:37:51.330345	0	2.0	1.0	0
31651	2018-03-21 16:33:50.381086	0	14	2	B010-00000570	2018-03-21	9882		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	mrQ+7hUyv4+09FlTANO5s05qQ9k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4622	0	16:33:50.381086	0	2.0	1.0	0
31649	2018-03-21 16:22:16.072185	0	14	2	B010-00000569	2018-03-21	219		CONTADO	216.00	0.00	3.58	216.00	19.92	192.50	18.00	NS	0.0000	0.00	1	t	t	+	FmShBFfP2rxKMyr4JpHxAA5QOic=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4622	0	16:22:16.072185	0	2.0	1.0	0
31575	2018-03-21 08:31:20.660423	0	18	2	B005-00000046	2018-03-21	9860		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+UH15Tr32PHD+5jzpU8cWkQmEjw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4623	0	08:31:20.660423	0	2.0	1.0	0
31624	2018-03-21 12:39:26.835306	0	18	2	B005-00000047	2018-03-21	9877		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Iz2y7X7jwh+x9pQDZwHxxzOKskA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4623	0	12:39:26.835306	0	2.0	1.0	0
31657	2018-03-21 17:44:53.711382	0	18	2	B005-00000048	2018-03-21	9885		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W7ZrgNsOHIn3N2nkDByWZy9zS8A=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4623	0	17:44:53.711382	0	2.0	1.0	0
31573	2018-03-21 08:22:41.650481	0	24	2	B008-00000055	2018-03-21	9816		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QcHAy6omKrJpwj4S2RyuXPDnaJQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	08:22:41.650481	0	2.0	1.0	0
31616	2018-03-21 12:03:52.169685	0	24	2	B008-00000058	2018-03-21	6485		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eF4V2wwtSPw3RPxgxMnQvf4+WBE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	12:03:52.169685	0	2.0	1.0	0
31644	2018-03-21 16:02:41.282407	0	24	2	B008-00000060	2018-03-21	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6pAMP6Ed5zqGeWnulX/rx5f6bA0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	16:02:41.282407	0	2.0	1.0	0
31574	2018-03-21 08:30:54.069937	0	24	2	B008-00000056	2018-03-21	9863		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9NUQU3SjgYRY1ka56rgkCZ5dJKw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	08:30:54.069937	0	2.0	1.0	0
31578	2018-03-21 08:42:51.581674	0	24	1	F008-00000029	2018-03-21	6740		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UKbKv8W8UZzcg0IDqCaogUaLOyg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	08:42:51.581674	0	2.0	1.0	0
31592	2018-03-21 09:43:34.811754	0	24	2	B008-00000057	2018-03-21	5875		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wMgZmR5YHS9OAscbbsQGbYnANsM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	09:43:34.811754	0	2.0	1.0	0
31621	2018-03-21 12:13:33.809573	0	24	2	B008-00000059	2018-03-21	6347		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qMDf00Y/dGM9u5TmcdiWRsX1gwk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	12:13:33.809573	0	2.0	1.0	0
31655	2018-03-21 17:10:16.302312	0	24	2	B008-00000061	2018-03-21	9884		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F4NvAKwUnrsSms3aUVz77KAjlis=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4624	0	17:10:16.302312	0	2.0	1.0	0
31589	2018-03-21 09:30:58.549147	0	25	1	F009-00000006	2018-03-21	6453		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5TJ1h8lrTYo/NrLEgdy+eGV+IyU=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4625	0	09:30:58.549147	0	2.0	1.0	0
31561	2018-03-21 06:56:12.850764	0	7	2	B007-00000311	2018-03-21	9778		CONTADO	660.00	0.00	0.00	660.00	0.00	660.00	18.00	NS	0.0000	0.00	1	t	t	+	KA7rSaonv7YykSLmqtT5VAfus4c=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4626	0	06:56:12.850764	0	2.0	1.0	0
31601	2018-03-21 10:21:44.302431	0	15	2	B009-00000175	2018-03-21	90		CONTADO	812.00	0.00	0.00	812.00	0.00	812.00	18.00	NS	0.0000	0.00	1	t	t	+	XTptFWKulLAAAZw/wIGI6686P1Q=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4627	0	10:21:44.302431	0	2.0	1.0	0
31619	2018-03-21 12:10:40.374953	0	15	2	B009-00000176	2018-03-21	9875		CONTADO	639.00	0.00	0.00	639.00	0.00	639.00	18.00	NS	0.0000	0.00	1	t	t	+	i5Fa9m+rXOvqeJW2EYbygp3tKmg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4627	0	12:10:40.374953	0	2.0	1.0	0
31639	2018-03-21 15:55:09.913006	0	15	2	B009-00000177	2018-03-21	9881		CONTADO	224.50	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	1	t	t	+	mrKtYGAQPxB6jM6v9RFamvzTycw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4627	0	15:55:09.913006	0	2.0	1.0	0
31647	2018-03-21 16:17:29.874101	0	15	2	B009-00000178	2018-03-21	9374		CONTADO	198.50	0.00	0.00	198.50	0.00	198.50	18.00	NS	0.0000	0.00	1	t	t	+	8Ulc1K4IpGzJ7ERObvdw2C9q9AE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4627	0	16:17:29.874101	0	2.0	1.0	0
31562	2018-03-21 06:56:17.6043	0	9	2	B006-00000798	2018-03-21	9704		CONTADO	640.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	1	t	t	+	IUQEq/4DjU6uqul+Gb64nW6muaM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	06:56:17.6043	0	2.0	1.0	0
31559	2018-03-21 06:13:48.771614	0	9	2	B006-00000797	2018-03-21	9857		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	JIx0wzFPtf1LrsTkcdTShzYPknA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	06:13:48.771614	0	2.0	1.0	0
31567	2018-03-21 07:52:43.627676	0	9	2	B006-00000799	2018-03-21	490		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	jspYnl3wglFjiaoWpB/HhXtA6ec=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	07:52:43.627676	0	2.0	1.0	0
31570	2018-03-21 08:03:46.849894	0	9	2	B006-00000800	2018-03-21	2075		CONTADO	608.00	0.00	0.00	608.00	0.00	608.00	18.00	NS	0.0000	0.00	1	t	t	+	jh5bpndMIf49xOernmhRbr7KvLY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	08:03:46.849894	0	2.0	1.0	0
31584	2018-03-21 09:19:25.088833	0	9	2	B006-00000801	2018-03-21	66		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	TrST80m7hU1P07MFhu4Xgrd0r2o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	09:19:25.088833	0	2.0	1.0	0
31591	2018-03-21 09:36:14.062442	0	9	2	B006-00000803	2018-03-21	9840		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	1	t	t	+	Rth4bgBWvWAGEVubJaqYzCqxEZQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	09:36:14.062442	0	2.0	1.0	0
31587	2018-03-21 09:27:19.528261	0	9	2	B006-00000802	2018-03-21	412		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	+JdOLUWYymgBQkhp/JsJhfOeR18=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	09:27:19.528261	0	2.0	1.0	0
31599	2018-03-21 10:20:50.495967	0	9	2	B006-00000804	2018-03-21	9222		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	tlWAp2togzNk3+TfCZCQau8pcaA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	10:20:50.495967	0	2.0	1.0	0
31604	2018-03-21 10:32:56.153692	0	9	2	B006-00000805	2018-03-21	9145		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	1	t	t	+	OYA6Us/YRDi2p+1V9p5qS7lJkic=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	10:32:56.153692	0	2.0	1.0	0
31607	2018-03-21 10:44:45.516792	0	9	2	B006-00000806	2018-03-21	8393		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	YIclcUXjJUyxKPtZ6D/0YeSKk8Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	10:44:45.516792	0	2.0	1.0	0
31613	2018-03-21 11:29:17.629626	0	9	2	B006-00000807	2018-03-21	9874		CONTADO	492.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	1	t	t	+	2sp/TU5SJTCLKptgnA+ubPTkAbE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	11:29:17.629626	0	2.0	1.0	0
31628	2018-03-21 13:59:49.530639	0	9	2	B006-00000808	2018-03-21	9878		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	kUf+oNycML1gU6LcqZHHc/WRzvk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	13:59:49.530639	0	2.0	1.0	0
31631	2018-03-21 15:06:24.702289	0	9	2	B006-00000809	2018-03-21	9879		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	04uaagcsDmU38E7XVXfxOUmVQsc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	15:06:24.702289	0	2.0	1.0	0
31643	2018-03-21 16:01:46.991529	0	9	2	B006-00000810	2018-03-21	666		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	n6QTnifDNEv8jNkJjf2aPlKplIc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4628	0	16:01:46.991529	0	2.0	1.0	0
31593	2018-03-21 09:53:30.916967	0	5	2	B007-00000020	2018-03-21	9839		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ggLcnJLmJZCDCmsjtwHMZAwqKP8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4629	0	09:53:30.916967	0	2.0	1.0	0
31583	2018-03-21 09:16:46.914609	0	5	2	B013-00000796	2018-03-21	4228		CONTADO	484.50	0.00	0.00	484.50	0.00	484.50	18.00	NS	0.0000	0.00	1	t	t	+	nouNyfRn4t40rN1kjp0Jp15q+lc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	09:16:46.914609	0	2.0	1.0	0
31596	2018-03-21 10:05:23.417055	0	5	2	B013-00000798	2018-03-21	2606		CONTADO	637.50	0.00	0.00	637.50	0.00	637.50	18.00	NS	0.0000	0.00	1	t	t	+	RmdEg7k/QorB0JfcqFrVMXuwaTM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	10:05:23.417055	0	2.0	1.0	0
31595	2018-03-21 10:01:50.644589	0	5	2	B013-00000797	2018-03-21	9869		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	I22XCAHcZf8bvcIanHvO+eLob88=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	10:01:50.644589	0	2.0	1.0	0
31597	2018-03-21 10:07:28.957747	0	5	2	B013-00000799	2018-03-21	7910		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	vksdwXyKtyd/sqaRqNFUNPybU+A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	10:07:28.957747	0	2.0	1.0	0
31605	2018-03-21 10:35:10.371103	0	5	2	B013-00000800	2018-03-21	3532		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	1cpw4ijXZmkPkNtTv4i6U9WwF3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	10:35:10.371103	0	2.0	1.0	0
31606	2018-03-21 10:38:03.54649	0	5	2	B013-00000801	2018-03-21	1103		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	6YOsUfGDKZpYLyp+NBdp1orTJ5w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	10:38:03.54649	0	2.0	1.0	0
31615	2018-03-21 11:53:08.822094	0	5	2	B013-00000803	2018-03-21	9869		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	lhEQfvUzavQa8Hjb1TF+HX03gRo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	11:53:08.822094	0	2.0	1.0	0
31617	2018-03-21 12:05:28.785291	0	5	2	B003-00000050	2018-03-21	6264		CONTADO	1572.50	0.00	239.87	1572.50	1332.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o2DE8yGa4jTvl7hZMppcNZO6zkc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4629	0	12:05:28.785291	0	2.0	1.0	0
31612	2018-03-21 11:14:32.481208	0	5	2	B013-00000802	2018-03-21	1205		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ZAqdyPAGKo2TJeO3JIPfm40VigE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	11:14:32.481208	0	2.0	1.0	0
31614	2018-03-21 11:47:13.988001	0	5	2	B003-00000049	2018-03-21	4930		CONTADO	18400.00	0.00	2806.78	18400.00	15593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VquSWAmd9UsjiyyKVg51CklfVDs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4629	0	11:47:13.988001	0	2.0	1.0	0
31626	2018-03-21 12:48:53.138463	0	5	2	B013-00000804	2018-03-21	8125		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	XkYVOhyInY9dDPCuLm6T2IF4pb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	12:48:53.138463	0	2.0	1.0	0
31630	2018-03-21 15:04:00.200966	0	5	2	B013-00000805	2018-03-21	8473		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	E0fv7Di4KW/FvryC6FGiyo+Wig4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	15:04:00.200966	0	2.0	1.0	0
31633	2018-03-21 15:20:08.362173	0	5	2	B013-00000806	2018-03-21	2399		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	v7td2njQa3FaDx3y5D+TqilndG8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	15:20:08.362173	0	2.0	1.0	0
31634	2018-03-21 15:25:36.996326	0	5	2	B007-00000021	2018-03-21	9880		CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	PqzF06QYAYXpSHMzqdn6nhkK+Mw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4629	0	15:25:36.996326	0	2.0	1.0	0
31635	2018-03-21 15:27:57.033611	0	5	2	B013-00000807	2018-03-21	6303		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	Bagu6PW/4DLmXuBGrVfF54dM8FE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	15:27:57.033611	0	2.0	1.0	0
31638	2018-03-21 15:46:26.898789	0	5	2	B013-00000808	2018-03-21	1162		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	cLXf9LUMRMbNp/J9534Wn9DSLDw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	15:46:26.898789	0	2.0	1.0	0
31642	2018-03-21 16:01:24.349589	0	5	2	B003-00000051	2018-03-21	4775		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vkSNPqj7twv3FVkksStbzzbAJfk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4629	0	16:01:24.349589	0	2.0	1.0	0
31648	2018-03-21 16:18:02.224147	0	5	2	B007-00000022	2018-03-21	9880		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qYUJpT1v4lFhHPx/irZMFIeHeK8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4629	0	16:18:02.224147	0	2.0	1.0	0
31652	2018-03-21 16:44:39.413923	0	5	2	B013-00000810	2018-03-21	4228		CONTADO	324.50	0.00	0.00	324.50	0.00	324.50	18.00	NS	0.0000	0.00	1	t	t	+	fL1MHrVyXIHyDIIROjeWEHVRkwI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	16:44:39.413923	0	2.0	1.0	0
31653	2018-03-21 16:55:46.745083	0	5	2	B013-00000811	2018-03-21	9883		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	7nwcW9Uq+z4QyPBCJ4xmmX4eXCA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	16:55:46.745083	0	2.0	1.0	0
31654	2018-03-21 17:06:28.619218	0	5	2	B013-00000812	2018-03-21	9883		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	XhaGiEyD9ObsHhBTxR5Z1NYcM30=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	17:06:28.619218	0	2.0	1.0	0
31656	2018-03-21 17:35:16.146263	0	5	2	B013-00000813	2018-03-21	1755		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	l0UcAbTGMYySItnBOP8S4E1Ud20=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	17:35:16.146263	0	2.0	1.0	0
31658	2018-03-21 17:55:53.359999	0	5	2	B007-00000023	2018-03-21	9886		CONTADO	615.00	0.00	93.81	615.00	521.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FNftyBUWx4D2dkRJBb/2XFjO+po=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4629	0	17:55:53.359999	0	2.0	1.0	0
31645	2018-03-21 16:12:41.81927	0	5	2	B013-00000809	2018-03-21	7637		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	MzxBXUb+WyWzuYo27in4194+kxo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4629	0	16:12:41.81927	0	2.0	1.0	0
31675	2018-03-22 08:03:28.717374	0	5	2	B007-00000024	2018-03-22	9889		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5dpwQ8kYO7pkIFS0NyVwUm3WfR8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4630	0	08:03:28.717374	0	2.0	1.0	0
31684	2018-03-22 08:24:57.600981	0	5	1	F013-00000064	2018-03-22	2841		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	+vDZ/h8VGGjI0IX5M74PqCqE+yg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	08:24:57.600981	0	2.0	1.0	0
31688	2018-03-22 08:49:55.244988	0	5	2	B013-00000815	2018-03-22	4228		CONTADO	324.50	0.00	0.00	324.50	0.00	324.50	18.00	NS	0.0000	0.00	1	t	t	+	uiZbZTsaJyY2NtKS1uKIlfAmHis=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	08:49:55.244988	0	2.0	1.0	0
31690	2018-03-22 09:01:32.702426	0	5	2	B013-00000816	2018-03-22	8609		CONTADO	838.00	0.00	0.00	838.00	0.00	838.00	18.00	NS	0.0000	0.00	1	t	t	+	MVcM/8vWoqu0FZaagdasdafWzz0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	09:01:32.702426	0	2.0	1.0	0
31696	2018-03-22 09:44:48.853345	0	5	2	B013-00000817	2018-03-22	2567		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	IREITHaQK8+HlF9+sBcgo9f8Bpc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	09:44:48.853345	0	2.0	1.0	0
31720	2018-03-22 15:31:21.89466	0	5	2	B007-00000025	2018-03-22	5807		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Mrpc97b4Pm+0JdJ9W9SL3rN0z4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4630	0	15:31:21.89466	0	2.0	1.0	0
31699	2018-03-22 10:42:55.279564	0	5	2	B013-00000818	2018-03-22	1205		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	lUwKv3Q5wkvgGLwhg5zcE63ohd4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	10:42:55.279564	0	2.0	1.0	0
31702	2018-03-22 10:51:02.970408	0	5	2	B013-00000819	2018-03-22	2258		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	XwAmSI/4e/Ep6TJaQrMY/6VM01k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	10:51:02.970408	0	2.0	1.0	0
31704	2018-03-22 10:59:33.003873	0	5	2	B013-00000820	2018-03-22	2531		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	u4S14tfIX6fLoETlqk/w50XMr48=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	10:59:33.003873	0	2.0	1.0	0
31724	2018-03-22 15:55:06.595712	0	5	2	B007-00000026	2018-03-22	1103		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wG5zWLg9Pt1CatSR0Oa5slNAdwI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4630	0	15:55:06.595712	0	2.0	1.0	0
31728	2018-03-22 16:08:36.535889	0	5	2	B013-00000821	2018-03-22	3924		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	pHYsfc82r+Ko+PHDhOwNyz3mSaM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	16:08:36.535889	0	2.0	1.0	0
31732	2018-03-22 16:49:13.714537	0	5	2	B013-00000822	2018-03-22	1523		CONTADO	1284.50	0.00	0.00	1284.50	0.00	1284.50	18.00	NS	0.0000	0.00	1	t	t	+	ioBGP6DXsp3PNXfqpztlKEvnaFY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	16:49:13.714537	0	2.0	1.0	0
31738	2018-03-22 17:31:59.151761	0	5	2	B013-00000824	2018-03-22	2211		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	m3rBdbFrGGVoHMpCWEFA3vgnxso=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	17:31:59.151761	0	2.0	1.0	0
31734	2018-03-22 17:03:13.435038	0	5	2	B013-00000823	2018-03-22	1523		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	kJa5tTZqV+5Y9t1vnCom/o17ztk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	17:03:13.435038	0	2.0	1.0	0
31739	2018-03-22 17:42:03.855994	0	5	2	B013-00000825	2018-03-22	1756		CONTADO	1651.50	0.00	0.00	1651.50	0.00	1651.50	18.00	NS	0.0000	0.00	1	t	t	+	IsMlPu1D4CWO6L53WGFV+xxDigA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	17:42:03.855994	0	2.0	1.0	0
31740	2018-03-22 17:45:41.128401	0	5	2	B013-00000826	2018-03-22	373		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	Ce9YLwqwuNBzys/GNt9GGcbkMc8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	17:45:41.128401	0	2.0	1.0	0
31742	2018-03-22 17:58:10.126582	0	5	2	B013-00000827	2018-03-22	4228		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+	RHIh4tXqtGh7uKzmZifxGBxk0hA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	17:58:10.126582	0	2.0	1.0	0
31669	2018-03-22 07:32:50.033137	0	5	2	B013-00000814	2018-03-22	2567		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ZBplaIkYGK1a/8s1GfSnhbuH/GI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4630	0	07:32:50.033137	0	2.0	1.0	0
31676	2018-03-22 08:05:40.926069	0	7	2	B007-00000312	2018-03-22	9554		CONTADO	1366.00	0.00	0.00	1366.00	0.00	1366.00	18.00	NS	0.0000	0.00	1	t	t	+	Qoo6eAP2I0M/HCJcfvYxZmJgh7U=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4631	0	08:05:40.926069	0	2.0	1.0	0
31677	2018-03-22 08:07:52.436243	0	7	2	B007-00000313	2018-03-22	9890		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	1	t	t	+	+SwQyMPBxlFZizRzXFo4pnxGNNQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4631	0	08:07:52.436243	0	2.0	1.0	0
31707	2018-03-22 11:28:53.067871	0	7	1	F007-00000008	2018-03-22	9087		CONTADO	2846.00	0.00	0.00	2846.00	0.00	2846.00	18.00	NS	0.0000	0.00	1	t	t	+	Z9Iq/SgVPAD2l1uiJ+5ZQR3uZ70=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4631	0	11:28:53.067871	0	2.0	1.0	0
31663	2018-03-22 07:07:26.969483	0	10	2	B005-00000250	2018-03-22	3780		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	2	t	t	+	FUFqClZ+dAOxP6cmOOaMZlX9LrM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4632	0	07:07:26.969483	0	2.0	1.0	0
31709	2018-03-22 12:44:08.149347	0	10	2	B005-00000251	2018-03-22	1390		CONTADO	190.50	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	1	t	t	+	Gqvygx944RkDJTdfS3f2RI/fE2k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4632	0	12:44:08.149347	0	2.0	1.0	0
31729	2018-03-22 16:10:07.296015	0	10	2	B005-00000252	2018-03-22	9647		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	1	t	t	+	Io5EaU7qaq+/vLiI6wbZb9HDqNA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4632	0	16:10:07.296015	0	2.0	1.0	0
31659	2018-03-22 06:14:01.390338	0	9	2	B006-00000811	2018-03-22	1570		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	fQliKR6bPgkCLw6454WDwu2gorI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	06:14:01.390338	0	2.0	1.0	0
31660	2018-03-22 06:38:22.822267	0	9	2	B006-00000812	2018-03-22	9887		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	m3n9OYZhMcSgkP2X0QibWSmvug4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	06:38:22.822267	0	2.0	1.0	0
31661	2018-03-22 06:41:50.182412	0	9	2	B006-00000813	2018-03-22	9095		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	fASy/z5Z7lyq4zWGVs+rdZQsTmU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	06:41:50.182412	0	2.0	1.0	0
31664	2018-03-22 07:13:16.852082	0	9	2	B006-00000814	2018-03-22	2075		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	1	t	t	+	vc40C68Qp/XIOvdPCq+Tteozt/o=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	07:13:16.852082	0	2.0	1.0	0
31666	2018-03-22 07:19:37.95009	0	9	2	B006-00000815	2018-03-22	1143		CONTADO	1016.00	0.00	0.00	1016.00	0.00	1016.00	18.00	NS	0.0000	0.00	1	t	t	+	uspumZ8DBlJ4fDsWazeNQvWJLDY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	07:19:37.95009	0	2.0	1.0	0
31670	2018-03-22 07:42:33.320841	0	9	2	B006-00000816	2018-03-22	2391		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	LeHbaF9Pi6tyfQzyzFOariUASjc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	07:42:33.320841	0	2.0	1.0	0
31710	2018-03-22 12:55:59.023617	0	9	2	B006-00000819	2018-03-22	9900		CONTADO	279.50	0.00	0.00	279.50	0.00	279.50	18.00	NS	0.0000	0.00	1	t	t	+	/xiXuMJSh+1bEyMY6OUcyTPizXY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	12:55:59.023617	0	2.0	1.0	0
31701	2018-03-22 10:45:59.710445	0	9	2	B006-00000817	2018-03-22	9716		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	1	t	t	+	+vh3spH7Xl3jGtlVovttw2WpeFA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	10:45:59.710445	0	2.0	1.0	0
31715	2018-03-22 15:09:26.705758	0	9	2	B006-00000821	2018-03-22	9902		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	nMVF9NggfCbG+1KAUSbVI7ZeeGs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	15:09:26.705758	0	2.0	1.0	0
31706	2018-03-22 11:28:42.469903	0	9	2	B006-00000818	2018-03-22	9899		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	YJa7HCa5PXPAMYbXW4iSPOeCa1E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	11:28:42.469903	0	2.0	1.0	0
31712	2018-03-22 14:38:46.04392	0	9	2	B006-00000820	2018-03-22	8843		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	z6t4rF1gu5b36kqDoPP+P31kMyE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	14:38:46.04392	0	2.0	1.0	0
31726	2018-03-22 16:04:09.389116	0	9	2	B006-00000822	2018-03-22	9447		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	4Opu1AxD/4+zNtQqJYzQ3S0djTE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	16:04:09.389116	0	2.0	1.0	0
31733	2018-03-22 16:56:43.144137	0	9	2	B006-00000823	2018-03-22	9906		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	ocQ7B90I+7qMOQxfJt8pWNoIBjA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	16:56:43.144137	0	2.0	1.0	0
31735	2018-03-22 17:07:36.675049	0	9	2	B006-00000824	2018-03-22	9907		CONTADO	969.00	0.00	0.00	969.00	0.00	969.00	18.00	NS	0.0000	0.00	1	t	t	+	rKK4mk8/yE4Z0uTxmanjX5yX71M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4633	0	17:07:36.675049	0	2.0	1.0	0
31719	2018-03-22 15:31:13.868961	0	15	2	B009-00000179	2018-03-22	9143		CONTADO	213.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	1	t	t	+	kwNnbOcjjkH4UaYUkq+zDyuwiV4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4634	0	15:31:13.868961	0	2.0	1.0	0
31674	2018-03-22 08:01:09.768946	0	8	2	B005-00000216	2018-03-22	9747		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9tD1Y7tAchVxnCfg9qBEb4YdQ7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	08:01:09.768946	0	2.0	1.0	0
31705	2018-03-22 11:03:11.551571	0	8	2	B005-00000223	2018-03-22	9564		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kLmq22Mteg3S9P+yl0oodRU2UuM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	11:03:11.551571	0	2.0	1.0	0
31667	2018-03-22 07:22:33.685832	0	8	2	B005-00000211	2018-03-22	3013		CONTADO	500.40	0.00	76.33	500.40	424.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jgyn5Cf9A5XD/Zkt1BmvrCWZYk8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	07:22:33.685832	0	2.0	1.0	0
31668	2018-03-22 07:27:54.703399	0	8	2	B005-00000212	2018-03-22	3013		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Zq7C++r7YkU3MvMjOSaYKuJTHE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	07:27:54.703399	0	2.0	1.0	0
31681	2018-03-22 08:16:00.655181	0	8	2	B005-00000219	2018-03-22	9892		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RiU9yq2xgNmwkelpCw2Y1jX5IIA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	08:16:00.655181	0	2.0	1.0	0
31671	2018-03-22 07:48:51.268858	0	8	2	B005-00000213	2018-03-22	3013		CONTADO	431.60	0.00	65.84	431.60	365.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ucsnuJct7MR8tMdN8jtRf5xlck4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	07:48:51.268858	0	2.0	1.0	0
31672	2018-03-22 07:54:39.610986	0	8	2	B005-00000214	2018-03-22	9651		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	2	t	t	+	987VMTfUDOS0hD2CT0qvBQak7qQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	07:54:39.610986	0	2.0	1.0	0
31673	2018-03-22 07:58:31.595734	0	8	2	B005-00000215	2018-03-22	9865		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y0GgHpLvI+oPkUFBXcPWw/EpMhY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	07:58:31.595734	0	2.0	1.0	0
31678	2018-03-22 08:11:03.879388	0	8	2	B005-00000217	2018-03-22	9865		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ewBnUvY0mVG78SIuMe2kmiY18zc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	08:11:03.879388	0	2.0	1.0	0
31682	2018-03-22 08:22:19.488831	0	8	2	B005-00000220	2018-03-22	4052		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZpkYr9Ed8yrLNoY+CKEQIc7cdlY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	08:22:19.488831	0	2.0	1.0	0
31679	2018-03-22 08:14:18.369674	0	8	2	B005-00000218	2018-03-22	5406		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zc4xq84GzA9360o8NmhL1IubF4E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	08:14:18.369674	0	2.0	1.0	0
31683	2018-03-22 08:24:14.875891	0	8	2	B005-00000221	2018-03-22	9652		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eg7mhX0LZGtIq8WHou5sHUO8VnU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	08:24:14.875891	0	2.0	1.0	0
31686	2018-03-22 08:37:09.122267	0	8	2	B008-00000361	2018-03-22	9059		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	CMZhGY0NmRqyNZgh0Q9zk+wCJnw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4635	0	08:37:09.122267	0	2.0	1.0	0
31692	2018-03-22 09:06:27.919258	0	8	2	B008-00000362	2018-03-22	2783		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4X0LL6RD+Nw3PMjYX1qxvBP7gg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4635	0	09:06:27.919258	0	2.0	1.0	0
31698	2018-03-22 10:18:28.893613	0	8	2	B005-00000222	2018-03-22	3246		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rYdsJFEclsgG4t+oMBPScp40hmw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	10:18:28.893613	0	2.0	1.0	0
31711	2018-03-22 13:19:13.848717	0	8	1	F005-00000019	2018-03-22	6150		CONTADO	1019.10	0.00	155.46	1019.10	863.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HVw5xnB2c6eYzPQRfJpnlCaYikg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4635	0	13:19:13.848717	0	2.0	1.0	0
31713	2018-03-22 14:52:49.351031	0	8	2	B008-00000363	2018-03-22	9901		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	0Blbmzthk6rya7ohdT6deTx5WpU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4635	0	14:52:49.351031	0	2.0	1.0	0
31687	2018-03-22 08:46:56.252245	0	26	1	F003-00000022	2018-03-22	2298		CREDITO	310.50	0.00	47.36	310.50	263.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1UgNDtec3NQrwd0zyzXsTr8jtrw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4636	0	08:46:56.252245	0	2.0	1.0	0
31731	2018-03-22 16:33:48.444036	0	26	1	F003-00000023	2018-03-22	6472		CREDITO	664.60	0.00	101.38	664.60	563.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RBRPGHlrY46u4HZ5RwlmZx7isY8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4636	0	16:33:48.444036	0	2.0	1.0	0
31693	2018-03-22 09:12:22.094479	0	14	2	B010-00000571	2018-03-22	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	8VXlMDmkwtEBY4zQj5TqI7PnOaY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4637	0	09:12:22.094479	0	2.0	1.0	0
31741	2018-03-22 17:49:36.986632	0	14	2	B010-00000572	2018-03-22	1406		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	oZ3QBSYYvCXbE1bcqchi2LNJeYo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4637	0	17:49:36.986632	0	2.0	1.0	0
31665	2018-03-22 07:14:22.033147	0	13	2	B011-00000450	2018-03-22	9888		CONTADO	1420.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	1	t	t	+	nfT6ytaf01VdfLo2rqsTqStY+J8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4638	0	07:14:22.033147	0	2.0	1.0	0
31691	2018-03-22 09:01:35.267682	0	13	2	B011-00000451	2018-03-22	9893		CONTADO	399.00	0.00	0.00	399.00	0.00	399.00	18.00	NS	0.0000	0.00	1	t	t	+	3GONUcSRGR0ue9ZVQ5y6fut2yAQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4638	0	09:01:35.267682	0	2.0	1.0	0
31736	2018-03-22 17:22:57.790201	0	13	2	B011-00000452	2018-03-22	9908		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	ZoPzLy2rMxNvyPaliFkHiB5MUiw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4638	0	17:22:57.790201	0	2.0	1.0	0
31680	2018-03-22 08:15:21.306989	0	18	2	B005-00000049	2018-03-22	9891		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y4uK3mRdsnXJsM5poqBksXXExPU=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4639	0	08:15:21.306989	0	2.0	1.0	0
31685	2018-03-22 08:31:19.262853	0	24	2	B008-00000062	2018-03-22	6487		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dsqjPvuP4iSWrttNVzt3NM+MZuk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4640	0	08:31:19.262853	0	2.0	1.0	0
31689	2018-03-22 08:53:19.493942	0	24	1	F008-00000030	2018-03-22	6371		CONTADO	1332.00	0.00	203.19	1332.00	1128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZEJf3JLEPU9DJH0FvvQnDl/gCGw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4640	0	08:53:19.493942	0	2.0	1.0	0
31708	2018-03-22 11:59:23.297381	0	24	1	F008-00000031	2018-03-22	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jio6g5/iAE2cJhELpcN/KbZ7sRw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4640	0	11:59:23.297381	0	2.0	1.0	0
31721	2018-03-22 15:47:48.555191	0	24	1	F008-00000032	2018-03-22	6740		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aWXfN++e1u9MZepvYQiIVW2TW5A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4640	0	15:47:48.555191	0	2.0	1.0	0
31727	2018-03-22 16:06:05.923684	0	24	1	F008-00000033	2018-03-22	6371		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4QrUlgcFdloczLJ/VD0DLgaE4tg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4640	0	16:06:05.923684	0	2.0	1.0	0
31737	2018-03-22 17:29:42.085345	0	24	2	B006-00000001	2018-03-22	8624		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KBq2QVsxn5wA2y7FjufVzgs0cBQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4640	0	17:29:42.085345	0	2.0	1.0	0
31722	2018-03-22 15:52:00.340299	0	6	2	B014-00000298	2018-03-22	64		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	UA1zYxzXWxHL0ONvwhJ73qHTt2k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4641	0	15:52:00.340299	0	2.0	1.0	0
31723	2018-03-22 15:54:02.696978	0	6	2	B004-00000030	2018-03-22	5857		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MvYD65QJPLdiyAHRcp4mZ3K1lkI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4641	0	15:54:02.696978	0	2.0	1.0	0
31694	2018-03-22 09:16:51.360939	0	23	2	B002-00000097	2018-03-22	9894		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pTZnX8A8PN76PB2GLOD1KB4vVHI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	09:16:51.360939	0	2.0	1.0	0
31695	2018-03-22 09:28:59.237706	0	23	2	B002-00000098	2018-03-22	9895		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XlV1XrymASqRPlH5zUSYjIa4SPs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	09:28:59.237706	0	2.0	1.0	0
31697	2018-03-22 10:00:58.405491	0	23	2	B002-00000099	2018-03-22	9896		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VIe4S+sxEXsR9qnbla1JWuP1wJk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	10:00:58.405491	0	2.0	1.0	0
31718	2018-03-22 15:23:03.317087	0	23	2	B002-00000103	2018-03-22	9904		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CkweAqBRIvPMGdaH1OLiLJ7+cIw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	15:23:03.317087	0	2.0	1.0	0
31716	2018-03-22 15:09:46.359475	0	23	2	B002-00000101	2018-03-22	6659		CONTADO	27.80	0.00	4.24	27.80	23.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pofON4oxif1lr8Lu3MoHd9RrnL0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	15:09:46.359475	0	2.0	1.0	0
31714	2018-03-22 15:07:26.593254	0	23	2	B002-00000100	2018-03-22	9106		CONTADO	1007.50	0.00	153.69	1007.50	853.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/5ukUNcopksEqEuGtUrmzhhQVhY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	15:07:26.593254	0	2.0	1.0	0
31717	2018-03-22 15:17:44.132779	0	23	2	B002-00000102	2018-03-22	9903		CONTADO	3407.50	0.00	519.79	3407.50	2887.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SL3QYnOCIlaHNsFziC2FrY1IXmc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	15:17:44.132779	0	2.0	1.0	0
31725	2018-03-22 16:02:56.169055	0	23	2	B002-00000104	2018-03-22	9905		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FssyBnGydCN9xclQD2IiIoE+RgU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4642	0	16:02:56.169055	0	2.0	1.0	0
31730	2018-03-22 16:29:29.364848	0	11	2	B012-00000144	2018-03-22	8392		CONTADO	884.00	0.00	0.00	884.00	0.00	884.00	18.00	NS	0.0000	0.00	1	t	t	+	QDgdlT71JwSQskJASERqgo/8hug=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4643	0	16:29:29.364848	0	2.0	1.0	0
31662	2018-03-22 06:54:36.550116	0	11	1	F012-00000112	2018-03-22	1385		CONTADO	2074.50	0.00	0.00	2074.50	0.00	2074.50	18.00	NS	0.0000	0.00	1	t	t	+	JXGL3Iq16VPJzDFYuDSn5VSt1X4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4643	0	06:54:36.550116	0	2.0	1.0	0
31762	2018-03-23 09:19:08.49084	0	7	2	B007-00000314	2018-03-23	694		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	LqCz8H4eN1etcyyHZDbNUNN+Y1Q=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4644	0	09:19:08.49084	0	2.0	1.0	0
31780	2018-03-23 11:56:07.149485	0	7	2	B007-00000315	2018-03-23	633		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	8gEws1oolJGS58k6vDYnsAkDEEs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4644	0	11:56:07.149485	0	2.0	1.0	0
31782	2018-03-23 12:16:35.313447	0	7	2	B007-00000316	2018-03-23	635		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	TmUmNxHTlXghLVKJbDX31Jb1Ky0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4644	0	12:16:35.313447	0	2.0	1.0	0
31810	2018-03-23 16:49:41.003673	0	24	2	B008-00000065	2018-03-23	8669		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	24yql2qBXpS0Vzl0OtZMr8GzPHM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4645	0	16:49:41.003673	0	2.0	1.0	0
31816	2018-03-23 17:26:32.240463	0	24	1	F008-00000036	2018-03-23	6389		CONTADO	1132.20	0.00	172.71	1132.20	959.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pLfCqf5A69Xupnt+2S9IfqkQ2L4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4645	0	17:26:32.240463	0	2.0	1.0	0
31753	2018-03-23 08:14:55.055921	0	24	2	B008-00000063	2018-03-23	7305		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AkwWwYCZSTuaCP1D6hw0NVbRy6Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4645	0	08:14:55.055921	0	2.0	1.0	0
31775	2018-03-23 11:11:27.263035	0	24	2	B008-00000064	2018-03-23	5875		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BnNRl/biTRZ5s2A1Bj6nKoIfm+k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4645	0	11:11:27.263035	0	2.0	1.0	0
31813	2018-03-23 17:22:40.154796	0	24	1	F008-00000034	2018-03-23	6371		CONTADO	1998.00	0.00	304.78	1998.00	1693.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/VlQLyLrEFTdX8jEEqhHjdPNEJs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4645	0	17:22:40.154796	0	2.0	1.0	0
31814	2018-03-23 17:23:48.313667	0	24	1	F008-00000035	2018-03-23	6371		CONTADO	2997.00	0.00	457.17	2997.00	2539.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XWHUNZUKvZZejlMvWJcSvUUcm6c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4645	0	17:23:48.313667	0	2.0	1.0	0
31778	2018-03-23 11:36:27.149779	0	23	2	B002-00000105	2018-03-23	6839		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p0hQgrEgrTws1vX1uOQJzFH1Ji0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4646	0	11:36:27.149779	0	2.0	1.0	0
31812	2018-03-23 17:07:55.730327	0	23	2	B002-00000106	2018-03-23	7668		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LlWTS4V2ewD3j8252xOliErEF4s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4646	0	17:07:55.730327	0	2.0	1.0	0
31819	2018-03-23 17:41:15.999903	0	23	2	B002-00000107	2018-03-23	9629		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mhrr5DVmXRQanegTv15BXNLLdx0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4646	0	17:41:15.999903	0	2.0	1.0	0
31747	2018-03-23 07:15:31.643589	0	10	2	B005-00000253	2018-03-23	2357		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	2	t	t	+	RTVF87RGP7xqIJcM4hBJN3U6/7U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4647	0	07:15:31.643589	0	2.0	1.0	0
31806	2018-03-23 15:45:24.126389	0	10	2	B005-00000254	2018-03-23	68		CREDITO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	1	t	t	+	uAA1VEcXlXUCdi9csTc+dDVApT8=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	0.00	4647	0	15:45:24.126389	0	2.0	1.0	0
31754	2018-03-23 08:15:41.561089	0	14	2	B010-00000573	2018-03-23	5417		CONTADO	80.50	0.00	3.58	80.50	19.92	57.00	18.00	NS	0.0000	0.00	1	t	t	+	K1KOlT6MkYtOk5xdjy95nWHoVaI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4648	0	08:15:41.561089	0	2.0	1.0	0
31784	2018-03-23 12:25:57.679503	0	14	2	B010-00000574	2018-03-23	9915		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	fg6ahKLm9BFGH6ede0y8DgzMFCE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4648	0	12:25:57.679503	0	2.0	1.0	0
31786	2018-03-23 12:28:15.078711	0	14	2	B010-00000575	2018-03-23	9916		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	uiMFpxENbPRGBRAZX/J0cOc52nc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4648	0	12:28:15.078711	0	2.0	1.0	0
31805	2018-03-23 15:44:27.491512	0	14	2	B010-00000576	2018-03-23	9921		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	1	t	t	+	EV+pyvO0IbAM2ktE0Gt/mdBYyNM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4648	0	15:44:27.491512	0	2.0	1.0	0
31808	2018-03-23 16:09:49.898919	0	14	2	B010-00000577	2018-03-23	4414		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	jANOE+zZtp6cdMpdUicSrNgnhcc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4648	0	16:09:49.898919	0	2.0	1.0	0
31818	2018-03-23 17:37:59.494836	0	14	2	B010-00000578	2018-03-23	223		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	O+0kIxa7CJYfFYHcHiSxn+kKOPE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4648	0	17:37:59.494836	0	2.0	1.0	0
31761	2018-03-23 09:16:09.681088	0	13	2	B011-00000453	2018-03-23	322		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	XTdNYRhVv9fyZKtbuhA0sG3/On4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4649	0	09:16:09.681088	0	2.0	1.0	0
31771	2018-03-23 10:31:44.668103	0	6	2	B014-00000299	2018-03-23	7889		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	uFR+qtweD9IIf+8bT7ZPE0CjQFU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4650	0	10:31:44.668103	0	2.0	1.0	0
31796	2018-03-23 13:36:04.638989	0	6	2	B014-00000300	2018-03-23	1454		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	wF/LbKyrexm1eMydjDwhuUiy1UQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4650	0	13:36:04.638989	0	2.0	1.0	0
31797	2018-03-23 13:53:40.388522	0	6	2	B004-00000031	2018-03-23	6219		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4KbSAPfzCTKQPunT9rdYUB2CLGw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4650	0	13:53:40.388522	0	2.0	1.0	0
31749	2018-03-23 07:58:40.306286	0	8	2	B005-00000226	2018-03-23	9652		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9/YI+0Xba3zi4LP4SkyhzfKIh4U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	07:58:40.306286	0	2.0	1.0	0
31744	2018-03-23 06:39:04.285969	0	8	2	B005-00000224	2018-03-23	6032		CONTADO	207.20	0.00	31.61	207.20	175.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	45myN44C9vfVxb6Tg7qDDAsuh3o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	06:39:04.285969	0	2.0	1.0	0
31746	2018-03-23 07:11:59.794083	0	8	2	B008-00000364	2018-03-23	9909		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	dd0+VwAy8YB1T1x0GL1qxcpCo5Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4651	0	07:11:59.794083	0	2.0	1.0	0
31748	2018-03-23 07:40:25.843461	0	8	2	B005-00000225	2018-03-23	9651		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r91YEfqGf0OzocDNasMynCTV7pk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	07:40:25.843461	0	2.0	1.0	0
31751	2018-03-23 08:07:25.477754	0	8	2	B005-00000227	2018-03-23	6114		CONTADO	1303.50	0.00	198.84	1303.50	1104.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gKXAiKcOD7TnvEmKnD4iFKPHcDs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	08:07:25.477754	0	2.0	1.0	0
31757	2018-03-23 08:42:05.482295	0	8	2	B005-00000228	2018-03-23	9208		CONTADO	895.50	0.00	136.60	895.50	758.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h2s0JSEqoP9cJdBWlziMos2Fz2o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	08:42:05.482295	0	2.0	1.0	0
31767	2018-03-23 09:57:11.917503	0	8	2	B005-00000229	2018-03-23	3013		CONTADO	992.00	0.00	151.32	992.00	840.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d3dHIi9wWNtyRwati2lzmzVrJ+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	09:57:11.917503	0	2.0	1.0	0
31760	2018-03-23 09:11:40.282054	0	8	2	B008-00000365	2018-03-23	3217		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	vS/7El0wDoTK9un/zY1HlRcjPB0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4651	0	09:11:40.282054	0	2.0	1.0	0
31763	2018-03-23 09:21:44.576052	0	8	1	F005-00000020	2018-03-23	6150		CONTADO	543.90	0.00	82.97	543.90	460.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YQdVgEQJqfHu1Xw8Vn+HcqNaFdA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	09:21:44.576052	0	2.0	1.0	0
31770	2018-03-23 10:27:16.659378	0	8	2	B005-00000230	2018-03-23	9564		CONTADO	834.00	0.00	127.22	834.00	706.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qlSQLVTkT+nfIcCFPVl91fmYP1I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	10:27:16.659378	0	2.0	1.0	0
31777	2018-03-23 11:26:30.970154	0	8	2	B005-00000232	2018-03-23	5720		CONTADO	647.50	0.00	98.77	647.50	548.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	byBtXSku74klHVg8Kk/N+iUV7TE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	11:26:30.970154	0	2.0	1.0	0
31772	2018-03-23 10:40:13.055688	0	8	2	B005-00000231	2018-03-23	9564		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y7v8IEftTxN548Lhxq4zEKeKMiQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	10:40:13.055688	0	2.0	1.0	0
31765	2018-03-23 09:43:28.995567	0	8	1	F005-00000021	2018-03-23	9240		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qv9i4r9rH4Tbq72licBWq2lBB7Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	09:43:28.995567	0	2.0	1.0	0
31789	2018-03-23 12:39:03.236018	0	8	2	B005-00000233	2018-03-23	5436		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MU0j3bdFAb3VB/WvBzaCFSXX2yw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	12:39:03.236018	0	2.0	1.0	0
31790	2018-03-23 12:55:29.149326	0	8	2	B005-00000234	2018-03-23	3179		CONTADO	725.20	0.00	110.62	725.20	614.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3HT5LoqK9LX1tDTuDGCQyiyqaNg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	12:55:29.149326	0	2.0	1.0	0
31798	2018-03-23 13:57:14.395468	0	8	2	B005-00000235	2018-03-23	5964		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fzd7Tyj4AMaBCTNi7XF2xVtfCig=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	13:57:14.395468	0	2.0	1.0	0
31800	2018-03-23 14:30:59.22273	0	8	2	B008-00000366	2018-03-23	9919		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	E+1noURSXKbl0oMsoPn6cV240c4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4651	0	14:30:59.22273	0	2.0	1.0	0
31801	2018-03-23 14:38:00.852158	0	8	2	B005-00000236	2018-03-23	9564		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P/1MPnNZzGpYYp0rgrcHyeu3XWM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4651	0	14:38:00.852158	0	2.0	1.0	0
31752	2018-03-23 08:10:53.663654	0	15	2	B009-00000180	2018-03-23	9910		CONTADO	1695.00	0.00	0.00	1695.00	0.00	1695.00	18.00	NS	0.0000	0.00	1	t	t	+	D21F+2M7ysN375b3W3AicpM3A3o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4652	0	08:10:53.663654	0	2.0	1.0	0
31758	2018-03-23 08:54:21.385628	0	15	2	B006-00000009	2018-03-23	5324		CONTADO	2001.50	0.00	305.31	2001.50	1696.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yUjoMRkI0n66Y6k/EI1JFKHBkSo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4652	0	08:54:21.385628	0	2.0	1.0	0
31768	2018-03-23 10:07:55.13761	0	15	2	B006-00000010	2018-03-23	5459		CONTADO	1045.50	0.00	159.48	1045.50	886.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dUnGhN8VqVMS39vBC6o8m2krQe8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4652	0	10:07:55.13761	0	2.0	1.0	0
31785	2018-03-23 12:27:39.228387	0	15	2	B009-00000181	2018-03-23	2134		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	yPyopnOHbx2JQc5EgNLfJ25tr04=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4652	0	12:27:39.228387	0	2.0	1.0	0
31787	2018-03-23 12:28:51.807652	0	15	2	B009-00000182	2018-03-23	9917		CONTADO	387.50	0.00	21.20	387.50	117.80	248.50	18.00	NS	0.0000	0.00	1	t	t	+	S5zkyTDUHkG4w4Crw8r6nOs1BQU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4652	0	12:28:51.807652	0	2.0	1.0	0
31795	2018-03-23 13:21:07.894606	0	18	2	B005-00000050	2018-03-23	9918		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+ytzJb1vIfPbqLyx6BPmOtayslY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4653	0	13:21:07.894606	0	2.0	1.0	0
31802	2018-03-23 14:42:57.555063	0	18	2	B005-00000051	2018-03-23	9920		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QchZrQyYfzPtYsJ6whGzrEgISY8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4653	0	14:42:57.555063	0	2.0	1.0	0
31755	2018-03-23 08:21:35.470496	0	5	2	B013-00000828	2018-03-23	1205		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	cAqye4zm4e7fWtIByWWsA9+p2vY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	08:21:35.470496	0	2.0	1.0	0
31766	2018-03-23 09:48:40.55892	0	5	2	B013-00000829	2018-03-23	342		CONTADO	1325.00	0.00	0.00	1325.00	0.00	1325.00	18.00	NS	0.0000	0.00	1	t	t	+	vhleNassv8LwKb2b0NMsAWBDtLA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	09:48:40.55892	0	2.0	1.0	0
31759	2018-03-23 08:57:17.196113	0	5	2	B007-00000027	2018-03-23	9911		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2In6e4ajfchqm8eNmMVUMST+zTU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4654	0	08:57:17.196113	0	2.0	1.0	0
31779	2018-03-23 11:51:42.030599	0	5	2	B013-00000831	2018-03-23	5616		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	Df5JGnawravDdMyK4BAQvXHD93E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	11:51:42.030599	0	2.0	1.0	0
31764	2018-03-23 09:27:58.624117	0	5	2	B007-00000028	2018-03-23	5000		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PlPD1+iYr4Okp15AVlhYkb8UPI8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4654	0	09:27:58.624117	0	2.0	1.0	0
31776	2018-03-23 11:16:02.22966	0	5	2	B013-00000830	2018-03-23	9914		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	ogpQbo3XQ1ltztxmhNrG3M0vuhc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	11:16:02.22966	0	2.0	1.0	0
31781	2018-03-23 11:56:26.896053	0	5	2	B013-00000832	2018-03-23	3567		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	3y2RM8UAeOkn8SVa5cHVU7slVKg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	11:56:26.896053	0	2.0	1.0	0
31783	2018-03-23 12:17:50.997228	0	5	2	B003-00000052	2018-03-23	4775		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZqLE/oKTL9pnJDjLDtTNIQ19JwA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4654	0	12:17:50.997228	0	2.0	1.0	0
31811	2018-03-23 16:53:58.426368	0	5	2	B013-00000837	2018-03-23	9922		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	HTZQkscZ/BEw7t1+KTBhz88c4rs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	16:53:58.426368	0	2.0	1.0	0
31803	2018-03-23 14:54:58.113318	0	5	2	B013-00000833	2018-03-23	362		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	+1fogokmkfubs9ZIXObqjeTcIoU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	14:54:58.113318	0	2.0	1.0	0
31807	2018-03-23 16:09:06.505726	0	5	2	B013-00000835	2018-03-23	2569		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	BWJwfLcyQrjGwt0aR1Bar844d34=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	16:09:06.505726	0	2.0	1.0	0
31804	2018-03-23 14:57:11.994002	0	5	2	B013-00000834	2018-03-23	8223		CONTADO	325.50	0.00	0.00	325.50	0.00	325.50	18.00	NS	0.0000	0.00	1	t	t	+	JUpB3q/1S9sw9octe8m7WWzJl3o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	14:57:11.994002	0	2.0	1.0	0
31809	2018-03-23 16:27:26.806468	0	5	2	B013-00000836	2018-03-23	4763		CONTADO	1600.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	1	t	t	+	Fe4cellybidIDxC8QiY1FpyTL0Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	16:27:26.806468	0	2.0	1.0	0
31815	2018-03-23 17:24:10.058749	0	5	2	B013-00000838	2018-03-23	3392		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	rWMTHAcdTPK6UiWmux4uRfBEy98=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	17:24:10.058749	0	2.0	1.0	0
31817	2018-03-23 17:37:43.256149	0	5	2	B013-00000839	2018-03-23	2630		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	izAAXrA1cyYzyQ5Vu/9Rq2+KleY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4654	0	17:37:43.256149	0	2.0	1.0	0
31745	2018-03-23 07:02:39.271944	0	11	2	B012-00000145	2018-03-23	1888		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	7pkOlSp6YPm1/m/mqTnmJk/0nHg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4655	0	07:02:39.271944	0	2.0	1.0	0
31791	2018-03-23 13:07:45.353235	0	11	2	B012-00000146	2018-03-23	9309		CONTADO	431.00	0.00	30.05	431.00	166.95	234.00	18.00	NS	0.0000	0.00	1	t	t	+	WPbMrOHgZPHT08VBw8PvujkpoNc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4655	0	13:07:45.353235	0	2.0	1.0	0
31792	2018-03-23 13:08:38.477062	0	11	2	B012-00000147	2018-03-23	9143		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	Zc4Gn8IW9kidf8kl2KTKs//ogLY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4655	0	13:08:38.477062	0	2.0	1.0	0
31793	2018-03-23 13:09:24.364502	0	11	1	F012-00000113	2018-03-23	1385		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	ZTqyl7s34YLDsS6hBb9w4Z7Buno=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4655	0	13:09:24.364502	0	2.0	1.0	0
31794	2018-03-23 13:10:14.724583	0	11	1	F012-00000114	2018-03-23	1385		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	8IiRw/ZBXhrxaXUoMt5o1t3dF7A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4655	0	13:10:14.724583	0	2.0	1.0	0
31743	2018-03-23 06:17:50.496789	0	9	2	B006-00000825	2018-03-23	9508		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	obuDnq0f4/rn9z3RdUaMp1hX7cs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	06:17:50.496789	0	2.0	1.0	0
31750	2018-03-23 08:04:31.73811	0	9	2	B006-00000826	2018-03-23	1445		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	itcPc4EFsd86KqBFbYwxzd7Z/qw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	08:04:31.73811	0	2.0	1.0	0
31756	2018-03-23 08:41:11.984579	0	9	2	B006-00000827	2018-03-23	9730		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	VxXKFJjtfikUoy58sIRZy9647BY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	08:41:11.984579	0	2.0	1.0	0
31773	2018-03-23 10:43:16.082631	0	9	2	B006-00000829	2018-03-23	9913		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	dF6OshvsndjfuJcmRw+C3uJfY6I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	10:43:16.082631	0	2.0	1.0	0
31769	2018-03-23 10:17:10.565578	0	9	2	B006-00000828	2018-03-23	9912		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	M+wMRQtBYF5tXmSMmJ0riiv2HRE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	10:17:10.565578	0	2.0	1.0	0
31788	2018-03-23 12:33:25.864026	0	9	2	B006-00000830	2018-03-23	1402		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	DKFB3kV5r164QC2TV9gt7tkZKI4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	12:33:25.864026	0	2.0	1.0	0
31799	2018-03-23 14:18:36.080902	0	9	2	B006-00000831	2018-03-23	8843		CONTADO	2292.00	0.00	0.00	2292.00	0.00	2292.00	18.00	NS	0.0000	0.00	1	t	t	+	TKNWlvRZY8zfDm99TQHLvq0g8kk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4656	0	14:18:36.080902	0	2.0	1.0	0
31881	2018-03-24 13:59:01.259732	0	24	1	F008-00000037	2018-03-24	8364		CONTADO	6660.00	0.00	1015.93	6660.00	5644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	klGcLZ4IvETbTa1j22GVitaPcls=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4657	0	13:59:01.259732	0	2.0	1.0	0
31843	2018-03-24 09:38:55.665429	0	7	2	B007-00000317	2018-03-24	9181		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	akG0bEDeCNmvL/iILIDiPXmPyyc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4658	0	09:38:55.665429	0	2.0	1.0	0
31826	2018-03-24 07:46:22.949165	0	8	2	B005-00000239	2018-03-24	9651		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fNtS7kdrw6yBVXGbjclxjuoxps0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	07:46:22.949165	0	2.0	1.0	0
31823	2018-03-24 07:18:40.172667	0	8	2	B005-00000237	2018-03-24	9504		CONTADO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EPhhv59SRytyNQXoYACP7p9J91E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	07:18:40.172667	0	2.0	1.0	0
31824	2018-03-24 07:36:36.714549	0	8	2	B005-00000238	2018-03-24	5628		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8R4FomT01Ny1hYVBIp8KLvmiBhs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	07:36:36.714549	0	2.0	1.0	0
31829	2018-03-24 08:05:03.557557	0	8	2	B005-00000240	2018-03-24	5436		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dAA6lW76Qynqj4C9xAaaEV7lJjE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	08:05:03.557557	0	2.0	1.0	0
31830	2018-03-24 08:16:43.74162	0	8	2	B005-00000241	2018-03-24	9728		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KAgOCFYOlqIRu7aR66HyAPRxLM4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	08:16:43.74162	0	2.0	1.0	0
31835	2018-03-24 09:04:01.988643	0	8	2	B005-00000242	2018-03-24	9491		CONTADO	396.80	0.00	60.53	396.80	336.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l7Wrw22+9hs1vGc4PuAmP2tlV6g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	09:04:01.988643	0	2.0	1.0	0
31837	2018-03-24 09:09:18.760851	0	8	2	B005-00000243	2018-03-24	9491		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	61hkvLmB6JnuorQ1gVYmXdaOiQY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	09:09:18.760851	0	2.0	1.0	0
31840	2018-03-24 09:18:36.08049	0	8	2	B005-00000244	2018-03-24	5406		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t3ahq6wjtZHgt6qj3oBj5qUC30o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	09:18:36.08049	0	2.0	1.0	0
31842	2018-03-24 09:22:22.201074	0	8	2	B005-00000245	2018-03-24	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lUc6nlc2XSbvlRCRW69J9TBT0vM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	09:22:22.201074	0	2.0	1.0	0
31844	2018-03-24 09:48:10.304259	0	8	2	B005-00000246	2018-03-24	9652		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Sdjqxmy7qFTB8KO7zNXIEryAe0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	09:48:10.304259	0	2.0	1.0	0
31850	2018-03-24 10:06:29.689251	0	8	2	B008-00000367	2018-03-24	5382		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	AZlGWZhgdn2mGwwltzboW9bt0o0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4659	0	10:06:29.689251	0	2.0	1.0	0
31863	2018-03-24 11:12:02.728011	0	8	2	B005-00000248	2018-03-24	5855		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s37Ax/r6KwQT3obEAi6og2mfV6c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	11:12:02.728011	0	2.0	1.0	0
31854	2018-03-24 10:32:54.57314	0	8	2	B005-00000247	2018-03-24	5545		CONTADO	25.90	0.00	3.95	25.90	21.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mrg4Kv+XihNOeNIUC7mCiEnCmhM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4659	0	10:32:54.57314	0	2.0	1.0	0
31866	2018-03-24 11:43:19.619073	0	8	2	B008-00000368	2018-03-24	3303		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	cMpnCNWJ0hL8hKfvlLTaNCzif0c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4659	0	11:43:19.619073	0	2.0	1.0	0
31827	2018-03-24 07:55:06.255077	0	6	1	F014-00000027	2018-03-24	57		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	BG5czzz7BEBoq1Pqw9FHElMke3k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4660	0	07:55:06.255077	0	2.0	1.0	0
31877	2018-03-24 12:53:25.399376	0	6	2	B014-00000301	2018-03-24	8638		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	bP0yyWYdWgp1nDdJXf4/Ju64jwY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4660	0	12:53:25.399376	0	2.0	1.0	0
31879	2018-03-24 13:05:55.098948	0	6	2	B004-00000032	2018-03-24	9079		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CNy7ryGWR5xtI/fMnLJ46TAIwn4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4660	0	13:05:55.098948	0	2.0	1.0	0
31858	2018-03-24 10:56:13.547145	0	10	2	B005-00000255	2018-03-24	9187		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	+QFe4wdvLEwoqnS+R9Ft9Qk3y/E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4661	0	10:56:13.547145	0	2.0	1.0	0
31862	2018-03-24 11:10:51.443607	0	10	2	B005-00000256	2018-03-24	9187		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	gkXutqTPPNR32iM9pfuKn7mRqKc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4661	0	11:10:51.443607	0	2.0	1.0	0
31864	2018-03-24 11:19:12.067526	0	10	2	B005-00000257	2018-03-24	1031		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	mq7k2iYLyz21XFn4h7tPHGPDV10=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4661	0	11:19:12.067526	0	2.0	1.0	0
31870	2018-03-24 12:10:09.825706	0	10	2	B005-00000258	2018-03-24	2061		CONTADO	257.50	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	1	t	t	+	kO1baNXhbteZUGvMzc/fuD1Firk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4661	0	12:10:09.825706	0	2.0	1.0	0
31871	2018-03-24 12:17:36.292023	0	10	2	B005-00000259	2018-03-24	9780		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	T9PacEqMpLj+hhnKQ39jS43hjr0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4661	0	12:17:36.292023	0	2.0	1.0	0
31820	2018-03-24 06:40:41.443565	0	14	2	B010-00000579	2018-03-24	1302		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	RhnLUKjT2XkFr2v/CV09pEX1Ihs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	06:40:41.443565	0	2.0	1.0	0
31839	2018-03-24 09:18:10.341761	0	14	2	B010-00000582	2018-03-24	234		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8jL1MvxFg7pRmcBjCZtqKE89YNs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	09:18:10.341761	0	2.0	1.0	0
31836	2018-03-24 09:07:48.989845	0	14	2	B010-00000580	2018-03-24	1700		CONTADO	2390.00	0.00	0.00	2390.00	0.00	2390.00	18.00	NS	0.0000	0.00	1	t	t	+	UGN4sUErhyC1XiQLlqpEOJ4VS5A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	09:07:48.989845	0	2.0	1.0	0
31838	2018-03-24 09:09:35.583317	0	14	2	B010-00000581	2018-03-24	123		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	0JTmWU/87kpeEaEJhCc/QbVN6Xs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	09:09:35.583317	0	2.0	1.0	0
31856	2018-03-24 10:40:56.607001	0	14	2	B010-00000583	2018-03-24	9642		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	6Ygu6hQ7171+SGjBCZeLusMsDn4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	10:40:56.607001	0	2.0	1.0	0
31868	2018-03-24 11:50:46.892121	0	14	2	B010-00000584	2018-03-24	223		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	9Lv9pAjGK8rEzkC47sFwcrYrZ84=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	11:50:46.892121	0	2.0	1.0	0
31876	2018-03-24 12:48:10.715592	0	14	2	B010-00000585	2018-03-24	219		CONTADO	156.50	0.00	3.58	156.50	19.92	133.00	18.00	NS	0.0000	0.00	1	t	t	+	+qWo90FPCROv16WxCqz1XjaK3M0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4662	0	12:48:10.715592	0	2.0	1.0	0
31878	2018-03-24 12:59:57.424502	0	5	2	B013-00000850	2018-03-24	2531		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	adZ8IPVZsDDh4UM7c1HLbK60Z3I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	12:59:57.424502	0	2.0	1.0	0
31828	2018-03-24 07:55:40.266411	0	5	2	B013-00000840	2018-03-24	5008		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	ssyx+ys1smwOxyjVO6HAI/q8lyo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	07:55:40.266411	0	2.0	1.0	0
31832	2018-03-24 08:44:02.883505	0	5	2	B007-00000029	2018-03-24	5927		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J1IRJ8aq1Oyq8L8G7DCyQs2egF4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4663	0	08:44:02.883505	0	2.0	1.0	0
31845	2018-03-24 09:48:50.774173	0	5	2	B013-00000841	2018-03-24	9924		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	1	t	t	+	mtofVmMYSo6UTzwVb15l4ENFKd8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	09:48:50.774173	0	2.0	1.0	0
31846	2018-03-24 09:49:50.368665	0	5	2	B013-00000842	2018-03-24	9924		CONTADO	579.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	1	t	t	+	LAALZ8DFKEDdwcqAQTA5tMa4O9U=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	09:49:50.368665	0	2.0	1.0	0
31847	2018-03-24 09:51:46.874805	0	5	2	B013-00000843	2018-03-24	9925		CONTADO	422.00	0.00	0.00	422.00	0.00	422.00	18.00	NS	0.0000	0.00	0	t	t	+	i2CZyefDGUrCBTtjngGzCawRkbs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	09:51:46.874805	0	2.0	1.0	0
31849	2018-03-24 10:05:49.58583	0	5	2	B013-00000844	2018-03-24	4228		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	Ep01hVVsD30DGlcgzf/KoZaqEvI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	10:05:49.58583	0	2.0	1.0	0
31857	2018-03-24 10:44:38.415511	0	5	2	B013-00000847	2018-03-24	9927		CONTADO	1779.50	0.00	0.00	1779.50	0.00	1779.50	18.00	NS	0.0000	0.00	1	t	t	+	khpUYuCoJ3W+7pIXqYCvCDY3ESk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	10:44:38.415511	0	2.0	1.0	0
31852	2018-03-24 10:21:32.728955	0	5	2	B013-00000845	2018-03-24	4228		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	azr2r8e7D3+hZrcKOEJRXAxfh6s=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	10:21:32.728955	0	2.0	1.0	0
31853	2018-03-24 10:25:45.664394	0	5	2	B013-00000846	2018-03-24	9926		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+	gggbIjBpCoTHxqjotlFay/qMN6Y=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	10:25:45.664394	0	2.0	1.0	0
31867	2018-03-24 11:45:36.954327	0	5	2	B007-00000032	2018-03-24	3542		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5grYS9tbbzl635OAPmxe78AH9jA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4663	0	11:45:36.954327	0	2.0	1.0	0
31859	2018-03-24 10:58:33.348923	0	5	2	B007-00000030	2018-03-24	3548		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GCiDDUKpv1/Xh3l91udKOi0jnjs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4663	0	10:58:33.348923	0	2.0	1.0	0
31860	2018-03-24 11:03:00.934134	0	5	2	B007-00000031	2018-03-24	9928		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PVODpu4aaFGSJ7jNzQ/AOoinlbg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4663	0	11:03:00.934134	0	2.0	1.0	0
31872	2018-03-24 12:26:10.301267	0	5	2	B013-00000848	2018-03-24	2531		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	uS0NHr9iTe7oLhBAnhC+L1WOtoI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	12:26:10.301267	0	2.0	1.0	0
31873	2018-03-24 12:30:21.901098	0	5	2	B013-00000849	2018-03-24	1247		CONTADO	3530.00	0.00	0.00	3530.00	0.00	3530.00	18.00	NS	0.0000	0.00	1	t	t	+	KOF9g8XBClgvNW05JFrwvbhpYOY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4663	0	12:30:21.901098	0	2.0	1.0	0
31874	2018-03-24 12:35:23.229926	0	5	2	B003-00000053	2018-03-24	4775		CONTADO	14260.00	0.00	2175.25	14260.00	12084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vf0nQEny+bugVsNllKZB42sYW9s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4663	0	12:35:23.229926	0	2.0	1.0	0
31880	2018-03-24 13:21:55.324086	0	5	2	B003-00000054	2018-03-24	4228		CONTADO	18400.00	0.00	2806.78	18400.00	15593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F7ZOwP/Xk++v3gfb8ojXks4JSeA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4663	0	13:21:55.324086	0	2.0	1.0	0
31875	2018-03-24 12:47:24.30001	0	11	2	B012-00000148	2018-03-24	1781		CONTADO	946.50	0.00	0.00	946.50	0.00	946.50	18.00	NS	0.0000	0.00	1	t	t	+	OgfLQqNbdUuvpGqm1OTFRsuWT3k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4664	0	12:47:24.30001	0	2.0	1.0	0
31831	2018-03-24 08:21:21.23142	0	23	2	B002-00000108	2018-03-24	6802		CONTADO	348.00	0.00	53.08	348.00	294.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jvxYgm0PZZYvrJ8q+1zWas9x2OA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4665	0	08:21:21.23142	0	2.0	1.0	0
31822	2018-03-24 07:07:46.667672	0	15	2	B009-00000183	2018-03-24	90		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	jUaAvlIx8BRTqHXnsFMd6Mopv4k=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4666	0	07:07:46.667672	0	2.0	1.0	0
31834	2018-03-24 09:03:57.238144	0	15	2	B009-00000184	2018-03-24	9374		CONTADO	1702.50	0.00	0.00	1702.50	0.00	1702.50	18.00	NS	0.0000	0.00	1	t	t	+	WRSr9iH4ynVXmAJy9udnpYDvepg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4666	0	09:03:57.238144	0	2.0	1.0	0
31865	2018-03-24 11:19:35.298009	0	15	2	B009-00000185	2018-03-24	9929		CONTADO	338.50	0.00	0.00	338.50	0.00	338.50	18.00	NS	0.0000	0.00	1	t	t	+	Dfi9IjHE9+z4o1bIPpZ9zT4N654=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4666	0	11:19:35.298009	0	2.0	1.0	0
31821	2018-03-24 06:53:57.201197	0	9	2	B006-00000832	2018-03-24	8266		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	6fesSC3EaoIj0kLhRrtfogcEjho=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	06:53:57.201197	0	2.0	1.0	0
31833	2018-03-24 08:49:03.98318	0	9	2	B006-00000834	2018-03-24	9610		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	BMtTzQWEXt94YfqKAKGZq+w9gr8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	08:49:03.98318	0	2.0	1.0	0
31825	2018-03-24 07:40:08.131495	0	9	2	B006-00000833	2018-03-24	9923		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	xPIOLDDqY7uUyllknLp5G54eA4g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	07:40:08.131495	0	2.0	1.0	0
31841	2018-03-24 09:19:16.22027	0	9	2	B006-00000835	2018-03-24	9199		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	mphFnAO2T1+kAEo1KsXgp7fslMU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	09:19:16.22027	0	2.0	1.0	0
31848	2018-03-24 10:02:23.526969	0	9	2	B006-00000836	2018-03-24	66		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	qdebWT+doM/plmWh+yKE9dzYRfI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	10:02:23.526969	0	2.0	1.0	0
31851	2018-03-24 10:12:35.010156	0	9	2	B006-00000837	2018-03-24	4814		CONTADO	1510.00	0.00	0.00	1510.00	0.00	1510.00	18.00	NS	0.0000	0.00	1	t	t	+	tvwgN3a7NkCnmN2XcsTIYA1JHfU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	10:12:35.010156	0	2.0	1.0	0
31855	2018-03-24 10:37:41.569408	0	9	2	B006-00000838	2018-03-24	9095		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	5cu+8ASUZQtWr3JlBKEKKVb3upI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	10:37:41.569408	0	2.0	1.0	0
31861	2018-03-24 11:05:51.884077	0	9	2	B006-00000839	2018-03-24	9199		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	YgSPcMGs/EtadPFCc3QQIn/Pv7M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	11:05:51.884077	0	2.0	1.0	0
31869	2018-03-24 12:02:30.653881	0	9	2	B006-00000840	2018-03-24	8035		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	mE/cdaoCjO5T4rJ9TM5iwWx5xVs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4667	0	12:02:30.653881	0	2.0	1.0	0
31900	2018-03-26 08:04:33.377831	0	13	2	B011-00000454	2018-03-26	9933		CONTADO	461.50	0.00	0.00	461.50	0.00	461.50	18.00	NS	0.0000	0.00	1	t	t	+	S72iuFWQaewYZ6EypuI8kzuLpPw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4668	0	08:04:33.377831	0	2.0	1.0	0
31968	2018-03-26 12:52:43.673149	0	13	2	B011-00000455	2018-03-26	9954		CONTADO	508.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	1	t	t	+	OVXbo96PB5WEghv+M8WNeMnVt8M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4668	0	12:52:43.673149	0	2.0	1.0	0
31990	2018-03-26 16:35:41.966961	0	13	2	B011-00000457	2018-03-26	1872		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	8cFbiO0swl9gd5MYP4l+PGNwhNI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4668	0	16:35:41.966961	0	2.0	1.0	0
31989	2018-03-26 16:34:36.090446	0	13	2	B011-00000456	2018-03-26	1872		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	tmCAQUnAiF2D+F/02t317z3iLmo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4668	0	16:34:36.090446	0	2.0	1.0	0
32002	2018-03-26 17:21:23.440202	0	13	2	B011-00000458	2018-03-26	1574		CONTADO	564.50	0.00	0.00	564.50	0.00	564.50	18.00	NS	0.0000	0.00	1	t	t	+	rdQNWE9CR6A/TSA55YyK66kskwQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4668	0	17:21:23.440202	0	2.0	1.0	0
31885	2018-03-26 06:47:24.279271	0	8	2	B005-00000249	2018-03-26	5436		CONTADO	266.20	0.00	40.61	266.20	225.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qI/AxN/o/6rm5QM3R89/MR4mG54=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	06:47:24.279271	0	2.0	1.0	0
31895	2018-03-26 07:36:48.279158	0	8	2	B005-00000250	2018-03-26	9504		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nMWchLPCxONYxzfBGpcz2Kp1zUM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	07:36:48.279158	0	2.0	1.0	0
31908	2018-03-26 08:27:05.093896	0	8	2	B005-00000251	2018-03-26	5436		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s5EelN7dYYujOgNcCZvi/wyj3IA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	08:27:05.093896	0	2.0	1.0	0
31916	2018-03-26 09:12:41.592273	0	8	2	B005-00000253	2018-03-26	3013		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uiiaV6qArMeGslNd+IrFkphrXcg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	09:12:41.592273	0	2.0	1.0	0
31909	2018-03-26 08:33:32.543474	0	8	2	B005-00000252	2018-03-26	6018		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0mHFHbeOIaRb/7avINse3ymYLc8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	08:33:32.543474	0	2.0	1.0	0
31924	2018-03-26 09:32:28.354078	0	8	2	B005-00000254	2018-03-26	9939		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cIRRHZ2OSJUz8MFmR0gZ0D0y0I4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	09:32:28.354078	0	2.0	1.0	0
31928	2018-03-26 09:41:04.399447	0	8	2	B005-00000255	2018-03-26	5720		CONTADO	27.80	0.00	4.24	27.80	23.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VnlwMItbinTW+/A94uEQs2n4eIw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	09:41:04.399447	0	2.0	1.0	0
31932	2018-03-26 09:53:05.196975	0	8	2	B008-00000369	2018-03-26	9942		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	bwywbATedHhlmcH+XQHUTuAobtI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4669	0	09:53:05.196975	0	2.0	1.0	0
31934	2018-03-26 10:00:19.67511	0	8	2	B008-00000370	2018-03-26	9654		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	MF5GYXYVfUEY/e4tpFzghYEboRg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4669	0	10:00:19.67511	0	2.0	1.0	0
31953	2018-03-26 11:42:23.536578	0	8	2	B008-00000372	2018-03-26	3205		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	xi6wglkviy/tfjPSwVqcie8g9v8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4669	0	11:42:23.536578	0	2.0	1.0	0
31948	2018-03-26 11:17:59.267165	0	8	2	B008-00000371	2018-03-26	9948		CONTADO	151.50	0.00	0.00	151.50	0.00	151.50	18.00	NS	0.0000	0.00	1	t	t	+	wAiMx7GetWhuTSaoMKBzXuCETpU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4669	0	11:17:59.267165	0	2.0	1.0	0
31941	2018-03-26 10:36:14.65347	0	8	2	B005-00000256	2018-03-26	5436		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oIu9v4eN0v33Ozf5KRhIUjeoxag=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	10:36:14.65347	0	2.0	1.0	0
31955	2018-03-26 11:51:25.570896	0	8	2	B008-00000373	2018-03-26	9950		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	3UJnJeUnDxkcriM0mMPAQsbgbwk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4669	0	11:51:25.570896	0	2.0	1.0	0
31961	2018-03-26 12:12:16.437822	0	8	1	F005-00000022	2018-03-26	9952		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zb1+3RITCNnBRUznaorQzqf2LR8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	12:12:16.437822	0	2.0	1.0	0
31963	2018-03-26 12:15:26.991341	0	8	2	B005-00000257	2018-03-26	3179		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eq1YDch0oFGN5WGm4CLG0KVHIgQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	12:15:26.991341	0	2.0	1.0	0
31964	2018-03-26 12:27:26.596022	0	8	2	B005-00000258	2018-03-26	9208		CONTADO	130.30	0.00	19.88	130.30	110.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zGVKKs0YCCtC4Ua7KKihUJ3aWx4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	12:27:26.596022	0	2.0	1.0	0
31971	2018-03-26 15:04:44.090006	0	8	2	B005-00000259	2018-03-26	9652		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3PQeBgpkhM3+8ixk5gytPryKMlE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	15:04:44.090006	0	2.0	1.0	0
31973	2018-03-26 15:15:32.944728	0	8	2	B005-00000260	2018-03-26	5436		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qqWk+f+CjLy4Aw4YY5nv4Bmf2Dc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4669	0	15:15:32.944728	0	2.0	1.0	0
31975	2018-03-26 15:22:06.138033	0	8	2	B008-00000374	2018-03-26	9416		CONTADO	513.50	0.00	0.00	513.50	0.00	513.50	18.00	NS	0.0000	0.00	1	t	t	+	LtlJtsrwZyR6rkvLL5YmIiQMkx8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4669	0	15:22:06.138033	0	2.0	1.0	0
31892	2018-03-26 07:16:19.4309	0	10	1	F005-00000014	2018-03-26	3028		CONTADO	2275.00	0.00	0.00	2275.00	0.00	2275.00	18.00	NS	0.0000	0.00	1	t	t	+	ez+GrcOwH9TZFjPu2rhFjyezy+Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	07:16:19.4309	0	2.0	1.0	0
31887	2018-03-26 06:53:20.63716	0	10	2	B005-00000260	2018-03-26	1603		CONTADO	2735.50	0.00	0.00	2735.50	0.00	2735.50	18.00	NS	0.0000	0.00	1	t	t	+	aFmrklwQsn0hxp2SuouG4daazwo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	06:53:20.63716	0	2.0	1.0	0
31889	2018-03-26 07:10:13.529917	0	10	1	F005-00000012	2018-03-26	3028		CONTADO	2610.00	0.00	0.00	2610.00	0.00	2610.00	18.00	NS	0.0000	0.00	1	t	t	+	8H2vHkt4/QXwTebdnrQ+RIjnAk8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	07:10:13.529917	0	2.0	1.0	0
31891	2018-03-26 07:13:37.220787	0	10	1	F005-00000013	2018-03-26	3028		CONTADO	2610.00	0.00	0.00	2610.00	0.00	2610.00	18.00	NS	0.0000	0.00	1	t	t	+	zMThjcE4hwwSCo3K4wGc9Lh+h9I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	07:13:37.220787	0	2.0	1.0	0
31902	2018-03-26 08:09:52.019801	0	10	2	B005-00000261	2018-03-26	5057		CONTADO	217.50	0.00	0.00	217.50	0.00	217.50	18.00	NS	0.0000	0.00	1	t	t	+	btpYVSfNaCgDPM017ybHwpAOmAA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	08:09:52.019801	0	2.0	1.0	0
31906	2018-03-26 08:23:43.212016	0	10	2	B005-00000262	2018-03-26	9935		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	k5hAT/zvDwPNIqklM+Kj1oQyy+A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	08:23:43.212016	0	2.0	1.0	0
31933	2018-03-26 09:58:39.889468	0	10	2	B005-00000263	2018-03-26	2413		CONTADO	454.50	0.00	0.00	454.50	0.00	454.50	18.00	NS	0.0000	0.00	1	t	t	+	+uLsWEsNFoZBxCu3DSPYlkoIUfY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	09:58:39.889468	0	2.0	1.0	0
31946	2018-03-26 11:10:54.032842	0	10	2	B005-00000264	2018-03-26	9947		CONTADO	744.50	0.00	0.00	744.50	0.00	744.50	18.00	NS	0.0000	0.00	1	t	t	+	FwsBf2ZgEuIbgOjdNYP+tC6F7d4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	11:10:54.032842	0	2.0	1.0	0
31959	2018-03-26 12:08:08.314971	0	10	2	B005-00000266	2018-03-26	812		CONTADO	561.00	0.00	0.00	561.00	0.00	561.00	18.00	NS	0.0000	0.00	1	t	t	+	PQAojXs4yb/vs6eoCu42CpPNF1M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	12:08:08.314971	0	2.0	1.0	0
31957	2018-03-26 12:00:08.731053	0	10	2	B005-00000265	2018-03-26	9951		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	jKP0yRZPDIV5AgGRMz1M97elMYg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	12:00:08.731053	0	2.0	1.0	0
31965	2018-03-26 12:29:44.266521	0	10	2	B005-00000267	2018-03-26	3000		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	J8hvoEJqfwRA57HcXMxIc/5NUQc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	12:29:44.266521	0	2.0	1.0	0
31979	2018-03-26 15:33:15.275905	0	10	2	B005-00000268	2018-03-26	9958		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	NCWZ+rajJz+WHOHb9bq/V/uhsIA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	15:33:15.275905	0	2.0	1.0	0
32003	2018-03-26 17:22:15.306058	0	10	2	B005-00000269	2018-03-26	9647		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	Iqsqg3qEwdvqdutlOO4oIGrASZg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4670	0	17:22:15.306058	0	2.0	1.0	0
31996	2018-03-26 16:55:25.259373	0	5	2	B003-00000056	2018-03-26	5318		CONTADO	16560.00	0.00	2526.10	16560.00	14033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x/qbiHq2zinMoNumtZNgfBFVXFw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	16:55:25.259373	0	2.0	1.0	0
31898	2018-03-26 07:51:40.089411	0	5	1	F013-00000065	2018-03-26	9932		CONTADO	2260.00	0.00	0.00	2260.00	0.00	2260.00	18.00	NS	0.0000	0.00	1	t	t	+	77fr/obWX0XfCkYLvzcOoGpjKzw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	07:51:40.089411	0	2.0	1.0	0
31903	2018-03-26 08:13:54.325202	0	5	2	B013-00000851	2018-03-26	3924		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	dWsVd+WrR9yrbMboJNaSzR3p3wo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	08:13:54.325202	0	2.0	1.0	0
31905	2018-03-26 08:22:35.100448	0	5	2	B013-00000852	2018-03-26	7526		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	zDMr0A1Qh2jM9HhsfLAVF8XJzeE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	08:22:35.100448	0	2.0	1.0	0
31922	2018-03-26 09:26:11.955597	0	5	2	B013-00000857	2018-03-26	4228		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/ew1WAq+yTg7PKTbEpwYJn80RM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:26:11.955597	0	2.0	1.0	0
31917	2018-03-26 09:14:48.376395	0	5	2	B013-00000854	2018-03-26	9937		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	aTMtZv+eALSvaOkHiTSpcLzxPEg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:14:48.376395	0	2.0	1.0	0
31929	2018-03-26 09:42:42.803642	0	5	2	B013-00000859	2018-03-26	5645		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	JjVSmmwr28GeNzI7T9ajP2DnjSI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:42:42.803642	0	2.0	1.0	0
31914	2018-03-26 09:00:32.260124	0	5	2	B013-00000853	2018-03-26	8135		CONTADO	134.50	0.00	0.00	134.50	0.00	134.50	18.00	NS	0.0000	0.00	1	t	t	+	HGsOlc+A04VnyUC6L12qA8/2tMc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:00:32.260124	0	2.0	1.0	0
31920	2018-03-26 09:18:32.287466	0	5	2	B013-00000855	2018-03-26	9938		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	U3V5nRZIjcCHQNgrRM9nwzWFEEQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:18:32.287466	0	2.0	1.0	0
31921	2018-03-26 09:21:30.716533	0	5	2	B013-00000856	2018-03-26	3361		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	2NvwBfOtuGxkUhze7xrcDbBamlY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:21:30.716533	0	2.0	1.0	0
31925	2018-03-26 09:34:37.042675	0	5	2	B013-00000858	2018-03-26	3924		CONTADO	514.00	0.00	0.00	514.00	0.00	514.00	18.00	NS	0.0000	0.00	1	t	t	+	TXxFeQLQmlfG3AZ2IYC+XHWJ6L8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:34:37.042675	0	2.0	1.0	0
31930	2018-03-26 09:43:47.619258	0	5	2	B013-00000860	2018-03-26	362		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	gCHzBTb+5WO3JWzZfuTADtzNBgc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	09:43:47.619258	0	2.0	1.0	0
31943	2018-03-26 10:47:52.0187	0	5	2	B007-00000033	2018-03-26	5927		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	94Af7lxHBLktw4pPTCGtO1Jt6Y0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4671	0	10:47:52.0187	0	2.0	1.0	0
31945	2018-03-26 11:02:52.499625	0	5	2	B013-00000861	2018-03-26	4228		CONTADO	221.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	0	t	t	+	EtnASiDV41a7qrHvDOVs7S8ztOg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	11:02:52.499625	0	2.0	1.0	0
31956	2018-03-26 11:55:07.909907	0	5	2	B007-00000034	2018-03-26	9928		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X8NgAbpITdewDj7MrBRueMYU9gE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4671	0	11:55:07.909907	0	2.0	1.0	0
31960	2018-03-26 12:11:26.810758	0	5	2	B013-00000862	2018-03-26	8135		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	J90w8eshtmKXRFu/RmJFH6gNzQQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	12:11:26.810758	0	2.0	1.0	0
31976	2018-03-26 15:22:21.964979	0	5	2	B013-00000864	2018-03-26	9957		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	mtYqDSLVyCxLNA7Sj8vaRLqorQM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	15:22:21.964979	0	2.0	1.0	0
31972	2018-03-26 15:06:11.589665	0	5	2	B013-00000863	2018-03-26	6291		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	EtnlpAGmc2GdQir7h+qDwbNo6yU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	15:06:11.589665	0	2.0	1.0	0
31983	2018-03-26 15:56:53.371165	0	5	2	B003-00000055	2018-03-26	4930		CONTADO	10580.00	0.00	1613.90	10580.00	8966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CF5M2nDJewNjtEu5ZMX5oPR98so=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	15:56:53.371165	0	2.0	1.0	0
31978	2018-03-26 15:27:05.529938	0	5	2	B013-00000865	2018-03-26	7916		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	st+xPll4Dx9Le0IzwGlAyhitNio=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	15:27:05.529938	0	2.0	1.0	0
31981	2018-03-26 15:41:48.188175	0	5	2	B013-00000866	2018-03-26	2609		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	1	t	t	+	9vaj4CHxq2lMvrf2VgIDCmXPmSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	15:41:48.188175	0	2.0	1.0	0
31993	2018-03-26 16:42:08.974749	0	5	2	B007-00000035	2018-03-26	7524		CONTADO	295.20	0.00	45.03	295.20	250.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+NjrHTZkxj9fvcpfbEnLVNNo3/k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4671	0	16:42:08.974749	0	2.0	1.0	0
31984	2018-03-26 15:59:29.760305	0	5	1	F003-00000004	2018-03-26	4049		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VU/kPagiMILXSASIAQa8lOwpUFk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	15:59:29.760305	0	2.0	1.0	0
31997	2018-03-26 16:58:24.59308	0	5	2	B003-00000057	2018-03-26	4930		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RKAIQYfVbm/JvSmieR60fkXFPKg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	16:58:24.59308	0	2.0	1.0	0
32006	2018-03-26 17:53:00.682469	0	5	2	B013-00000868	2018-03-26	9965		CONTADO	4543.50	0.00	0.00	4543.50	0.00	4543.50	18.00	NS	0.0000	0.00	1	t	t	+	T0sMguv/0Dzx7jNZwS3tvSciRMo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	17:53:00.682469	0	2.0	1.0	0
31998	2018-03-26 17:01:23.478373	0	5	2	B003-00000058	2018-03-26	9962		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0WnlJjjWowXZ170Z3Nw5EdoXPGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	17:01:23.478373	0	2.0	1.0	0
32007	2018-03-26 18:19:48.918093	0	5	2	B003-00000059	2018-03-26	6264		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s/Ocn75QA08BqagcesVVgo9bQQg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4671	0	18:19:48.918093	0	2.0	1.0	0
32004	2018-03-26 17:34:17.228444	0	5	2	B013-00000867	2018-03-26	1196		CONTADO	803.00	0.00	0.00	803.00	0.00	803.00	18.00	NS	0.0000	0.00	1	t	t	+	nAswX0tUToihNwjEpr6hA1tnbZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4671	0	17:34:17.228444	0	2.0	1.0	0
31884	2018-03-26 06:31:59.985571	0	11	2	B012-00000149	2018-03-26	9330		CONTADO	1288.00	0.00	0.00	1288.00	0.00	1288.00	18.00	NS	0.0000	0.00	1	t	t	+	eWcIurzSfHm49KYXBqqnE+BO334=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4672	0	06:31:59.985571	0	2.0	1.0	0
31940	2018-03-26 10:30:15.07689	0	11	2	B012-00000150	2018-03-26	1548		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	SjTzK9eitLLIf3N9T5tKIA7mh2c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4672	0	10:30:15.07689	0	2.0	1.0	0
31952	2018-03-26 11:28:01.822891	0	11	2	B012-00000151	2018-03-26	83		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	PprTNcyLxVPjL74HfzUYPVLsx5s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4672	0	11:28:01.822891	0	2.0	1.0	0
31988	2018-03-26 16:31:30.281859	0	11	2	B012-00000152	2018-03-26	9560		CONTADO	99.00	0.00	6.56	99.00	36.44	56.00	18.00	NS	0.0000	0.00	1	t	t	+	08609bf2K6e4ML/eliAUrj+6hf0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4672	0	16:31:30.281859	0	2.0	1.0	0
31987	2018-03-26 16:30:00.171452	0	11	1	F012-00000115	2018-03-26	129		CONTADO	2996.00	0.00	0.00	2996.00	0.00	2996.00	18.00	NS	0.0000	0.00	1	t	t	+	akyVmwVE83PPr0aA+kq+4t3+ELQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4672	0	16:30:00.171452	0	2.0	1.0	0
31939	2018-03-26 10:25:05.416567	0	23	2	B002-00000109	2018-03-26	9945		CONTADO	278.40	0.00	42.47	278.40	235.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	73WpQUkYGjN+NQombH3i+YPTBRs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4673	0	10:25:05.416567	0	2.0	1.0	0
32000	2018-03-26 17:12:15.247387	0	23	2	B002-00000110	2018-03-26	9629		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xCR80DaLJ1J5CkhJnQw5sSt4BAs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4673	0	17:12:15.247387	0	2.0	1.0	0
32005	2018-03-26 17:48:10.564214	0	23	1	F002-00000015	2018-03-26	9964		CONTADO	20.80	0.00	3.17	20.80	17.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xwRF0gMVARhe3O3rKqLf02X0XAw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4673	0	17:48:10.564214	0	2.0	1.0	0
31913	2018-03-26 08:54:30.70696	0	7	2	B007-00000318	2018-03-26	9936		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	gs9SyFx0jFQamad6WCffammNvGQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4674	0	08:54:30.70696	0	2.0	1.0	0
31931	2018-03-26 09:48:16.598156	0	7	2	B007-00000319	2018-03-26	9941		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Zh4VJvhZEaVi2z+tD4CwFi/8sKE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4674	0	09:48:16.598156	0	2.0	1.0	0
31951	2018-03-26 11:23:20.186576	0	7	2	B007-00000320	2018-03-26	9949		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	b4SfjuPez2iSGQJg+2SXudtoihU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4674	0	11:23:20.186576	0	2.0	1.0	0
31958	2018-03-26 12:01:35.868285	0	7	1	F007-00000009	2018-03-26	9087		CONTADO	3275.00	0.00	0.00	3275.00	0.00	3275.00	18.00	NS	0.0000	0.00	1	t	t	+	LFYbMYHc1e0S+ebCwtHI3scNxAw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4674	0	12:01:35.868285	0	2.0	1.0	0
31910	2018-03-26 08:41:48.849085	0	6	2	B004-00000033	2018-03-26	9079		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fUMkUIQZXuetwIYNjjF5MwGGvr0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4675	0	08:41:48.849085	0	2.0	1.0	0
31935	2018-03-26 10:00:51.227059	0	6	2	B004-00000034	2018-03-26	3542		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Vw4h3nmtO+LA3iiI5UMzxgwI18=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4675	0	10:00:51.227059	0	2.0	1.0	0
31969	2018-03-26 13:00:11.406517	0	6	2	B014-00000302	2018-03-26	8638		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Fbo3tp1emmKEUdXXYGK063lwzkc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4675	0	13:00:11.406517	0	2.0	1.0	0
31970	2018-03-26 13:01:00.499992	0	6	2	B014-00000303	2018-03-26	8136		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	zABiC6lZzO+XdOkLQ6eUzExXjqU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4675	0	13:01:00.499992	0	2.0	1.0	0
31995	2018-03-26 16:54:40.638566	0	6	2	B004-00000035	2018-03-26	4466		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4i6WXwsDhYN8buR39x5kTDps0L8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4675	0	16:54:40.638566	0	2.0	1.0	0
31886	2018-03-26 06:52:46.594213	0	14	2	B010-00000586	2018-03-26	223		CONTADO	195.00	0.00	29.75	195.00	165.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b1ljOWIig9c5tVvWUeBR7WHMWu0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	06:52:46.594213	0	2.0	1.0	0
31890	2018-03-26 07:10:28.76148	0	14	2	B010-00000587	2018-03-26	329		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	1	t	t	+	EUjD27SUeENp4kiBzhNGPAlvjrs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	07:10:28.76148	0	2.0	1.0	0
31896	2018-03-26 07:41:06.811918	0	14	2	B010-00000588	2018-03-26	9931		CONTADO	984.50	0.00	0.00	984.50	0.00	984.50	18.00	NS	0.0000	0.00	1	t	t	+	m0GgbQxXMwXtfKtHd2c7OUMHQJA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	07:41:06.811918	0	2.0	1.0	0
31899	2018-03-26 07:54:17.130172	0	14	2	B010-00000589	2018-03-26	126		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	4TxmJIEElyl6SEXNKwfCu0dT1Ro=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	07:54:17.130172	0	2.0	1.0	0
31915	2018-03-26 09:05:04.832167	0	14	2	B010-00000590	2018-03-26	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	9UynmvdSSw+Y6B5OfXaIcaoaD48=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	09:05:04.832167	0	2.0	1.0	0
31944	2018-03-26 11:01:35.107244	0	14	2	B010-00000591	2018-03-26	223		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	OyHg7SNgJuTltLulDuEmSDpRP4c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	11:01:35.107244	0	2.0	1.0	0
31949	2018-03-26 11:20:26.987671	0	14	2	B010-00000592	2018-03-26	119		CONTADO	514.50	0.00	0.00	514.50	0.00	514.50	18.00	NS	0.0000	0.00	1	t	t	+	zzkGKBqrGdLf6hN3ySOWhuyjST0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	11:20:26.987671	0	2.0	1.0	0
31982	2018-03-26 15:50:18.62129	0	14	2	B010-00000594	2018-03-26	1085		CONTADO	319.50	0.00	0.00	319.50	0.00	319.50	18.00	NS	0.0000	0.00	1	t	t	+	aTDURVSaewmoUcD6OhEsy6kYxlI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	15:50:18.62129	0	2.0	1.0	0
31967	2018-03-26 12:47:10.541619	0	14	2	B010-00000593	2018-03-26	1406		CONTADO	522.50	0.00	44.92	522.50	249.58	228.00	18.00	NS	0.0000	0.00	1	t	t	+	bMQ498pfZnpLucUhQjSxJnKpVfY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	12:47:10.541619	0	2.0	1.0	0
31986	2018-03-26 16:12:17.480776	0	14	2	B010-00000595	2018-03-26	221		CONTADO	279.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	1	t	t	+	x6sWPjbf/GFpUSjcNDSsdWCqzhE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	16:12:17.480776	0	2.0	1.0	0
32001	2018-03-26 17:13:03.895734	0	14	2	B010-00000596	2018-03-26	906		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	nhuXcFbPlvyFzI/FRp81/2U/3SU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4676	0	17:13:03.895734	0	2.0	1.0	0
31926	2018-03-26 09:35:33.07186	0	26	1	F003-00000024	2018-03-26	6472		CREDITO	6350.10	0.00	968.66	6350.10	5381.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hdKDiyucq+eD3WlPYx45PMh9eug=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4677	0	09:35:33.07186	0	2.0	1.0	0
31947	2018-03-26 11:11:17.803338	0	26	1	F003-00000025	2018-03-26	2298		CREDITO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DgBv9GaWuwOZVkOLwb7qPx4ZqEc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4677	0	11:11:17.803338	0	2.0	1.0	0
31985	2018-03-26 16:00:29.032913	0	26	1	F003-00000026	2018-03-26	6472		CREDITO	1707.75	0.00	260.50	1707.75	1447.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7S4z5ItpAG8IGLLWnVybBAOtcBE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4677	0	16:00:29.032913	0	2.0	1.0	0
31937	2018-03-26 10:19:45.307189	0	18	2	B005-00000052	2018-03-26	9943		CONTADO	2805.00	0.00	427.88	2805.00	2377.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xRmQRMy/b0wPVznRWDZpohjH2t0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4678	0	10:19:45.307189	0	2.0	1.0	0
31938	2018-03-26 10:20:41.573887	0	18	2	B005-00000053	2018-03-26	9944		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TBdl1Wve05N6GALLEBqUL2FVupA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4678	0	10:20:41.573887	0	2.0	1.0	0
31942	2018-03-26 10:40:39.793486	0	18	2	B005-00000054	2018-03-26	9946		CONTADO	2805.00	0.00	427.88	2805.00	2377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xNWAbF8W6VxbR5Wxvsq13mLwiyc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4678	0	10:40:39.793486	0	2.0	1.0	0
31962	2018-03-26 12:12:30.632302	0	18	2	B005-00000055	2018-03-26	9953		CONTADO	4675.00	0.00	713.14	4675.00	3961.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xo9oZZQnBi6ZfZ4dPMtUy1fZ844=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4678	0	12:12:30.632302	0	2.0	1.0	0
31991	2018-03-26 16:35:53.937607	0	18	2	B005-00000056	2018-03-26	9960		CONTADO	9350.00	0.00	1426.27	9350.00	7923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1x4BkS3kJG0MN5k3etpvjNc7Hqk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4678	0	16:35:53.937607	0	2.0	1.0	0
31992	2018-03-26 16:36:36.242311	0	18	2	B005-00000057	2018-03-26	9961		CONTADO	9350.00	0.00	1426.27	9350.00	7923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sopqk86zEoksvnRhkjErAyX2sCo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4678	0	16:36:36.242311	0	2.0	1.0	0
31907	2018-03-26 08:26:12.562479	0	9	2	B006-00000846	2018-03-26	5006		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	9tx7r+Uk6BAOzxn+ZH0bbBM3yog=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	08:26:12.562479	0	2.0	1.0	0
31950	2018-03-26 11:21:28.28084	0	9	2	B006-00000851	2018-03-26	66		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	WOQFnvnJFgFs953Hb/80IaqOgpY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	11:21:28.28084	0	2.0	1.0	0
31980	2018-03-26 15:39:27.256876	0	9	2	B006-00000853	2018-03-26	9959		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	i/irtX5V8mcfMP+61wid1+BrJu8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	15:39:27.256876	0	2.0	1.0	0
31882	2018-03-26 04:58:52.365466	0	9	2	B006-00000841	2018-03-26	9199		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	hr6gAfwd800dQcVLLZDG9G8R0K4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	04:58:52.365466	0	2.0	1.0	0
31883	2018-03-26 06:03:41.365277	0	9	2	B006-00000842	2018-03-26	9930		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	1	t	t	+	8+Sac+wm2wr4bh0vI9R5kv47AqQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	06:03:41.365277	0	2.0	1.0	0
31888	2018-03-26 06:56:23.921545	0	9	2	B006-00000843	2018-03-26	8459		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	NPF82OIqC251Nrl1orpF3GvpeNA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	06:56:23.921545	0	2.0	1.0	0
31901	2018-03-26 08:06:12.48459	0	9	2	B006-00000844	2018-03-26	2163		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	NqOhIEx0mkBQlx5kX8jyfPt9Fkc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	08:06:12.48459	0	2.0	1.0	0
31904	2018-03-26 08:16:28.712463	0	9	2	B006-00000845	2018-03-26	9934		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	2gUwcdrtLnlJfAkAhUY+zIKQ8a8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	08:16:28.712463	0	2.0	1.0	0
31911	2018-03-26 08:45:34.37806	0	9	2	B006-00000847	2018-03-26	499		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	b7Gt6+vJ1XWA83yKKcfTetc21Wk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	08:45:34.37806	0	2.0	1.0	0
31912	2018-03-26 08:54:30.28274	0	9	2	B006-00000848	2018-03-26	1547		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	cVQAQvDGbZd2Cn4rbdCTvXyGryo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	08:54:30.28274	0	2.0	1.0	0
31923	2018-03-26 09:28:15.126624	0	9	2	B006-00000849	2018-03-26	66		CONTADO	868.00	0.00	0.00	868.00	0.00	868.00	18.00	NS	0.0000	0.00	1	t	t	+	zPfHeIJvfOVUMPX0bOGIPlEBu40=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	09:28:15.126624	0	2.0	1.0	0
31927	2018-03-26 09:37:35.193741	0	9	2	B006-00000850	2018-03-26	9940		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	NMZx+NDy/hBHIdmfddKKoDQ+E2Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	09:37:35.193741	0	2.0	1.0	0
31954	2018-03-26 11:48:03.992557	0	9	2	B006-00000852	2018-03-26	9145		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	k2NATfoxPGTmqXLWhHclStwYJdA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4679	0	11:48:03.992557	0	2.0	1.0	0
31894	2018-03-26 07:34:14.993529	0	15	2	B009-00000186	2018-03-26	5387		CONTADO	766.00	0.00	28.37	766.00	157.63	580.00	18.00	NS	0.0000	0.00	1	t	t	+	NGEncOVL9rEkgSNaIciiBv4YLPk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4680	0	07:34:14.993529	0	2.0	1.0	0
31897	2018-03-26 07:47:44.516334	0	15	1	F006-00000001	2018-03-26	8775		CONTADO	192.50	0.00	29.36	192.50	163.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	prXOd6HjMnGwyMiW5YyaJ+9NJ8M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4680	0	07:47:44.516334	0	2.0	1.0	0
31936	2018-03-26 10:08:58.662568	0	15	2	B009-00000187	2018-03-26	102		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	i5tp1L5dI/GcwPtxC6nfNKzIuGo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4680	0	10:08:58.662568	0	2.0	1.0	0
31977	2018-03-26 15:24:01.644962	0	15	2	B009-00000189	2018-03-26	90		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	9QZy9yfShIsLJmiryENcP3gbho4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4680	0	15:24:01.644962	0	2.0	1.0	0
31974	2018-03-26 15:20:38.400229	0	15	2	B009-00000188	2018-03-26	9956		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	Atoo/x+/vLPRVYHsMHMmmihHbrk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4680	0	15:20:38.400229	0	2.0	1.0	0
31918	2018-03-26 09:15:01.113612	0	24	2	B008-00000066	2018-03-26	6331		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tH1KGjYPdfSRkSzpXnbqTGEvlK8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4681	0	09:15:01.113612	0	2.0	1.0	0
31919	2018-03-26 09:17:54.194191	0	24	2	B008-00000067	2018-03-26	7740		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rhoKJqpX+JY71/N292+pNvdVvV4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4681	0	09:17:54.194191	0	2.0	1.0	0
31966	2018-03-26 12:38:04.831677	0	24	2	B008-00000068	2018-03-26	6485		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a78l1RbeYbNjEX4SnhFd1XNsFrM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4681	0	12:38:04.831677	0	2.0	1.0	0
31999	2018-03-26 17:11:35.356555	0	24	1	F008-00000038	2018-03-26	8649		CONTADO	1065.60	0.00	162.55	1065.60	903.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8xopzxTlpYRHyA1RkKLN/moldOw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4681	0	17:11:35.356555	0	2.0	1.0	0
32036	2018-03-27 08:36:03.552431	0	6	2	B014-00000304	2018-03-27	350		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ShK+fHCb2AvZ/JO5Ro6Fk4A3k6w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4682	0	08:36:03.552431	0	2.0	1.0	0
32040	2018-03-27 08:42:01.999951	0	6	2	B004-00000036	2018-03-27	5905		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S0BhKowFkd82OcBQuL57Jmp0niM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4682	0	08:42:01.999951	0	2.0	1.0	0
32067	2018-03-27 10:51:55.718663	0	6	1	F014-00000028	2018-03-27	2497		CONTADO	1835.00	0.00	0.00	1835.00	0.00	1835.00	18.00	NS	0.0000	0.00	1	t	t	+	ucVhwsDb7paSV5a4dsXxN8aZttM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4682	0	10:51:55.718663	0	2.0	1.0	0
32086	2018-03-27 13:33:05.31348	0	6	2	B014-00000305	2018-03-27	9984		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	kYUbRrricibvYhD113kjoixa7oM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4682	0	13:33:05.31348	0	2.0	1.0	0
32087	2018-03-27 14:16:48.506622	0	6	2	B014-00000306	2018-03-27	7884		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	4u1u1AEQa4GRVFCkKa6lq1T+VDE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4682	0	14:16:48.506622	0	2.0	1.0	0
32088	2018-03-27 14:48:56.428352	0	6	2	B014-00000307	2018-03-27	9985		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	IXAu7OQcjCKj4yExszTtbcmJr8U=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4682	0	14:48:56.428352	0	2.0	1.0	0
32094	2018-03-27 15:03:27.004278	0	6	2	B014-00000308	2018-03-27	64		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	PzQWSCB/nezk1KgPPXg2/Ln5V0Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4682	0	15:03:27.004278	0	2.0	1.0	0
32024	2018-03-27 08:07:29.400013	0	13	2	B011-00000459	2018-03-27	1574		CONTADO	1544.00	0.00	0.00	1544.00	0.00	1544.00	18.00	NS	0.0000	0.00	1	t	t	+	673pzyATuN0ARsFYbUg2Xm+61qY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4683	0	08:07:29.400013	0	2.0	1.0	0
32041	2018-03-27 08:47:30.177941	0	9	2	B006-00000857	2018-03-27	5006		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	MdbpXLRpaD2jV44XC6/fcRWomIM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	08:47:30.177941	0	2.0	1.0	0
32057	2018-03-27 10:09:17.342838	0	9	2	B006-00000861	2018-03-27	8354		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	nqlzfPTlUDt6l1imE4LBmcemNSQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	10:09:17.342838	0	2.0	1.0	0
32014	2018-03-27 07:51:04.31065	0	9	2	B006-00000854	2018-03-27	8459		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	qFnJVEmkVVTDRVWXF8DU3DWQBA8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	07:51:04.31065	0	2.0	1.0	0
32017	2018-03-27 07:56:20.434603	0	9	2	B006-00000855	2018-03-27	424		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	INHH94Jq1M5zDYwo34C4YbIuQHQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	07:56:20.434603	0	2.0	1.0	0
32022	2018-03-27 08:02:03.011097	0	9	2	B006-00000856	2018-03-27	9970		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	/WmWC/K4b3wYzroi3p7Qn5r5iOc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	08:02:03.011097	0	2.0	1.0	0
32044	2018-03-27 08:59:23.635388	0	9	2	B006-00000858	2018-03-27	8354		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	R0ScGGr2NUdOyH469HZap5rAqWM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	08:59:23.635388	0	2.0	1.0	0
32047	2018-03-27 09:13:33.908507	0	9	2	B006-00000859	2018-03-27	8372		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	0BKNi3t0gZsFQxdU1t8CxLu9FVQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	09:13:33.908507	0	2.0	1.0	0
32052	2018-03-27 09:29:19.878367	0	9	2	B006-00000860	2018-03-27	9716		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	28vHvhkce+YcA965kRff+wn+x/k=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	09:29:19.878367	0	2.0	1.0	0
32058	2018-03-27 10:10:17.420017	0	9	2	B006-00000862	2018-03-27	5299		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	BE16+3uoVfBggqYTWUhDF7jH6kE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	10:10:17.420017	0	2.0	1.0	0
32060	2018-03-27 10:24:49.843289	0	9	2	B006-00000863	2018-03-27	66		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	UaF3ne5OpoJ/bF+O6fWesSB5Bq8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	10:24:49.843289	0	2.0	1.0	0
32076	2018-03-27 11:47:27.354348	0	9	2	B006-00000867	2018-03-27	9900		CONTADO	207.50	0.00	0.00	207.50	0.00	207.50	18.00	NS	0.0000	0.00	1	t	t	+	HtwFQCQ9ugm26SIuh/LmoBpR9VY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	11:47:27.354348	0	2.0	1.0	0
32072	2018-03-27 11:20:02.446627	0	9	2	B006-00000864	2018-03-27	66		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	A6fMs2ux3Rja+bBJhXAjopLwTUM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	11:20:02.446627	0	2.0	1.0	0
32074	2018-03-27 11:41:14.470103	0	9	2	B006-00000865	2018-03-27	9900		CONTADO	1793.50	0.00	0.00	1793.50	0.00	1793.50	18.00	NS	0.0000	0.00	1	t	t	+	Ho1bneAracHRIXpllBV3rNwSyjU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	11:41:14.470103	0	2.0	1.0	0
32075	2018-03-27 11:45:06.280501	0	9	2	B006-00000866	2018-03-27	9900		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	oaa5e0IugDXINNp+3g1XUnNIekI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	11:45:06.280501	0	2.0	1.0	0
32078	2018-03-27 11:55:41.920326	0	9	2	B006-00000868	2018-03-27	1148		CONTADO	766.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	1	t	t	+	I2V3vNexHFjWGrLn3CKq6q59jCM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	11:55:41.920326	0	2.0	1.0	0
32090	2018-03-27 14:53:01.441882	0	9	2	B006-00000869	2018-03-27	2224		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	7hl7ernAsHEbczNbuEdPxSPZe0A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	14:53:01.441882	0	2.0	1.0	0
32108	2018-03-27 16:08:45.255141	0	9	2	B006-00000870	2018-03-27	9989		CONTADO	844.00	0.00	0.00	844.00	0.00	844.00	18.00	NS	0.0000	0.00	1	t	t	+	EHzYH5HsLEa8iU1h6YNGdjWrUCE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4684	0	16:08:45.255141	0	2.0	1.0	0
32032	2018-03-27 08:30:06.608754	0	18	2	B005-00000058	2018-03-27	9975		CONTADO	4675.00	0.00	713.14	4675.00	3961.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tpQliRRWHzbDLC1maNOuBPneFhc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4685	0	08:30:06.608754	0	2.0	1.0	0
32051	2018-03-27 09:27:08.671291	0	18	1	F005-00000009	2018-03-27	3637		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VvC9wTaeHv2oBVRKnHg+vZazJ1k=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4685	0	09:27:08.671291	0	2.0	1.0	0
32120	2018-03-27 17:48:17.68704	0	18	2	B005-00000059	2018-03-27	9992		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4EEzR/47swXXtnL9zurhIvXD+4s=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4685	0	17:48:17.68704	0	2.0	1.0	0
32077	2018-03-27 11:55:36.111296	0	26	1	F003-00000027	2018-03-27	6472		CREDITO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6BevTcqUn8cM3Wuc9z7xnIA6Owo=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4686	0	11:55:36.111296	0	2.0	1.0	0
32098	2018-03-27 15:14:08.616034	0	26	1	F003-00000029	2018-03-27	6472		CREDITO	4104.93	0.00	626.18	4104.93	3478.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d7nGHK0RxV1loUsFrZrAOPiUJp4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4686	0	15:14:08.616034	0	2.0	1.0	0
32099	2018-03-27 15:15:27.838491	0	26	1	F003-00000030	2018-03-27	6472		CREDITO	366.39	0.00	55.89	366.39	310.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rmcqcL0UqbAgZw13nHB4x+9yrDg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4686	0	15:15:27.838491	0	2.0	1.0	0
32096	2018-03-27 15:12:19.35677	0	26	1	F003-00000028	2018-03-27	6472		CREDITO	610.65	0.00	93.15	610.65	517.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d20D2mWa+w6LyfxAGiD5eeeU+iA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4686	0	15:12:19.35677	0	2.0	1.0	0
32121	2018-03-27 17:49:17.491966	0	26	1	F003-00000031	2018-03-27	6472		CREDITO	467.40	0.00	71.30	467.40	396.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r+Qh8XTzwD18xMgDBq6E6I/fxAA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4686	0	17:49:17.491966	0	2.0	1.0	0
32119	2018-03-27 17:42:30.116703	0	10	2	B005-00000273	2018-03-27	2208		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	2	t	t	+	p6zmC0JAl0m7ub6C0idQfNnqosE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4687	0	17:42:30.116703	0	2.0	1.0	0
32049	2018-03-27 09:17:46.784251	0	10	2	B005-00000271	2018-03-27	5113		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	K8WwNvxM9nqsyuxl3OQRtRFnJig=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4687	0	09:17:46.784251	0	2.0	1.0	0
32048	2018-03-27 09:14:16.754497	0	10	2	B005-00000270	2018-03-27	9757		CONTADO	267.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	1	t	t	+	hcsvZCQQb0RjzRedMhcrSPor8aw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4687	0	09:14:16.754497	0	2.0	1.0	0
32061	2018-03-27 10:30:01.334912	0	10	2	B005-00000272	2018-03-27	9978		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	RCMTTe1ywowYqYHSZ+cG4oeogL0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4687	0	10:30:01.334912	0	2.0	1.0	0
32029	2018-03-27 08:21:54.118092	0	23	2	B002-00000111	2018-03-27	9972		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	5	t	t	+	+rScQYm4ig9ZfCrV83/XOHW9CnM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4688	0	08:21:54.118092	0	2.0	1.0	0
32055	2018-03-27 09:51:12.999991	0	23	2	B002-00000112	2018-03-27	9977		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O54yoUtDxtHzPssyqv8FYiwjUEQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4688	0	09:51:12.999991	0	2.0	1.0	0
32008	2018-03-27 07:28:47.710217	0	14	2	B010-00000597	2018-03-27	223		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	3LL+XIH6FwFd6Jm4oCxvvmaLL0Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	07:28:47.710217	0	2.0	1.0	0
32011	2018-03-27 07:42:49.610379	0	14	2	B010-00000598	2018-03-27	231		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	nJxiO0smVOSKCf/Ro2vMOTxJo+s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	07:42:49.610379	0	2.0	1.0	0
32020	2018-03-27 07:59:46.63272	0	14	2	B010-00000599	2018-03-27	9968		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	+XE97ycH45pf4bTz7eB6pNbzJn8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	07:59:46.63272	0	2.0	1.0	0
32030	2018-03-27 08:27:05.23741	0	14	2	B010-00000600	2018-03-27	9973		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	dXdtaGb3OJa72qxIIL6nw2S1hiw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	08:27:05.23741	0	2.0	1.0	0
32046	2018-03-27 09:10:48.506266	0	14	2	B010-00000601	2018-03-27	1406		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	gG8BsKDulxqp0eXiLDs4rxwxnVI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	09:10:48.506266	0	2.0	1.0	0
32056	2018-03-27 10:04:56.445831	0	14	2	B010-00000602	2018-03-27	2364		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	hinr/jIm18Tjjvt5wWhGZm2KiJ8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	10:04:56.445831	0	2.0	1.0	0
32109	2018-03-27 16:38:03.869224	0	14	1	F010-00000039	2018-03-27	2406		CONTADO	652.50	0.00	0.00	652.50	0.00	652.50	18.00	NS	0.0000	0.00	1	t	t	+	HnDRTpkUOAO+J4zqtqe2xktTkO0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	16:38:03.869224	0	2.0	1.0	0
32118	2018-03-27 17:34:48.010484	0	14	2	B010-00000603	2018-03-27	9990		CONTADO	386.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	1	t	t	+	uf2qn1+7dc+IIbp4eXiPLuDjn1o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4689	0	17:34:48.010484	0	2.0	1.0	0
32010	2018-03-27 07:38:43.027275	0	11	2	B012-00000153	2018-03-27	2222		CONTADO	2248.50	0.00	0.00	2248.50	0.00	2248.50	18.00	NS	0.0000	0.00	1	t	t	+	+PntE4dcNHr/mO1f5+ahsnUc+t0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4690	0	07:38:43.027275	0	2.0	1.0	0
32062	2018-03-27 10:30:04.505637	0	11	2	B012-00000154	2018-03-27	84		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	AhBHZVMfwVNSEdQJSACuaLWLbGI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4690	0	10:30:04.505637	0	2.0	1.0	0
32073	2018-03-27 11:40:07.087965	0	11	2	B012-00000155	2018-03-27	71		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	yXyg3xa5FbZSPrZxD0c5yNRERAw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4690	0	11:40:07.087965	0	2.0	1.0	0
32093	2018-03-27 15:03:08.09014	0	15	2	B009-00000191	2018-03-27	9986		CONTADO	844.50	0.00	0.00	844.50	0.00	844.50	18.00	NS	0.0000	0.00	1	t	t	+	ZLZ6phkgNpVA/IRAr/o0O20zR4k=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4691	0	15:03:08.09014	0	2.0	1.0	0
32009	2018-03-27 07:30:35.060544	0	15	2	B009-00000190	2018-03-27	5458		CONTADO	401.00	0.00	7.17	401.00	39.83	354.00	18.00	NS	0.0000	0.00	1	t	t	+	y+R5U7zgNoqKhdJfvLsTukSqs+M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4691	0	07:30:35.060544	0	2.0	1.0	0
32107	2018-03-27 16:07:30.307184	0	15	2	B009-00000192	2018-03-27	9988		CONTADO	266.50	0.00	0.00	266.50	0.00	266.50	18.00	NS	0.0000	0.00	1	t	t	+	czltNo+JW5UJZkxoXOymudfp9Lk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4691	0	16:07:30.307184	0	2.0	1.0	0
32013	2018-03-27 07:49:42.286349	0	8	2	B005-00000262	2018-03-27	5990		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dRqqMMYpUjFhmcSoeZRhI/jS6c8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	07:49:42.286349	0	2.0	1.0	0
32019	2018-03-27 07:59:21.413559	0	8	2	B008-00000377	2018-03-27	9967		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	gCtgFVSMmxibeYa09s1WAFHwU5c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	07:59:21.413559	0	2.0	1.0	0
32012	2018-03-27 07:45:56.209715	0	8	2	B005-00000261	2018-03-27	5436		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pT73vZ/ZVy2nDqt4MREBsQzp66A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	07:45:56.209715	0	2.0	1.0	0
32015	2018-03-27 07:53:08.348538	0	8	2	B005-00000263	2018-03-27	3013		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zApv/Ou+v2NIZJ4U6bQZAfJDXVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	07:53:08.348538	0	2.0	1.0	0
32016	2018-03-27 07:54:31.000738	0	8	2	B008-00000375	2018-03-27	9966		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ZxFIqEN83Pw+lwtJuC+cxzSjyEI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	07:54:31.000738	0	2.0	1.0	0
32018	2018-03-27 07:57:20.778922	0	8	2	B008-00000376	2018-03-27	9950		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	15xeg3+t/RBdoZn6Iqd7avhiWmQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	07:57:20.778922	0	2.0	1.0	0
32025	2018-03-27 08:09:09.587108	0	8	2	B008-00000378	2018-03-27	9680		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	hxqHIH7eb9VvEPHheC1+h2nzTiQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	08:09:09.587108	0	2.0	1.0	0
32026	2018-03-27 08:11:42.21465	0	8	2	B005-00000264	2018-03-27	3013		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NgwRW4E1UgbaGf6hP1hpEmuo6oQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	08:11:42.21465	0	2.0	1.0	0
32027	2018-03-27 08:18:31.825939	0	8	2	B005-00000265	2018-03-27	9971		CONTADO	123.50	0.00	18.84	123.50	104.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PEsfCzmprLgY278MtRFGftURyPg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	08:18:31.825939	0	2.0	1.0	0
32028	2018-03-27 08:21:22.370881	0	8	2	B005-00000266	2018-03-27	9503		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3JlyhM2OkLAXDBQK8Jlgoq9Qe1Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	08:21:22.370881	0	2.0	1.0	0
32033	2018-03-27 08:31:48.204972	0	8	2	B005-00000267	2018-03-27	9974		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	08:31:48.204972	0	2.0	1.0	0
32066	2018-03-27 10:40:52.387265	0	8	2	B005-00000271	2018-03-27	9564		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	StFUUuao5IPJ1dmnqwpDL41Wpvs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	10:40:52.387265	0	2.0	1.0	0
32059	2018-03-27 10:14:29.773823	0	8	2	B005-00000268	2018-03-27	5436		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wcpN80hp4Zce23H3uy2fsZAxqUw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	10:14:29.773823	0	2.0	1.0	0
32063	2018-03-27 10:31:31.691806	0	8	2	B005-00000269	2018-03-27	5521		CONTADO	233.50	0.00	35.62	233.50	197.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	juU23psUnJeYuX3gx8L/yfGRUFw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	10:31:31.691806	0	2.0	1.0	0
32068	2018-03-27 10:54:34.295584	0	8	2	B005-00000272	2018-03-27	9491		CONTADO	528.00	0.00	80.54	528.00	447.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RuT6q4pQYMQPgNOCpUz4XXWmRzg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	10:54:34.295584	0	2.0	1.0	0
32064	2018-03-27 10:33:20.207256	0	8	2	B005-00000270	2018-03-27	4052		CONTADO	181.30	0.00	27.66	181.30	153.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZGv7Ayu/Q4J04KH1rJITFWekbw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	10:33:20.207256	0	2.0	1.0	0
32065	2018-03-27 10:38:18.277452	0	8	2	B008-00000379	2018-03-27	9979		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	oDj2w1fEn3i3CrqANoYds6M7N+o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	10:38:18.277452	0	2.0	1.0	0
32070	2018-03-27 11:16:26.12094	0	8	2	B008-00000380	2018-03-27	9980		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	epJ7bJaZb57h4JP00tTxSFJWOcA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	11:16:26.12094	0	2.0	1.0	0
32079	2018-03-27 11:57:56.468556	0	8	2	B005-00000273	2018-03-27	9974		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ux//hwpJgQMSBnidnKFbZXDkCXM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	11:57:56.468556	0	2.0	1.0	0
32083	2018-03-27 12:27:36.514792	0	8	2	B008-00000381	2018-03-27	3013		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	/gR35o3R49JDtpIXnxXTGF06doI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	12:27:36.514792	0	2.0	1.0	0
32084	2018-03-27 12:29:53.228686	0	8	2	B008-00000382	2018-03-27	3013		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	lTa7dE0LLkmyd5UgVQD4esSsCZ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	12:29:53.228686	0	2.0	1.0	0
32089	2018-03-27 14:48:56.592927	0	8	2	B005-00000274	2018-03-27	9504		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EG4H9TwRk+LQ0bxvnjR4yofoFoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	14:48:56.592927	0	2.0	1.0	0
32091	2018-03-27 14:58:35.89966	0	8	2	B008-00000383	2018-03-27	3025		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	1n9PEJSgJftRGRpi4+BvaXrKSqY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	14:58:35.89966	0	2.0	1.0	0
32101	2018-03-27 15:33:59.246159	0	8	2	B008-00000384	2018-03-27	9987		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	KjzoC2leK0uJt58EOnxbgvUTC5k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	15:33:59.246159	0	2.0	1.0	0
32105	2018-03-27 15:54:24.136947	0	8	2	B005-00000275	2018-03-27	5436		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WVknjDt6vr05edfDL6KDgLbiey0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	15:54:24.136947	0	2.0	1.0	0
32102	2018-03-27 15:40:57.462837	0	8	2	B008-00000385	2018-03-27	9966		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	nNW4TrKYIP1LkrekUeBjakxQbvY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4692	0	15:40:57.462837	0	2.0	1.0	0
32106	2018-03-27 15:59:57.151319	0	8	2	B005-00000276	2018-03-27	6121		CONTADO	447.90	0.00	68.32	447.90	379.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZoaDUl9/xl28PcEOpMImgD9e5E8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4692	0	15:59:57.151319	0	2.0	1.0	0
32023	2018-03-27 08:04:13.2314	0	5	1	F013-00000066	2018-03-27	358		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	3	t	t	+	KJBwTPKi9vmfsLWS+UtbVDRvqZ8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	08:04:13.2314	0	2.0	1.0	0
32043	2018-03-27 08:50:49.301217	0	5	2	B007-00000036	2018-03-27	5807		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Q+uTT59wwpVN+fz4hR/FXeKEGE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4693	0	08:50:49.301217	0	2.0	1.0	0
32037	2018-03-27 08:36:59.949751	0	5	2	B013-00000869	2018-03-27	4775		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	amyLPkon+2w7mH7Bwv4dY6aK+fw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	08:36:59.949751	0	2.0	1.0	0
32035	2018-03-27 08:35:06.870941	0	5	1	F003-00000006	2018-03-27	9976		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QQt6e7ejKdGko8fKf2lDvfQQ2X0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4693	0	08:35:06.870941	0	2.0	1.0	0
32045	2018-03-27 09:04:24.708678	0	5	2	B013-00000870	2018-03-27	6217		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	PWcy9sMm0SOHIv1vTcrpIwjz4Kg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	09:04:24.708678	0	2.0	1.0	0
32050	2018-03-27 09:25:22.902542	0	5	2	B013-00000871	2018-03-27	2258		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	HFFU4mtcmZcUDFy/WXljeHlRdzQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	09:25:22.902542	0	2.0	1.0	0
32053	2018-03-27 09:39:48.400798	0	5	2	B013-00000872	2018-03-27	4228		CONTADO	385.50	0.00	0.00	385.50	0.00	385.50	18.00	NS	0.0000	0.00	1	t	t	+	szYRTny2o+8mpK5VcALShpv0+48=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	09:39:48.400798	0	2.0	1.0	0
32054	2018-03-27 09:43:28.125508	0	5	2	B003-00000060	2018-03-27	4061		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LXUes4FnRWJCPLiletLOqSbNjy0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4693	0	09:43:28.125508	0	2.0	1.0	0
32071	2018-03-27 11:20:01.651466	0	5	2	B013-00000874	2018-03-27	4775		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	VpTmjYvYkHtJqWCsvFBfJObD46o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	11:20:01.651466	0	2.0	1.0	0
32069	2018-03-27 11:05:50.749857	0	5	2	B013-00000873	2018-03-27	2531		CONTADO	1280.00	0.00	0.00	1280.00	0.00	1280.00	18.00	NS	0.0000	0.00	1	t	t	+	ByEGAF/PiT6oySxYQL4v3QaEhbU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	11:05:50.749857	0	2.0	1.0	0
32080	2018-03-27 12:05:55.266231	0	5	2	B013-00000875	2018-03-27	9982		CONTADO	3520.00	0.00	0.00	3520.00	0.00	3520.00	18.00	NS	0.0000	0.00	1	t	t	+	hZ85ftIzAOzEqP0mgn5B/PBBK5Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	12:05:55.266231	0	2.0	1.0	0
32092	2018-03-27 15:01:15.196815	0	5	2	B013-00000876	2018-03-27	4775		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	OtPKPqXGjbqZq20QKl/vliYLBPA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	15:01:15.196815	0	2.0	1.0	0
32095	2018-03-27 15:04:14.771554	0	5	2	B013-00000877	2018-03-27	1756		CONTADO	386.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	1	t	t	+	LZm6SXY0ov04goPT9bKBw3SZupA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	15:04:14.771554	0	2.0	1.0	0
32097	2018-03-27 15:13:18.284578	0	5	2	B013-00000878	2018-03-27	1262		CONTADO	426.50	0.00	0.00	426.50	0.00	426.50	18.00	NS	0.0000	0.00	1	t	t	+	eTpsBwKbD7S2zyRoLouGjHco2CY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	15:13:18.284578	0	2.0	1.0	0
32111	2018-03-27 16:53:52.330219	0	5	2	B003-00000061	2018-03-27	4930		CONTADO	5152.00	0.00	785.90	5152.00	4366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aVquny/l5O6drUlawYD1MZLrxvE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4693	0	16:53:52.330219	0	2.0	1.0	0
32110	2018-03-27 16:51:17.891841	0	5	2	B013-00000879	2018-03-27	4775		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+	LImVDyazubFp+gSAJKSASVqyNbY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	16:51:17.891841	0	2.0	1.0	0
32112	2018-03-27 16:54:50.083716	0	5	2	B003-00000062	2018-03-27	5318		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nJeVCa8xtPNSmoZkdzE1+OQdFFA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4693	0	16:54:50.083716	0	2.0	1.0	0
32113	2018-03-27 17:00:47.743024	0	5	2	B013-00000880	2018-03-27	1305		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	XYCZ0cAe1q9lEhrb+g9XmvdfE0U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	17:00:47.743024	0	2.0	1.0	0
32114	2018-03-27 17:02:58.975593	0	5	2	B013-00000881	2018-03-27	610		CONTADO	684.50	0.00	0.00	684.50	0.00	684.50	18.00	NS	0.0000	0.00	1	t	t	+	UUcF9oT4r0jlaxGBlUOvKFA502k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	17:02:58.975593	0	2.0	1.0	0
32115	2018-03-27 17:17:45.929785	0	5	2	B013-00000882	2018-03-27	3914		CONTADO	420.50	0.00	0.00	420.50	0.00	420.50	18.00	NS	0.0000	0.00	1	t	t	+	CBLLcC/5Gjwt2fg6wGNf5dba6W0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4693	0	17:17:45.929785	0	2.0	1.0	0
32103	2018-03-27 15:41:17.232066	0	24	2	B008-00000069	2018-03-27	7740		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GYti80j/qRkdFoEEZaI2a7n+Oj4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4694	0	15:41:17.232066	0	2.0	1.0	0
32104	2018-03-27 15:46:38.694608	0	24	1	F008-00000039	2018-03-27	7160		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D2cr7p8P85ggIw39ga9BeOkQOhc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4694	0	15:46:38.694608	0	2.0	1.0	0
32116	2018-03-27 17:19:01.097106	0	24	2	B008-00000070	2018-03-27	8809		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v3C6qUQo8R+g2GjvgQCeGl08idQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4694	0	17:19:01.097106	0	2.0	1.0	0
32117	2018-03-27 17:33:44.505421	0	24	1	F008-00000040	2018-03-27	6371		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M2VnaJg3vk4Y58mdy9h+vdk/+9g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4694	0	17:33:44.505421	0	2.0	1.0	0
32122	2018-03-27 17:51:34.820084	0	24	1	F008-00000041	2018-03-27	8364		CONTADO	6593.40	0.00	1005.77	6593.40	5587.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7GT5qRWe5OjthPAuWmx2qi5DcjM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4694	0	17:51:34.820084	0	2.0	1.0	0
32021	2018-03-27 07:59:53.250503	0	7	2	B007-00000321	2018-03-27	9969		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	yZK4Z6wjjXGuOSLIXoQhr9hmSSA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4695	0	07:59:53.250503	0	2.0	1.0	0
32042	2018-03-27 08:48:16.795864	0	7	2	B007-00000322	2018-03-27	896		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	RrvAEbOAh/z+rVfzbDB+qeIDe+I=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4695	0	08:48:16.795864	0	2.0	1.0	0
32085	2018-03-27 12:52:49.398003	0	7	2	B007-00000323	2018-03-27	9983		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	TvQW9FW3SOtmSMDAgrgZuNYOTJU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4695	0	12:52:49.398003	0	2.0	1.0	0
32100	2018-03-27 15:23:32.762807	0	7	2	B007-00000324	2018-03-27	940		CONTADO	548.00	0.00	0.00	548.00	0.00	548.00	18.00	NS	0.0000	0.00	1	t	t	+	HCzu1DRxyQqcALRG/3SUq1E+euo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4695	0	15:23:32.762807	0	2.0	1.0	0
32038	2018-03-27 08:38:39.115345	0	27	1	F016-00000005	2018-03-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Bz0l5x3PpC/Z3QTRbcBV+9IAD74=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	2	0.00	4696	0	08:38:39.115345	0	2.0	1.0	0
32034	2018-03-27 08:33:30.852477	0	27	1	F016-00000004	2018-03-27	2306		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oOnSgr1HYx+jdwRnUraMyyNwdz4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4696	0	08:33:30.852477	0	2.0	1.0	0
32039	2018-03-27 08:40:24.212858	0	27	1	F016-00000006	2018-03-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sduzns8VmcxqZNy8xzKAJZ7pW/E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	2	0.00	4696	0	08:40:24.212858	0	2.0	1.0	0
32031	2018-03-27 08:27:49.235157	0	27	1	F016-00000003	2018-03-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9YiaKHVav74NkVk39Oko8m+7z+s=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	2	0.00	4696	0	08:27:49.235157	0	2.0	1.0	0
32123	2018-03-28 06:29:29.402462	0	9	2	B006-00000871	2018-03-28	8459		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	XmDz5/DPXxhxxlbzlo59pgfL2OE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	06:29:29.402462	0	2.0	1.0	0
32129	2018-03-28 07:25:38.563296	0	9	2	B006-00000872	2018-03-28	424		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	1	t	t	+	fTjRljo9/Y46yIkUd8QCT+oU7x0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	07:25:38.563296	0	2.0	1.0	0
32133	2018-03-28 07:59:19.592058	0	9	2	B006-00000873	2018-03-28	408		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	nlg2qbUqQkRbJW9MPgIScr/Qnf4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	07:59:19.592058	0	2.0	1.0	0
32139	2018-03-28 08:34:59.409053	0	9	2	B006-00000874	2018-03-28	8354		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	KTwBARarR8gOmmmVP5YxSmHNxjE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	08:34:59.409053	0	2.0	1.0	0
32147	2018-03-28 09:11:17.417134	0	9	2	B006-00000875	2018-03-28	66		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	CgR7v2xAaRx7fN+18kYcIuL0PnY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	09:11:17.417134	0	2.0	1.0	0
32170	2018-03-28 11:10:04.757762	0	9	2	B006-00000877	2018-03-28	1546		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	/GPFaDE11BK+6MtfuOcZoUliUng=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	11:10:04.757762	0	2.0	1.0	0
32162	2018-03-28 10:45:47.511741	0	9	2	B006-00000876	2018-03-28	2090		CONTADO	874.00	0.00	0.00	874.00	0.00	874.00	18.00	NS	0.0000	0.00	1	t	t	+	c2uf7nNfQUnuQcxhZsv6I/gfHEs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	10:45:47.511741	0	2.0	1.0	0
32187	2018-03-28 12:33:16.617081	0	9	2	B006-00000879	2018-03-28	9900		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	dUaqjU8Xkdvrehn63FndW4WtcJQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	12:33:16.617081	0	2.0	1.0	0
32188	2018-03-28 12:37:44.869016	0	9	2	B006-00000880	2018-03-28	1509		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	nabg0yHEeGVLUSdt14govLEzK3M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	12:37:44.869016	0	2.0	1.0	0
32182	2018-03-28 12:27:52.601792	0	9	2	B006-00000878	2018-03-28	9900		CONTADO	1152.00	0.00	0.00	1152.00	0.00	1152.00	18.00	NS	0.0000	0.00	1	t	t	+	vIzcBP/M9tb4KGcEVP6bAkQEmuw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	12:27:52.601792	0	2.0	1.0	0
32198	2018-03-28 14:58:49.149428	0	9	2	B006-00000883	2018-03-28	10006		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	rhzfIJIsrOk1+XgeL2JI9wu1mgg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	14:58:49.149428	0	2.0	1.0	0
32196	2018-03-28 13:47:16.966717	0	9	2	B006-00000881	2018-03-28	10005		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	RW6MatijTx+5OaW9Q00/f3/uPzo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	13:47:16.966717	0	2.0	1.0	0
32197	2018-03-28 14:21:14.985426	0	9	2	B006-00000882	2018-03-28	2122		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	933NmgcSYcGJwppGMa8vuJhQcKE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	14:21:14.985426	0	2.0	1.0	0
32207	2018-03-28 15:56:58.998927	0	9	2	B006-00000884	2018-03-28	9394		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	vrXuTMa/wo+SSwlZI4E+11pzKyQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	15:56:58.998927	0	2.0	1.0	0
32210	2018-03-28 16:10:14.48322	0	9	2	B006-00000885	2018-03-28	10008		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	gtTaxNeHqmLuJbd4xLaDHdMWs78=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	16:10:14.48322	0	2.0	1.0	0
32221	2018-03-28 16:32:38.950216	0	9	2	B006-00000886	2018-03-28	9442		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	2dQ1mO1EaAbCANNEdJP2x0Rw7vw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	16:32:38.950216	0	2.0	1.0	0
32228	2018-03-28 16:48:44.189261	0	9	2	B006-00000887	2018-03-28	10009		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	prTaU0gcpb2GtCv49u4pfPoKN/A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4697	0	16:48:44.189261	0	2.0	1.0	0
32131	2018-03-28 07:36:07.734807	0	13	2	B011-00000460	2018-03-28	9954		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	k50en8SnFdZtlDQ+O15Nf1Uo6Ak=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4698	0	07:36:07.734807	0	2.0	1.0	0
32152	2018-03-28 09:36:13.768882	0	13	2	B011-00000461	2018-03-28	1495		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	b8SwZZ6oYml+tAmgInoaNDxRWEc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4698	0	09:36:13.768882	0	2.0	1.0	0
32151	2018-03-28 09:28:30.2577	0	23	2	B002-00000113	2018-03-28	9754		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7a08xouMqaz/gh6lJHwtszovvYc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4699	0	09:28:30.2577	0	2.0	1.0	0
32155	2018-03-28 09:57:50.346771	0	23	2	B002-00000114	2018-03-28	9994		CONTADO	700.60	0.00	106.87	700.60	593.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PHJFyp1Lt9rRqw/Tf8DwEtiTHs0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4699	0	09:57:50.346771	0	2.0	1.0	0
32174	2018-03-28 11:31:21.513034	0	23	2	B002-00000115	2018-03-28	9999		CONTADO	257.00	0.00	39.20	257.00	217.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ge+cp8Xp/EIpNC29GKAMDwZ2Ahc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4699	0	11:31:21.513034	0	2.0	1.0	0
32213	2018-03-28 16:15:21.225048	0	23	2	B002-00000116	2018-03-28	9462		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	knIjhiqXVCH4V2UCzc6g8WJ5ulQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4699	0	16:15:21.225048	0	2.0	1.0	0
32158	2018-03-28 10:08:48.888242	0	24	1	F008-00000043	2018-03-28	6371		CONTADO	1998.00	0.00	304.78	1998.00	1693.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ErfCFa5mHC/iIPUqqpxOTfrRuqs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	10:08:48.888242	0	2.0	1.0	0
32204	2018-03-28 15:45:16.356531	0	24	1	F008-00000044	2018-03-28	7119		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q8GqdSjY90vphWtgUDOvlAEaZD4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	15:45:16.356531	0	2.0	1.0	0
32218	2018-03-28 16:25:47.670253	0	24	2	B008-00000075	2018-03-28	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Bxo3Upv85qz4v7bCVmfAbv+WuE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	16:25:47.670253	0	2.0	1.0	0
32144	2018-03-28 08:48:06.684136	0	24	1	F008-00000042	2018-03-28	6740		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XyiEp7nrv8CNze1bfIM4sjMwRwY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	08:48:06.684136	0	2.0	1.0	0
32161	2018-03-28 10:44:47.546514	0	24	2	B008-00000071	2018-03-28	6331		CONTADO	266.40	0.00	40.64	266.40	225.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oFK94L0q1H3LzHKYNS0fqeNvXfg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	10:44:47.546514	0	2.0	1.0	0
32165	2018-03-28 10:58:55.917458	0	24	2	B008-00000072	2018-03-28	9998		CONTADO	377.40	0.00	57.57	377.40	319.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kFTvnOQhLg/u5dS/7jEwfpqlAiA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	10:58:55.917458	0	2.0	1.0	0
32173	2018-03-28 11:26:09.503085	0	24	2	B008-00000073	2018-03-28	8809		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dMNlAR3oIBOQMWkAV3lATBEXmAo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	11:26:09.503085	0	2.0	1.0	0
32206	2018-03-28 15:53:45.669153	0	24	2	B008-00000074	2018-03-28	8485		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J5HhWgacCfdLHcg3jiTpaKJPN2c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	15:53:45.669153	0	2.0	1.0	0
32232	2018-03-28 17:08:40.056397	0	24	2	B008-00000076	2018-03-28	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Jmkn9Kt3P3JOuoGctsHoX9cqs8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4700	0	17:08:40.056397	0	2.0	1.0	0
32142	2018-03-28 08:44:57.808788	0	7	2	B007-00000325	2018-03-28	639		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	Ugyd9YhpaiP2HVrZ3tanR/gigDI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	08:44:57.808788	0	2.0	1.0	0
32143	2018-03-28 08:47:49.488284	0	7	2	B007-00000326	2018-03-28	639		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	lNkqPfP7z/R1fOoYo358Nnjq0uw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	08:47:49.488284	0	2.0	1.0	0
32145	2018-03-28 09:05:10.6318	0	7	1	F007-00000010	2018-03-28	9087		CONTADO	3280.00	0.00	0.00	3280.00	0.00	3280.00	18.00	NS	0.0000	0.00	1	t	t	+	+IECJdbtkiH2X5+rnG3hHfrDcU0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	09:05:10.6318	0	2.0	1.0	0
32146	2018-03-28 09:07:10.734792	0	7	2	B007-00000327	2018-03-28	729		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	8K317rpW31w/nHJJwuqDxeSkRnQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	09:07:10.734792	0	2.0	1.0	0
32175	2018-03-28 11:36:31.636645	0	7	1	F007-00000011	2018-03-28	9087		CONTADO	2563.50	0.00	0.00	2563.50	0.00	2563.50	18.00	NS	0.0000	0.00	1	t	t	+	9Q99HRDvYe9pgz+evmfBpGV3618=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	11:36:31.636645	0	2.0	1.0	0
32190	2018-03-28 12:51:46.316346	0	7	2	B007-00000328	2018-03-28	944		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	g6lWBFrsEFEPbvqGnRJb/VvlMwc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	12:51:46.316346	0	2.0	1.0	0
32209	2018-03-28 16:09:31.722414	0	7	2	B007-00000329	2018-03-28	2737		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	zuQzYEP5/owzaedFGU69LMRz1r8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4701	0	16:09:31.722414	0	2.0	1.0	0
32159	2018-03-28 10:16:34.279243	0	6	2	B014-00000309	2018-03-28	9995		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	Cq2vT29I1C4lnZIrwWkh1buVlSc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4702	0	10:16:34.279243	0	2.0	1.0	0
32183	2018-03-28 12:28:25.231482	0	6	2	B014-00000310	2018-03-28	1521		CONTADO	711.00	0.00	0.00	711.00	0.00	711.00	18.00	NS	0.0000	0.00	1	t	t	+	t80ocianASTCaSKYlLfx5a+L7cQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4702	0	12:28:25.231482	0	2.0	1.0	0
32208	2018-03-28 16:07:30.104781	0	6	2	B004-00000037	2018-03-28	3542		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oz+iJQatNkbk227NSZaXxJOnL1A=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4702	0	16:07:30.104781	0	2.0	1.0	0
32225	2018-03-28 16:42:09.047379	0	6	2	B014-00000311	2018-03-28	8638		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	5uRsWEaM6qZ0qYZB655OqKEs5hU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4702	0	16:42:09.047379	0	2.0	1.0	0
32149	2018-03-28 09:16:56.434385	0	10	2	B005-00000274	2018-03-28	2177		CONTADO	1469.00	0.00	0.00	1469.00	0.00	1469.00	18.00	NS	0.0000	0.00	1	t	t	+	pSnXodza7n2UK6PMv/pCepYI1CY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	09:16:56.434385	0	2.0	1.0	0
32177	2018-03-28 11:47:43.984519	0	10	2	B005-00000275	2018-03-28	1765		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	HajYuHlAFsU5uhaLYIXspXLyvTY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	11:47:43.984519	0	2.0	1.0	0
32199	2018-03-28 15:08:57.750882	0	10	2	B005-00000276	2018-03-28	2177		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Im9xayg/7nvKg/eCc4O6OFE6EwA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	15:08:57.750882	0	2.0	1.0	0
32200	2018-03-28 15:15:27.108354	0	10	2	B005-00000277	2018-03-28	10007		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	IO1+R7KMzVG4H1ls1Aei8vpHzxo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	15:15:27.108354	0	2.0	1.0	0
32224	2018-03-28 16:36:23.75775	0	10	2	B005-00000279	2018-03-28	2434		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	sAfoVxQQ33ieAsdPwX8v6Z9K3Bc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	16:36:23.75775	0	2.0	1.0	0
32222	2018-03-28 16:34:11.393827	0	10	2	B005-00000278	2018-03-28	3725		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	nEMWArVrMpN96M21G1J/TR4T29Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	16:34:11.393827	0	2.0	1.0	0
32226	2018-03-28 16:44:51.3989	0	10	2	B005-00000280	2018-03-28	2208		CONTADO	1815.00	0.00	0.00	1815.00	0.00	1815.00	18.00	NS	0.0000	0.00	1	t	t	+	+8/2PfQAVwURxJWpOFy123ZC//k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	16:44:51.3989	0	2.0	1.0	0
32229	2018-03-28 16:58:26.425322	0	10	2	B005-00000282	2018-03-28	3672		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	1	t	t	+	kwHLL3axJON4oirriL0f36bxIeQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	16:58:26.425322	0	2.0	1.0	0
32227	2018-03-28 16:46:26.586205	0	10	2	B005-00000281	2018-03-28	9510		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	tqSUJZ9LuH3KtLw057iv3j2pJxs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	16:46:26.586205	0	2.0	1.0	0
32230	2018-03-28 17:01:20.077656	0	10	2	B005-00000283	2018-03-28	1117		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	T2JUQtPqH8UNBTKJL4/NpXvUFEU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4703	0	17:01:20.077656	0	2.0	1.0	0
32128	2018-03-28 07:21:12.843569	0	8	2	B005-00000279	2018-03-28	5990		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	++MTxxKl3cDEyHkKLjTw0CP33VY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	07:21:12.843569	0	2.0	1.0	0
32140	2018-03-28 08:38:03.107727	0	8	2	B008-00000388	2018-03-28	2737		CONTADO	960.50	0.00	0.00	960.50	0.00	960.50	18.00	NS	0.0000	0.00	1	t	t	+	KlQtxRoQ+GXZefcMBYoadHMiS/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	08:38:03.107727	0	2.0	1.0	0
32125	2018-03-28 06:55:36.296407	0	8	2	B005-00000277	2018-03-28	6032		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	06:55:36.296407	0	2.0	1.0	0
32126	2018-03-28 07:03:21.410647	0	8	2	B008-00000386	2018-03-28	3013		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	N2RqcYNoVZhv4jChIBLadGOUGYg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	07:03:21.410647	0	2.0	1.0	0
32127	2018-03-28 07:04:37.290253	0	8	2	B005-00000278	2018-03-28	9504		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/64z0vwtC8vPHI4e29ZaTs8nPkU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	07:04:37.290253	0	2.0	1.0	0
32130	2018-03-28 07:28:30.268803	0	8	2	B008-00000387	2018-03-28	3188		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	0O24UqHqWZcWjYkavcaFJGHtHeE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	07:28:30.268803	0	2.0	1.0	0
32135	2018-03-28 08:01:34.661603	0	8	2	B005-00000280	2018-03-28	5436		CONTADO	207.20	0.00	31.61	207.20	175.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Utb3uBKTu3fShhhCv6tGBpA6Ps4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	08:01:34.661603	0	2.0	1.0	0
32137	2018-03-28 08:24:08.596886	0	8	2	B005-00000281	2018-03-28	9847		CONTADO	232.50	0.00	35.47	232.50	197.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8lXE8RTnEwtEhpAEtefNonPER1E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	08:24:08.596886	0	2.0	1.0	0
32141	2018-03-28 08:43:29.269925	0	8	2	B005-00000282	2018-03-28	944		CONTADO	647.50	0.00	98.77	647.50	548.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k7H9igqSeuSHuXG4YT73b5Sa6qM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	08:43:29.269925	0	2.0	1.0	0
32148	2018-03-28 09:16:37.18069	0	8	2	B005-00000283	2018-03-28	9503		CONTADO	185.90	0.00	28.36	185.90	157.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xWjZBiuUdxmW7C40IwQ7uVnXK14=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	09:16:37.18069	0	2.0	1.0	0
32154	2018-03-28 09:56:02.602563	0	8	2	B008-00000389	2018-03-28	2733		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	DAd+9git7n9WLnEiCM1GUYoWeKo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	09:56:02.602563	0	2.0	1.0	0
32160	2018-03-28 10:35:47.117886	0	8	2	B008-00000390	2018-03-28	3066		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	SXp745tEUIkgqLkhVIbJayMRUpI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	10:35:47.117886	0	2.0	1.0	0
32168	2018-03-28 11:04:05.654064	0	8	2	B005-00000284	2018-03-28	5990		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dsW1U2l1jis69k8xAlPG5FrOC1s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	11:04:05.654064	0	2.0	1.0	0
32169	2018-03-28 11:07:34.000862	0	8	2	B005-00000285	2018-03-28	5720		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lOqe9oorUot2DPqiimmfH40X7Ls=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	11:07:34.000862	0	2.0	1.0	0
32171	2018-03-28 11:17:23.386692	0	8	2	B008-00000391	2018-03-28	3066		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	RTlB5Gk8r0/8R18m+D618t4wtPM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	11:17:23.386692	0	2.0	1.0	0
32189	2018-03-28 12:46:25.267623	0	8	2	B005-00000288	2018-03-28	10003		CONTADO	213.30	0.00	32.54	213.30	180.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ggabfot8Bum3AobSZHORkeuoWxs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	12:46:25.267623	0	2.0	1.0	0
32184	2018-03-28 12:31:41.591396	0	8	2	B005-00000286	2018-03-28	5436		CONTADO	2570.00	0.00	392.03	2570.00	2177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	47c4fUv3UIpQ3spNAcc2m2E/jw4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	12:31:41.591396	0	2.0	1.0	0
32194	2018-03-28 13:11:23.354628	0	8	2	B005-00000290	2018-03-28	3013		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	veouCLEUIjC1SWg9mjK4KfdDiko=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	13:11:23.354628	0	2.0	1.0	0
32186	2018-03-28 12:33:11.321239	0	8	2	B005-00000287	2018-03-28	9974		CONTADO	2570.00	0.00	392.03	2570.00	2177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EQF+612NjNXn4GdvvwIFz1Qqy9s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	12:33:11.321239	0	2.0	1.0	0
32192	2018-03-28 13:06:50.325737	0	8	2	B005-00000289	2018-03-28	3013		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B2RviSvoJgImbPi65S9quFwGNKo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	13:06:50.325737	0	2.0	1.0	0
32193	2018-03-28 13:08:27.964885	0	8	2	B008-00000392	2018-03-28	3188		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	FeYDhhmvlngCFA8Q7NMIJSXSpAE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4704	0	13:08:27.964885	0	2.0	1.0	0
32201	2018-03-28 15:17:03.05976	0	8	2	B005-00000291	2018-03-28	5436		CONTADO	222.40	0.00	33.93	222.40	188.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bbR9hqyphLmO1hQfmS2MEAHGDUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4704	0	15:17:03.05976	0	2.0	1.0	0
32234	2018-03-28 17:18:27.764762	0	18	2	B005-00000060	2018-03-28	10011		CONTADO	2805.00	0.00	427.88	2805.00	2377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	updXfBtlMZjCpmZgOjhqld5BpjU=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4705	0	17:18:27.764762	0	2.0	1.0	0
32235	2018-03-28 17:19:25.708581	0	18	2	B005-00000061	2018-03-28	10012		CONTADO	3833.50	0.00	584.77	3833.50	3248.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9hQ9B9TlZdB2xEni686naJ8RK6w=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4705	0	17:19:25.708581	0	2.0	1.0	0
32240	2018-03-28 18:05:30.208981	0	18	2	B005-00000062	2018-03-28	10013		CONTADO	3740.00	0.00	570.51	3740.00	3169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6FQXFG9bLQZDXvzNigvP7Fc/Ci0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4705	0	18:05:30.208981	0	2.0	1.0	0
32239	2018-03-28 18:00:29.691927	0	18	1	F005-00000010	2018-03-28	3637		CONTADO	2244.00	0.00	342.31	2244.00	1901.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ig4xCSMIlp5rvCNq2P5W6R1c5vs=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4705	0	18:00:29.691927	0	2.0	1.0	0
32237	2018-03-28 17:25:56.79838	0	5	2	B003-00000067	2018-03-28	8125		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pPSDvqaoGfNvw+yG9khTuKHatZ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	17:25:56.79838	0	2.0	1.0	0
32134	2018-03-28 08:01:33.476135	0	5	2	B013-00000884	2018-03-28	1374		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	rN7dBHmo7Jhl0WnS5Sj1l4zVCHw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	08:01:33.476135	0	2.0	1.0	0
32132	2018-03-28 07:47:51.463785	0	5	2	B013-00000883	2018-03-28	9993		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	53/rq8gPLmKf+GsjaNjwbNAqr8U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	07:47:51.463785	0	2.0	1.0	0
32136	2018-03-28 08:14:43.921333	0	5	2	B013-00000885	2018-03-28	3924		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	5G9KAwJZQTQMYpvP/1GjLco1A28=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	08:14:43.921333	0	2.0	1.0	0
32150	2018-03-28 09:17:33.191154	0	5	2	B013-00000886	2018-03-28	4228		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	1	t	t	+	sP4yxk1miZ7Z9k6FHVm1Qc94dzc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	09:17:33.191154	0	2.0	1.0	0
32157	2018-03-28 10:08:20.211352	0	5	2	B013-00000888	2018-03-28	9437		CONTADO	869.50	0.00	0.00	869.50	0.00	869.50	18.00	NS	0.0000	0.00	1	t	t	+	mqB9H2gRHQAXLaj4BR+7MIZXVYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	10:08:20.211352	0	2.0	1.0	0
32153	2018-03-28 09:45:48.79791	0	5	2	B013-00000887	2018-03-28	3924		CONTADO	962.50	0.00	0.00	962.50	0.00	962.50	18.00	NS	0.0000	0.00	1	t	t	+	0FhSuNdjubFhGgit3oHwveBj6nk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	09:45:48.79791	0	2.0	1.0	0
32164	2018-03-28 10:57:04.451005	0	5	2	B013-00000889	2018-03-28	9997		CONTADO	167.00	0.00	0.00	167.00	0.00	167.00	18.00	NS	0.0000	0.00	1	t	t	+	o9a7HoQ3VTrOjqQ89s9vByomQPQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	10:57:04.451005	0	2.0	1.0	0
32167	2018-03-28 11:02:57.717615	0	5	2	B013-00000890	2018-03-28	6136		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	DmMRVgYNQla9mjwbW8+1PzrVQWo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	11:02:57.717615	0	2.0	1.0	0
32178	2018-03-28 12:11:48.296068	0	5	1	F003-00000007	2018-03-28	5854		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	earnVcO4N4WuRFeml+QHNVEfX9Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	12:11:48.296068	0	2.0	1.0	0
32179	2018-03-28 12:12:53.231342	0	5	1	F003-00000008	2018-03-28	5853		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJn5brPH+HABKyIFcCCu36w0UI0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	12:12:53.231342	0	2.0	1.0	0
32180	2018-03-28 12:16:37.627637	0	5	1	F013-00000067	2018-03-28	10000		CONTADO	922.00	0.00	0.00	922.00	0.00	922.00	18.00	NS	0.0000	0.00	1	t	t	+	QWvdQdzLWrU5btpyIyqBOvdWgfU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	12:16:37.627637	0	2.0	1.0	0
32181	2018-03-28 12:24:50.827307	0	5	2	B013-00000891	2018-03-28	10001		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	2z/gsdCuUFJe810e38IjXCcdDyY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	12:24:50.827307	0	2.0	1.0	0
32185	2018-03-28 12:32:21.456484	0	5	2	B013-00000892	2018-03-28	10002		CONTADO	484.50	0.00	0.00	484.50	0.00	484.50	18.00	NS	0.0000	0.00	1	t	t	+	gx+doTA+/E8C8SwaedWi9TLW8us=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	12:32:21.456484	0	2.0	1.0	0
32195	2018-03-28 13:19:00.304779	0	5	2	B003-00000063	2018-03-28	4930		CONTADO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ybQtwlx1uZFpr31XlZ+Ssa3cd74=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	13:19:00.304779	0	2.0	1.0	0
32191	2018-03-28 12:58:49.692798	0	5	2	B013-00000893	2018-03-28	10004		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	b6sT8FN+LbPWT5RUNOpEXBnYoDY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	12:58:49.692798	0	2.0	1.0	0
32202	2018-03-28 15:24:17.438097	0	5	2	B013-00000894	2018-03-28	6624		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	OhrpzjNb/FBxV892u5MjMUm/WCk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	15:24:17.438097	0	2.0	1.0	0
32217	2018-03-28 16:22:14.19739	0	5	2	B003-00000064	2018-03-28	4775		CONTADO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R27c3qqQ+7ViAB2GAQsO60rng1c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	16:22:14.19739	0	2.0	1.0	0
32211	2018-03-28 16:12:55.393592	0	5	2	B013-00000895	2018-03-28	3922		CONTADO	607.00	0.00	0.00	607.00	0.00	607.00	18.00	NS	0.0000	0.00	1	t	t	+	lFmB8k8Mf2j6iG9I/dolkHtmkCM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	16:12:55.393592	0	2.0	1.0	0
32219	2018-03-28 16:30:24.056496	0	5	2	B003-00000065	2018-03-28	13		CONTADO	2944.00	0.00	449.08	2944.00	2494.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BTVI+kwo0xb3REsm3UQ0VkXP1uc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	16:30:24.056496	0	2.0	1.0	0
32220	2018-03-28 16:32:06.625719	0	5	2	B003-00000066	2018-03-28	5807		CONTADO	2944.00	0.00	449.08	2944.00	2494.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	frzsdp05Z1xcx2KZo+4IGTRTP70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4706	0	16:32:06.625719	0	2.0	1.0	0
32223	2018-03-28 16:36:07.95667	0	5	2	B013-00000896	2018-03-28	7929		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	aI1JJm73l53/xfccqrCr0KViTuI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4706	0	16:36:07.95667	0	2.0	1.0	0
32212	2018-03-28 16:15:09.676527	0	11	2	B012-00000156	2018-03-28	111		CONTADO	782.00	0.00	0.00	782.00	0.00	782.00	18.00	NS	0.0000	0.00	1	t	t	+	+IyWy3rHwZPIp3QLo4KzUYM1iaE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4707	0	16:15:09.676527	0	2.0	1.0	0
32214	2018-03-28 16:16:07.712694	0	11	2	B012-00000157	2018-03-28	111		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	FYHncffl2RE4HPULmzmH+DnT6d4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4707	0	16:16:07.712694	0	2.0	1.0	0
32215	2018-03-28 16:19:13.636784	0	11	2	B012-00000158	2018-03-28	111		CONTADO	2464.00	0.00	0.00	2464.00	0.00	2464.00	18.00	NS	0.0000	0.00	1	t	t	+	LpXuEwRt9biJKO9Mpc91sHQAhPA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4707	0	16:19:13.636784	0	2.0	1.0	0
32216	2018-03-28 16:20:16.107689	0	11	2	B012-00000159	2018-03-28	9309		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	luyGQdrsjWmYryLgqh7MyHCZxV8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4707	0	16:20:16.107689	0	2.0	1.0	0
32236	2018-03-28 17:25:29.487463	0	26	1	F003-00000032	2018-03-28	6472		CREDITO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4RntmQyC2TNB9rJtHp2X2GJx1KY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4708	0	17:25:29.487463	0	2.0	1.0	0
32238	2018-03-28 17:31:32.46973	0	26	1	F003-00000033	2018-03-28	6472		CREDITO	517.50	0.00	78.94	517.50	438.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oXL5rSjRRsn9fpLvsZrLLQVhbxc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4708	0	17:31:32.46973	0	2.0	1.0	0
32124	2018-03-28 06:42:28.628435	0	14	2	B010-00000604	2018-03-28	1760		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	ljAoAOAmKxXi3GaLvh/zNfvRLxY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	06:42:28.628435	0	2.0	1.0	0
32138	2018-03-28 08:32:52.953706	0	14	2	B010-00000605	2018-03-28	1089		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	1	t	t	+	PBfuLziSoKxrwVEVIkiwqzgmdF4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	08:32:52.953706	0	2.0	1.0	0
32156	2018-03-28 09:59:01.531551	0	14	2	B010-00000606	2018-03-28	1406		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	/cUqRBbnze8PHFn2pTaXT3ttisY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	09:59:01.531551	0	2.0	1.0	0
32166	2018-03-28 11:00:36.166344	0	14	2	B010-00000607	2018-03-28	223		CONTADO	753.00	0.00	35.47	753.00	197.03	520.50	18.00	NS	0.0000	0.00	1	t	t	+	YEWxDBo5Aot5gLvmvr2Y/IlRv7c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	11:00:36.166344	0	2.0	1.0	0
32203	2018-03-28 15:38:39.936833	0	14	2	B010-00000608	2018-03-28	159		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	UKbQ4VL0WkUeNlA+74Z77yAZ3pM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	15:38:39.936833	0	2.0	1.0	0
32231	2018-03-28 17:02:25.167299	0	14	2	B010-00000609	2018-03-28	10010		CONTADO	772.50	0.00	0.00	772.50	0.00	772.50	18.00	NS	0.0000	0.00	1	t	t	+	0u8/7276g9M3ZuRZr7P2veNHPeY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	17:02:25.167299	0	2.0	1.0	0
32233	2018-03-28 17:14:33.068125	0	14	2	B010-00000610	2018-03-28	9770		CONTADO	630.50	0.00	0.00	630.50	0.00	630.50	18.00	NS	0.0000	0.00	1	t	t	+	AiH41CuWVQgfsnyOcXJ7wNWC5+U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4709	0	17:14:33.068125	0	2.0	1.0	0
32172	2018-03-28 11:22:50.479074	0	27	1	F016-00000007	2018-03-28	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2190	0.00	0	t	t	+	7w8/5PCuDVU7KHBu0mjOTb7+IWE=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4710	0	11:22:50.479074	0	2.0	1.0	0
32163	2018-03-28 10:46:38.779805	0	15	2	B009-00000193	2018-03-28	109		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	IRMM7xvATo044d5Bv/uvdOpmd+4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4711	0	10:46:38.779805	0	2.0	1.0	0
32176	2018-03-28 11:40:35.085929	0	15	2	B009-00000194	2018-03-28	8566		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	dctkTKJZCY6bf9wcQCpa8xaz3gs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4711	0	11:40:35.085929	0	2.0	1.0	0
32205	2018-03-28 15:47:03.338626	0	15	2	B009-00000195	2018-03-28	90		CONTADO	273.50	0.00	0.00	273.50	0.00	273.50	18.00	NS	0.0000	0.00	1	t	t	+	IhBCE8XEg8UN9zv8HbHaon3Ilsk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4711	0	15:47:03.338626	0	2.0	1.0	0
32310	2018-03-31 11:15:22.250216	0	8	2	B005-00000303	2018-03-31	5406		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XSXmIt+BXX/iPLn/cSUsbjABPXc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	11:15:22.250216	0	2.0	1.0	0
32254	2018-03-31 08:09:21.283501	0	8	2	B008-00000394	2018-03-31	2760		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	99WcfYO5W2FnrFNs3hNeeRL7LcU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4712	0	08:09:21.283501	0	2.0	1.0	0
32247	2018-03-31 07:59:22.921334	0	8	2	B008-00000393	2018-03-31	2969		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	kpT75lfryUsZqLkfhe3czjPEzbk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4712	0	07:59:22.921334	0	2.0	1.0	0
32255	2018-03-31 08:11:35.152182	0	8	2	B005-00000293	2018-03-31	6032		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hnTDFUqDwvTqcWmf/hYOjxaqjH4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	08:11:35.152182	0	2.0	1.0	0
32258	2018-03-31 08:23:17.582829	0	8	2	B005-00000294	2018-03-31	5964		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zUXj4PbVvuo1JQJwxfcbYOJalkU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	08:23:17.582829	0	2.0	1.0	0
32253	2018-03-31 08:06:29.937456	0	8	2	B005-00000292	2018-03-31	5406		CONTADO	283.40	0.00	43.23	283.40	240.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LlXDYk2d24SGz/lKdl7mEv1BjjM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	08:06:29.937456	0	2.0	1.0	0
32259	2018-03-31 08:24:34.864711	0	8	2	B005-00000295	2018-03-31	5406		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ALdp9VposS24iV3VQ7lvTNW8R2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	08:24:34.864711	0	2.0	1.0	0
32262	2018-03-31 08:38:54.180143	0	8	2	B005-00000296	2018-03-31	10017		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QNVM6hhdOqDSU9aZG+FOgeTI/Y8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	08:38:54.180143	0	2.0	1.0	0
32267	2018-03-31 09:03:15.24428	0	8	2	B005-00000297	2018-03-31	9867		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DdMgtcr887UbVzNCy5gzJy5DLwo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	09:03:15.24428	0	2.0	1.0	0
32268	2018-03-31 09:05:53.65536	0	8	2	B005-00000298	2018-03-31	5964		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lh9YTJxIKcTSIxCfVJq+Ajpi8ZA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	09:05:53.65536	0	2.0	1.0	0
32277	2018-03-31 09:29:48.565438	0	8	2	B008-00000396	2018-03-31	10023		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	VoFSpEFZaTZRS13uG1r95lRXMYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4712	0	09:29:48.565438	0	2.0	1.0	0
32271	2018-03-31 09:13:19.688846	0	8	2	B008-00000395	2018-03-31	10020		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	9yFtULjoVHHxkei9Qb3kgxC11xQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4712	0	09:13:19.688846	0	2.0	1.0	0
32274	2018-03-31 09:24:54.129044	0	8	2	B005-00000299	2018-03-31	9867		CONTADO	128.50	0.00	19.60	128.50	108.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rkOFmLMmtnQmFf1bLz21Hb0/Pq4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	09:24:54.129044	0	2.0	1.0	0
32275	2018-03-31 09:27:43.967734	0	8	2	B005-00000300	2018-03-31	10022		CONTADO	758.40	0.00	115.69	758.40	642.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SJZY9lI4r0WcqFuncOmi7SYB4SQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	09:27:43.967734	0	2.0	1.0	0
32280	2018-03-31 09:34:50.94523	0	8	2	B005-00000301	2018-03-31	10025		CONTADO	85.10	0.00	12.98	85.10	72.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4k0gLSLMbd4vafsChGw04eaI2gE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	09:34:50.94523	0	2.0	1.0	0
32285	2018-03-31 09:39:23.861272	0	8	2	B005-00000302	2018-03-31	5990		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uFmgK+afogRQf6YyeiNK4Ul5oKQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4712	0	09:39:23.861272	0	2.0	1.0	0
32244	2018-03-31 06:52:02.32568	0	9	2	B006-00000888	2018-03-31	9532		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	amvBOdjdm5gZOLKkpZuZNREGn3w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	06:52:02.32568	0	2.0	1.0	0
32245	2018-03-31 07:42:10.546304	0	9	2	B006-00000889	2018-03-31	1509		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	+aS1SMJ9oN5Y5icAfzNktc+95mU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	07:42:10.546304	0	2.0	1.0	0
32260	2018-03-31 08:31:04.990025	0	9	2	B006-00000890	2018-03-31	504		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	PO2NQF0O8np+9lVWXlZdr0I6EFc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	08:31:04.990025	0	2.0	1.0	0
32266	2018-03-31 08:55:01.210102	0	9	2	B006-00000891	2018-03-31	10018		CONTADO	566.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	1	t	t	+	PbEH3YS1u+2UbFZaef/Hf+t5+44=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	08:55:01.210102	0	2.0	1.0	0
32272	2018-03-31 09:24:46.275136	0	9	2	B006-00000892	2018-03-31	10021		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	wPTe8unSXL4acIeLok0OpSpVOcE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	09:24:46.275136	0	2.0	1.0	0
32279	2018-03-31 09:33:36.799616	0	9	2	B006-00000893	2018-03-31	10024		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	6Vte6gCv/B72eh7aJ4oZb9IOJOQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	09:33:36.799616	0	2.0	1.0	0
32296	2018-03-31 10:15:50.250297	0	9	2	B006-00000894	2018-03-31	10029		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	qFfE57zUHRY1MNosdugmglRKnCs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	10:15:50.250297	0	2.0	1.0	0
32318	2018-03-31 11:48:39.278317	0	9	2	B006-00000895	2018-03-31	3372		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	3A7XlRcV62ble2sjFJ8DQYXsGgQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	11:48:39.278317	0	2.0	1.0	0
32328	2018-03-31 12:00:12.459668	0	9	2	B006-00000896	2018-03-31	10034		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	q4yKV6b3UwYeyafO98vcbVfalfQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4713	0	12:00:12.459668	0	2.0	1.0	0
32292	2018-03-31 10:00:50.610622	0	10	2	B005-00000284	2018-03-31	5199		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	j5Y1RX3wqSv3vFcONqEuflZlJ3Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4714	0	10:00:50.610622	0	2.0	1.0	0
32300	2018-03-31 10:30:47.620117	0	10	2	B005-00000285	2018-03-31	9647		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	nbmu6bk0YOQCzbtuMyltRP781bs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4714	0	10:30:47.620117	0	2.0	1.0	0
32248	2018-03-31 08:02:02.27312	0	7	2	B007-00000330	2018-03-31	10015		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	VMvPLOzbXXFde89TCLyP8P+cIH4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	08:02:02.27312	0	2.0	1.0	0
32250	2018-03-31 08:03:25.836406	0	7	2	B007-00000331	2018-03-31	10016		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	HXnNLYOk2j5c/Lhwuyoa7BxqNjo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	08:03:25.836406	0	2.0	1.0	0
32256	2018-03-31 08:18:27.568291	0	7	1	F007-00000012	2018-03-31	9087		CONTADO	1330.00	0.00	0.00	1330.00	0.00	1330.00	18.00	NS	0.0000	0.00	1	t	t	+	fhLk0THtSyUjwBKYe0zDEcuJp5w=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	08:18:27.568291	0	2.0	1.0	0
32284	2018-03-31 09:38:17.013276	0	7	2	B007-00000332	2018-03-31	10026		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	BQ+d3Ea0gNqsAZ9QyIVtEVPR15U=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	09:38:17.013276	0	2.0	1.0	0
32314	2018-03-31 11:24:32.304868	0	7	1	F007-00000013	2018-03-31	9087		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	1	t	t	+	uVK+juZN+kmyaLFlKzBNsg8weJw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	11:24:32.304868	0	2.0	1.0	0
32317	2018-03-31 11:48:08.616591	0	7	2	B007-00000333	2018-03-31	10033		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	sV4ZaMp7i9GSYPXcDminLHQLHns=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	11:48:08.616591	0	2.0	1.0	0
32326	2018-03-31 11:58:27.683201	0	7	2	B007-00000334	2018-03-31	633		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	XczZsJMbMS4TFx+EmYRQJU+AixM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4715	0	11:58:27.683201	0	2.0	1.0	0
32315	2018-03-31 11:32:19.612203	0	20	1	F003-00000029	2018-03-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NjTcO7JkMhw80Jg6T5BYgFah+jc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4716	0	11:32:19.612203	0	2.0	1.0	0
32320	2018-03-31 11:50:52.730932	0	20	1	F003-00000030	2018-03-31	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Of2D5Vt4E116KFADA8U/Ut4KDa0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4716	0	11:50:52.730932	0	2.0	1.0	0
32286	2018-03-31 09:40:33.625565	0	14	2	B010-00000611	2018-03-31	10027		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	64raETp5X2fylBx7sROHOrb984Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4717	0	09:40:33.625565	0	2.0	1.0	0
32281	2018-03-31 09:35:52.765789	0	11	2	B012-00000160	2018-03-31	9309		CONTADO	727.50	0.00	0.00	727.50	0.00	727.50	18.00	NS	0.0000	0.00	1	t	t	+	K+2rxBUGSG5DMSZPBeS5uhakCAA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4718	0	09:35:52.765789	0	2.0	1.0	0
32289	2018-03-31 09:58:21.132815	0	24	2	B008-00000077	2018-03-31	10028		CONTADO	266.40	0.00	40.64	266.40	225.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mxo3pf3zbsy5Wv290oCIcXluiB8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	09:58:21.132815	0	2.0	1.0	0
32291	2018-03-31 10:00:50.046169	0	24	2	B008-00000078	2018-03-31	8483		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	11x2ySFpB0Q2SwvkpBjuVkn1nY0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	10:00:50.046169	0	2.0	1.0	0
32309	2018-03-31 11:00:00.788401	0	24	1	F008-00000045	2018-03-31	6389		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ovzw5cX9/zsSI7n1vGCaPLkRPgU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	11:00:00.788401	0	2.0	1.0	0
32313	2018-03-31 11:23:31.399921	0	24	1	F008-00000046	2018-03-31	8649		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Si01SJ+vE3LUmiIgM0YSwc03+rs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	11:23:31.399921	0	2.0	1.0	0
32321	2018-03-31 11:54:44.849202	0	24	1	F008-00000047	2018-03-31	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fBErk6PTdEXO44zlpMBHZyyCEeE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	11:54:44.849202	0	2.0	1.0	0
32323	2018-03-31 11:56:17.076194	0	24	1	F008-00000048	2018-03-31	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FALOmUwO36Iou5VgFYinHxlIbXE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	11:56:17.076194	0	2.0	1.0	0
32325	2018-03-31 11:57:44.978023	0	24	1	F008-00000049	2018-03-31	6389		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CCP6MjY8dbfUpcPKrOp6YiQWhDE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4719	0	11:57:44.978023	0	2.0	1.0	0
32249	2018-03-31 08:02:36.046587	0	5	2	B013-00000898	2018-03-31	3924		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	cPosSwDlqcWGdunEvMEZpKen+Is=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	08:02:36.046587	0	2.0	1.0	0
32246	2018-03-31 07:54:59.44957	0	5	2	B013-00000897	2018-03-31	10014		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	gwDaAQNQAnuOM7eXZJ9BbOUkxaQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	07:54:59.44957	0	2.0	1.0	0
32252	2018-03-31 08:05:25.191825	0	5	1	F013-00000068	2018-03-31	352		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	2Cl08+nvOV9zdMsH4H4uVi0BaJA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	08:05:25.191825	0	2.0	1.0	0
32261	2018-03-31 08:35:01.507684	0	5	2	B013-00000899	2018-03-31	3889		CONTADO	401.50	0.00	0.00	401.50	0.00	401.50	18.00	NS	0.0000	0.00	1	t	t	+	BdC93H6tWiPdh2PzOyw3LoSOSZw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	08:35:01.507684	0	2.0	1.0	0
32264	2018-03-31 08:42:47.123697	0	5	2	B013-00000900	2018-03-31	4543		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	OV+xfCCmzQS119VU2ySOJtVRNtA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	08:42:47.123697	0	2.0	1.0	0
32265	2018-03-31 08:47:55.147318	0	5	2	B013-00000901	2018-03-31	13		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	Pn7lmc4oPoW3BcducYD5qVKuHUU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	08:47:55.147318	0	2.0	1.0	0
32276	2018-03-31 09:29:47.919053	0	5	2	B013-00000903	2018-03-31	4228		CONTADO	387.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	1	t	t	+	17UDr2WPPaf46aogYSxbHrqpERg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	09:29:47.919053	0	2.0	1.0	0
32269	2018-03-31 09:06:35.935849	0	5	2	B013-00000902	2018-03-31	10019		CONTADO	882.00	0.00	0.00	882.00	0.00	882.00	18.00	NS	0.0000	0.00	1	t	t	+	jBt73e0xUpyvkZEVOio4VsVdJFQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	09:06:35.935849	0	2.0	1.0	0
32287	2018-03-31 09:41:47.264042	0	5	2	B013-00000905	2018-03-31	4775		CONTADO	4640.00	0.00	0.00	4640.00	0.00	4640.00	18.00	NS	0.0000	0.00	1	t	t	+	dp40foxWZtwHl4MERyH/GDiq9rc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	09:41:47.264042	0	2.0	1.0	0
32282	2018-03-31 09:36:00.436373	0	5	2	B013-00000904	2018-03-31	6790		CONTADO	2016.00	0.00	0.00	2016.00	0.00	2016.00	18.00	NS	0.0000	0.00	1	t	t	+	CLyyrpGCxj6SmgOrPy/jswnjZ2s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	09:36:00.436373	0	2.0	1.0	0
32290	2018-03-31 09:59:15.907131	0	5	2	B013-00000906	2018-03-31	5645		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	unoW6yGVKFOdOn9L5RSqCdEFdCs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	09:59:15.907131	0	2.0	1.0	0
32293	2018-03-31 10:08:52.598366	0	5	2	B013-00000907	2018-03-31	9062		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	8nUGN0gUfHYin5YJMtHgttocSrs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	10:08:52.598366	0	2.0	1.0	0
32294	2018-03-31 10:11:07.935357	0	5	2	B003-00000068	2018-03-31	4228		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Mh8H4PBFmyhW+FHFbd5G+5FA54=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4720	0	10:11:07.935357	0	2.0	1.0	0
32295	2018-03-31 10:11:58.243983	0	5	2	B013-00000908	2018-03-31	1205		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	8XBY3rjxZUgLrL8ugnn9e0P8cPQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	10:11:58.243983	0	2.0	1.0	0
32297	2018-03-31 10:20:46.835977	0	5	2	B013-00000909	2018-03-31	1374		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	5ZZA81WTsHfaJDhNGfPalSvfsfI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	10:20:46.835977	0	2.0	1.0	0
32298	2018-03-31 10:22:23.645952	0	5	2	B007-00000037	2018-03-31	10030		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TISctiP037sSFJXtZB4UgNhg1xI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4720	0	10:22:23.645952	0	2.0	1.0	0
32299	2018-03-31 10:25:52.610683	0	5	2	B007-00000038	2018-03-31	7676		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zLzOyp3lbMLM+qVLz/sC3ecub4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4720	0	10:25:52.610683	0	2.0	1.0	0
32301	2018-03-31 10:33:54.693508	0	5	2	B013-00000910	2018-03-31	10031		CONTADO	888.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	1	t	t	+	dw/MevYDUqOAOtkHJa3oS4JhWyY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	10:33:54.693508	0	2.0	1.0	0
32304	2018-03-31 10:47:42.015238	0	5	2	B013-00000911	2018-03-31	10004		CONTADO	572.50	0.00	0.00	572.50	0.00	572.50	18.00	NS	0.0000	0.00	1	t	t	+	+MuO0mcf4waYHYMgiwt6APuyjBI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	10:47:42.015238	0	2.0	1.0	0
32305	2018-03-31 10:49:04.517264	0	5	2	B007-00000039	2018-03-31	4775		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wEWjmDFFK6B5rgSboA/SZHQF1F4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4720	0	10:49:04.517264	0	2.0	1.0	0
32306	2018-03-31 10:52:24.402729	0	5	1	F013-00000069	2018-03-31	2554		CONTADO	227.50	0.00	0.00	227.50	0.00	227.50	18.00	NS	0.0000	0.00	1	t	t	+	cPxBI2wW2BSoUPAN9L/+YTSDR/Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	10:52:24.402729	0	2.0	1.0	0
32311	2018-03-31 11:21:57.966111	0	5	2	B013-00000912	2018-03-31	1532		CONTADO	355.50	0.00	0.00	355.50	0.00	355.50	18.00	NS	0.0000	0.00	1	t	t	+	pdZZQQ5I4pAq8MNuHFnwZ6JVsB4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	11:21:57.966111	0	2.0	1.0	0
32312	2018-03-31 11:22:54.346668	0	5	2	B013-00000913	2018-03-31	1532		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	41JhglSyHOA92nbRnl+DXti0gW4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	11:22:54.346668	0	2.0	1.0	0
32316	2018-03-31 11:37:56.18162	0	5	2	B013-00000914	2018-03-31	7916		CONTADO	1930.00	0.00	0.00	1930.00	0.00	1930.00	18.00	NS	0.0000	0.00	1	t	t	+	U3ixrrCuUZhXoEVnZnFS9/mz+7s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	11:37:56.18162	0	2.0	1.0	0
32324	2018-03-31 11:56:23.536678	0	5	2	B013-00000915	2018-03-31	10001		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	NBTEiK+2yNHZNzKToA6tiu4kY4w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	11:56:23.536678	0	2.0	1.0	0
32334	2018-03-31 12:53:30.890168	0	5	2	B007-00000040	2018-03-31	5772		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YaKXD0EC8Cu7w4tt+r3zVBdvlI0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4720	0	12:53:30.890168	0	2.0	1.0	0
32331	2018-03-31 12:28:03.650214	0	5	2	B013-00000916	2018-03-31	10035		CONTADO	928.00	0.00	0.00	928.00	0.00	928.00	18.00	NS	0.0000	0.00	1	t	t	+	1IVWFE1Iy6Btfb4kOCduot1jnRU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	12:28:03.650214	0	2.0	1.0	0
32336	2018-03-31 12:58:11.000587	0	5	2	B003-00000069	2018-03-31	4228		CONTADO	3128.00	0.00	477.15	3128.00	2650.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0bgXYHl81y0+F6o27jHjgXAD19U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4720	0	12:58:11.000587	0	2.0	1.0	0
32332	2018-03-31 12:41:21.493192	0	5	2	B013-00000917	2018-03-31	4775		CONTADO	936.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	1	t	t	+	sXZk4KM3X2LdHR4L1cfdGsUtgqU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	12:41:21.493192	0	2.0	1.0	0
32333	2018-03-31 12:48:12.622059	0	5	2	B013-00000918	2018-03-31	4228		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	sJWl1Zjnc2UPH6tvIUZLIBFIuus=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	12:48:12.622059	0	2.0	1.0	0
32337	2018-03-31 13:00:18.407354	0	5	2	B013-00000919	2018-03-31	10035		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	7k+oPfB97AzmfY5X39zPoi5we2s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4720	0	13:00:18.407354	0	2.0	1.0	0
32278	2018-03-31 09:33:21.558741	0	23	2	B002-00000117	2018-03-31	3722		CONTADO	101.10	0.00	15.42	101.10	85.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JmUNQTjnAMle4dsB11fT0+Qmioo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4721	0	09:33:21.558741	0	2.0	1.0	0
32288	2018-03-31 09:51:42.148843	0	23	1	F002-00000016	2018-03-31	5371		CONTADO	510.40	0.00	77.86	510.40	432.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LMw73FgfwSwI/kFe2lSl98kmGQg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4721	0	09:51:42.148843	0	2.0	1.0	0
32308	2018-03-31 10:57:17.57109	0	23	1	F002-00000018	2018-03-31	2298		CONTADO	114.60	0.00	17.48	114.60	97.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lCLOM34t3N1qnbHK8x0ttk82ue4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4721	0	10:57:17.57109	0	2.0	1.0	0
32307	2018-03-31 10:54:46.116912	0	23	1	F002-00000017	2018-03-31	6623		CONTADO	87.50	0.00	13.35	87.50	74.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uSSjNg/1YtW5a/Y9UPuK5pRgHlY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4721	0	10:54:46.116912	0	2.0	1.0	0
32327	2018-03-31 11:59:45.110782	0	23	2	B002-00000118	2018-03-31	9106		CONTADO	102.90	0.00	15.70	102.90	87.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sPutX4PEqjB3+JB/Mqe1VZvARSU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4721	0	11:59:45.110782	0	2.0	1.0	0
32283	2018-03-31 09:36:46.697805	0	6	2	B004-00000039	2018-03-31	1585		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	2	t	t	+	IK15lIFB0JEQM0ZEAS/jJtjBBo8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	09:36:46.697805	0	2.0	1.0	0
32319	2018-03-31 11:50:13.934301	0	6	2	B004-00000040	2018-03-31	6219		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ENMhRf6kCEwKMhfiz4d8dA+pjaU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	11:50:13.934301	0	2.0	1.0	0
32273	2018-03-31 09:24:50.456062	0	6	2	B014-00000312	2018-03-31	64		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	2	t	t	+	Skdwl5IExsnxMsrGebj8593HlSY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4722	0	09:24:50.456062	0	2.0	1.0	0
32270	2018-03-31 09:12:13.312298	0	6	2	B004-00000038	2018-03-31	5905		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CsBlSUsQBj7Bg95VtRSAcTIIsC0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	09:12:13.312298	0	2.0	1.0	0
32329	2018-03-31 12:04:50.353865	0	6	2	B014-00000313	2018-03-31	9544		CONTADO	132.50	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	2	t	t	+	F8NNbBdUtKfdL3a1/AdsI/bUd5I=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4722	0	12:04:50.353865	0	2.0	1.0	0
32330	2018-03-31 12:15:16.211647	0	6	2	B014-00000314	2018-03-31	7884		CONTADO	912.50	0.00	0.00	912.50	0.00	912.50	18.00	NS	0.0000	0.00	2	t	t	+	OfuBeZXRuY2Gvu12rJ1vyMJyEBY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4722	0	12:15:16.211647	0	2.0	1.0	0
32338	2018-03-31 13:00:38.645427	0	6	2	B004-00000043	2018-03-31	3542		CONTADO	576.00	0.00	87.86	576.00	488.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6qdhglWzU1x+82uPmysyfVB5Yqo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	13:00:38.645427	0	2.0	1.0	0
32339	2018-03-31 13:01:56.557248	0	6	2	B004-00000044	2018-03-31	5905		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iyvAYyAlR1rrVeEPLBszhmVDyuo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	13:01:56.557248	0	2.0	1.0	0
32322	2018-03-31 11:55:09.219035	0	6	2	B004-00000041	2018-03-31	5388		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kalo5m95oTi0GolvFaOH0XQvjE4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	11:55:09.219035	0	2.0	1.0	0
32335	2018-03-31 12:57:37.095793	0	6	2	B004-00000042	2018-03-31	5388		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	58aQYDn0o5oplfbWyndq2/msJkM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4722	0	12:57:37.095793	0	2.0	1.0	0
32263	2018-03-31 08:39:39.504596	0	26	1	F003-00000034	2018-03-31	6472		CREDITO	913.20	0.00	139.30	913.20	773.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rSuw9TFE6zFwLISOU7C7ZYHvqgs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4723	0	08:39:39.504596	0	2.0	1.0	0
32302	2018-03-31 10:35:58.223142	0	26	1	F003-00000035	2018-03-31	6472		CREDITO	2534.74	0.00	386.66	2534.74	2148.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g/QNPgJDD2n2IfwMX6h5eZf+uuE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4723	0	10:35:58.223142	0	2.0	1.0	0
32303	2018-03-31 10:39:14.493912	0	26	1	F003-00000036	2018-03-31	6472		CREDITO	55.37	0.00	8.45	55.37	46.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sLFKlJFASBl6BfpZzr9qDQVx2OA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4723	0	10:39:14.493912	0	2.0	1.0	0
32241	2018-03-31 06:13:54.273652	0	15	2	B009-00000196	2018-03-31	90		CONTADO	854.00	0.00	0.00	854.00	0.00	854.00	18.00	NS	0.0000	0.00	1	t	t	+	yukmU4fm5/Z/oNvCAjlH6Y30Cvo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4724	0	06:13:54.273652	0	2.0	1.0	0
32242	2018-03-31 06:21:47.269015	0	15	2	B009-00000197	2018-03-31	102		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	1	t	t	+	awFTFCykS1GXqNBWZHPR404CqmY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4724	0	06:21:47.269015	0	2.0	1.0	0
32243	2018-03-31 06:34:20.384643	0	15	2	B009-00000198	2018-03-31	5282		CONTADO	373.00	0.00	0.00	373.00	0.00	373.00	18.00	NS	0.0000	0.00	1	t	t	+	jnxQVRc9QRQhHgYyTPMXn5NJxDE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4724	0	06:34:20.384643	0	2.0	1.0	0
32251	2018-03-31 08:03:34.151081	0	15	2	B009-00000199	2018-03-31	8339		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	PM8+gi9ojt0IX95ECdSkJgrri7o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4724	0	08:03:34.151081	0	2.0	1.0	0
32257	2018-03-31 08:20:07.456052	0	15	2	B009-00000200	2018-03-31	9215		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f2Bys5F5YJtwcep/ySLTUsXbSrE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4724	0	08:20:07.456052	0	2.0	1.0	0
32372	2018-04-02 09:04:07.793981	0	26	1	F003-00000037	2018-04-02	6472		CREDITO	1411.30	0.00	215.28	1411.30	1196.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9pSDolnw+sqOeqoMvgvF/7KDImA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4725	0	09:04:07.793981	0	2.0	1.0	0
32411	2018-04-02 11:57:03.748356	0	26	1	F003-00000038	2018-04-02	6472		CREDITO	7843.04	0.00	1196.39	7843.03	6646.64	0.00	18.00	DO	3.2290	0.00	0	t	t	+	KEMtzwDQ15QdAs2bJ7zaIP6ycGE=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4725	0	11:57:03.748356	0	2.0	1.0	0
32659	2018-04-04 16:49:27.683237	1	26	11	F003-00000004	2018-04-02	6472		CONTADO	7843.04	0.00	1196.39	7843.03	6646.64	0.00	18.00	DO	3.2290	0.00	0	t	t	-	mF18ZYaPwvTYQ+ctBJN/8f7BXkU=	32411	1	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4725	0	16:49:27.683237	0	2.0	1.0	0
32462	2018-04-02 16:18:31.152471	0	26	1	F003-00000039	2018-04-02	6472		CREDITO	460.60	0.00	70.26	460.60	390.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6oguPHP8k8CeZLF8NvhPtKaobAM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4725	0	16:18:31.152471	0	2.0	1.0	0
32529	2018-04-03 11:09:29.513749	1	26	11	F003-00000003	2018-04-02	6472		CONTADO	7843.04	0.00	1196.39	7843.03	6646.64	0.00	18.00	DO	3.2290	0.00	0	t	t	-	qfiYfkKOwi7umU3TKwcYNlHGEBc=	32411	1	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	7843.03	4725	0	11:09:29.513749	0	2.0	1.0	0
32340	2018-04-02 06:50:05.488768	0	8	2	B005-00000304	2018-04-02	10036		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ajhGovWpssNPy6kA9WKRzueacoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	06:50:05.488768	0	2.0	1.0	0
32342	2018-04-02 07:02:26.466585	0	8	2	B008-00000397	2018-04-02	9760		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	zWkw6fXcyI4Wz+flhoh2tNHhpZA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	07:02:26.466585	0	2.0	1.0	0
32343	2018-04-02 07:05:23.615403	0	8	2	B005-00000305	2018-04-02	9504		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tqwtzCwk2WyhvkOqM0u+aO+Z+/w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	07:05:23.615403	0	2.0	1.0	0
32348	2018-04-02 07:34:38.785388	0	8	1	F005-00000023	2018-04-02	10038		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NLTc/dLB9yYIuU7D6m8Ab0wYvNA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	07:34:38.785388	0	2.0	1.0	0
32349	2018-04-02 07:38:23.732123	0	8	2	B005-00000306	2018-04-02	9734		CONTADO	2154.70	0.00	328.68	2154.70	1826.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xhlQzUG3hilUoV3WMGUoLIKdmaU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	07:38:23.732123	0	2.0	1.0	0
32350	2018-04-02 07:40:30.927018	0	8	2	B008-00000398	2018-04-02	10039		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	yfQ+EhlwSjL4Ruen8izNy4xIsc0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	07:40:30.927018	0	2.0	1.0	0
32365	2018-04-02 08:39:40.130237	0	8	2	B008-00000401	2018-04-02	10045		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	KpoUbPpSbKuIt3ZXZazgYj3AcmQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	08:39:40.130237	0	2.0	1.0	0
32357	2018-04-02 08:06:13.670265	0	8	2	B008-00000399	2018-04-02	10043		CONTADO	462.00	0.00	0.00	462.00	0.00	462.00	18.00	NS	0.0000	0.00	1	t	t	+	tqClDQIeLlGCh0i3piWr55AEL+s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	08:06:13.670265	0	2.0	1.0	0
32376	2018-04-02 09:19:14.446972	0	8	2	B005-00000311	2018-04-02	5721		CONTADO	128.50	0.00	19.60	128.50	108.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iIH1QVv8Wb9BnX7fnyBn+L5dYAE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	09:19:14.446972	0	2.0	1.0	0
32358	2018-04-02 08:08:52.450701	0	8	2	B005-00000307	2018-04-02	5871		CONTADO	25.70	0.00	3.92	25.70	21.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UJzUpM+U8lGBBl2yD/rsM49Tjjk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	08:08:52.450701	0	2.0	1.0	0
32359	2018-04-02 08:12:42.028306	0	8	2	B005-00000308	2018-04-02	9847		CONTADO	232.50	0.00	35.47	232.50	197.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5x0HMSt5XWHkgQd5mkNV1CATY/g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	08:12:42.028306	0	2.0	1.0	0
32361	2018-04-02 08:15:37.022575	0	8	2	B005-00000309	2018-04-02	10044		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N9A31IQuTLgLPgZUb0UiNyACtLc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	08:15:37.022575	0	2.0	1.0	0
32363	2018-04-02 08:32:39.132079	0	8	2	B008-00000400	2018-04-02	2891		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	fps/3FMKnnAQN6akPYthNF0aiXo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	08:32:39.132079	0	2.0	1.0	0
32368	2018-04-02 08:45:47.843999	0	8	2	B008-00000402	2018-04-02	6034		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	YmP5anxF2D/Co2PveKcJYfxPrVk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	08:45:47.843999	0	2.0	1.0	0
32371	2018-04-02 09:03:12.505733	0	8	2	B008-00000403	2018-04-02	10049		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	3AvxZEvEVg5s3yteZ8arA2VVQNY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	09:03:12.505733	0	2.0	1.0	0
32375	2018-04-02 09:16:48.374851	0	8	2	B008-00000404	2018-04-02	9680		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	2lMY0K0O0oTf1uWYH3aBNk6K6Mc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	09:16:48.374851	0	2.0	1.0	0
32377	2018-04-02 09:24:25.933993	0	8	2	B008-00000405	2018-04-02	9779		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	1	t	t	+	FHIe6GjQLEriLbA1KoaV4X5Arns=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	09:24:25.933993	0	2.0	1.0	0
32384	2018-04-02 09:55:07.355336	0	8	2	B008-00000406	2018-04-02	10052		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	kOK6hVCQ5G8CG/59pHuDHEJ3qPk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	09:55:07.355336	0	2.0	1.0	0
32373	2018-04-02 09:13:06.887613	0	8	2	B005-00000310	2018-04-02	9208		CONTADO	1037.70	0.00	158.29	1037.70	879.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pelqAjIbB7neki2OqLgiI9lsqeY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	09:13:06.887613	0	2.0	1.0	0
32386	2018-04-02 10:02:10.855635	0	8	2	B008-00000407	2018-04-02	10053		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	1	t	t	+	7FHsJuz0aj6D54x9+zU5Ec8lWWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	10:02:10.855635	0	2.0	1.0	0
32395	2018-04-02 10:41:25.50283	0	8	2	B008-00000408	2018-04-02	10057		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	W6y2LNWpXJhqQm6tXO3o5oBAs/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	10:41:25.50283	0	2.0	1.0	0
32390	2018-04-02 10:24:47.327262	0	8	2	B005-00000312	2018-04-02	3013		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xQcys2RtYeQtVq7DO56P/OseIPw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	10:24:47.327262	0	2.0	1.0	0
32393	2018-04-02 10:33:26.098104	0	8	2	B005-00000313	2018-04-02	10054		CONTADO	497.50	0.00	75.89	497.50	421.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wfynP+5W54ab08hpDxqwegaVNrA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	10:33:26.098104	0	2.0	1.0	0
32399	2018-04-02 10:48:59.977914	0	8	2	B005-00000314	2018-04-02	2987		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZxcJclyiTJukR4cjAqRjd+V+IAU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	10:48:59.977914	0	2.0	1.0	0
32404	2018-04-02 11:07:42.057383	0	8	2	B008-00000409	2018-04-02	9726		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	VTPnLvm8Z0KUoJi4GMytyT+d3vg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	11:07:42.057383	0	2.0	1.0	0
32405	2018-04-02 11:10:43.764255	0	8	2	B008-00000410	2018-04-02	10058		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	0QI3UGjiWIbLOB8D+58uey7rUKg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	11:10:43.764255	0	2.0	1.0	0
32408	2018-04-02 11:30:08.6746	0	8	2	B005-00000315	2018-04-02	10060		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5OAdsKUHPf4nFu0+NAyFQvr2/Rc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	11:30:08.6746	0	2.0	1.0	0
32409	2018-04-02 11:33:03.71974	0	8	2	B005-00000316	2018-04-02	8499		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LZ22m++VUUu4VzjWIQNjiO6nvq8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	11:33:03.71974	0	2.0	1.0	0
32414	2018-04-02 12:07:16.892056	0	8	1	F005-00000024	2018-04-02	9359		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bdtq1fMkQsY8gcguhczvN8HZyrs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	12:07:16.892056	0	2.0	1.0	0
32425	2018-04-02 13:01:51.495372	0	8	2	B008-00000412	2018-04-02	9760		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	v2Md4u3ac9xgAdJW8svEJ63fYt8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	13:01:51.495372	0	2.0	1.0	0
32416	2018-04-02 12:12:08.626334	0	8	2	B008-00000411	2018-04-02	10061		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	xwPjpBLgDvCUMXYPilhDERP9nBw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	12:12:08.626334	0	2.0	1.0	0
32432	2018-04-02 14:34:37.727737	0	8	2	B005-00000318	2018-04-02	9564		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4O/esfTwyRYb7mfg8wn7fm/nwBo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	14:34:37.727737	0	2.0	1.0	0
32427	2018-04-02 13:13:59.632459	0	8	2	B008-00000413	2018-04-02	10065		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	l3upblZK/xp1Mtpk3nHqKYl/HE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	13:13:59.632459	0	2.0	1.0	0
32422	2018-04-02 12:52:24.191387	0	8	2	B005-00000317	2018-04-02	1848		CONTADO	5809.50	0.00	886.19	5809.50	4923.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tnxFPRk+5uXZY/Hj3aVS1Gt2g1g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	12:52:24.191387	0	2.0	1.0	0
32428	2018-04-02 13:18:11.811525	0	8	2	B008-00000414	2018-04-02	10066		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	q9W67bbyA9TILVltX+BrNi3UARA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	13:18:11.811525	0	2.0	1.0	0
32433	2018-04-02 14:36:27.58308	0	8	2	B005-00000319	2018-04-02	9847		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rkli92x3wfFvXVmvjlNe3Law5y4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	14:36:27.58308	0	2.0	1.0	0
32429	2018-04-02 13:28:29.21597	0	8	2	B008-00000415	2018-04-02	10067		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	HKq07F0sX7+IoZE974eUV+aE+xU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	13:28:29.21597	0	2.0	1.0	0
32430	2018-04-02 13:44:28.095839	0	8	2	B008-00000416	2018-04-02	3276		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	VB7piv76o83fOWHKK2WkN/p6/D4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4726	0	13:44:28.095839	0	2.0	1.0	0
32435	2018-04-02 15:00:06.521115	0	8	2	B005-00000320	2018-04-02	10068		CONTADO	257.00	0.00	39.20	257.00	217.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/mcESAKmGGNWSzUYYHIbdtEcDfc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4726	0	15:00:06.521115	0	2.0	1.0	0
32378	2018-04-02 09:24:30.423117	0	5	2	B013-00000921	2018-04-02	3924		CONTADO	551.50	0.00	0.00	551.50	0.00	551.50	18.00	NS	0.0000	0.00	1	t	t	+	Vf/i22xac/lg3izglbSgBgc4/98=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	09:24:30.423117	0	2.0	1.0	0
32364	2018-04-02 08:36:34.814989	0	5	2	B007-00000041	2018-04-02	7676		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NcUDrmKrTzIY42r9i43VtwWyJVo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4727	0	08:36:34.814989	0	2.0	1.0	0
32374	2018-04-02 09:15:42.047294	0	5	2	B013-00000920	2018-04-02	9869		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	f9LENjKr6gFuq1lDhs/sHOj0vdU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	09:15:42.047294	0	2.0	1.0	0
32379	2018-04-02 09:26:00.710772	0	5	2	B013-00000922	2018-04-02	8125		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tzjoHH7zM3hDGQgyUjEhazG7/mA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	09:26:00.710772	0	2.0	1.0	0
32380	2018-04-02 09:32:23.111748	0	5	2	B013-00000923	2018-04-02	1435		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	1	t	t	+	wTjPnBO7aZsBh8rZpmGicgoPR0U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	09:32:23.111748	0	2.0	1.0	0
32401	2018-04-02 10:59:17.331795	0	5	2	B013-00000927	2018-04-02	9839		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	bLqRVqqFmlkaN2IigKUO3k+Gv1Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	10:59:17.331795	0	2.0	1.0	0
32391	2018-04-02 10:29:14.458166	0	5	2	B013-00000924	2018-04-02	2258		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	dGCjLvDGiuDFWnbyhp7BcP57vSQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	10:29:14.458166	0	2.0	1.0	0
32392	2018-04-02 10:32:32.038091	0	5	2	B013-00000925	2018-04-02	10055		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	E2o7jPU++UsFKjexkqDr4EE9q8w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	10:32:32.038091	0	2.0	1.0	0
32397	2018-04-02 10:47:13.165895	0	5	2	B013-00000926	2018-04-02	6545		CONTADO	6175.50	0.00	0.00	6175.50	0.00	6175.50	18.00	NS	0.0000	0.00	1	t	t	+	BOwPFh9xLIbdEgTv8BPc/2P7vFI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	10:47:13.165895	0	2.0	1.0	0
32410	2018-04-02 11:43:41.739127	0	5	2	B013-00000928	2018-04-02	3924		CONTADO	708.00	0.00	0.00	708.00	0.00	708.00	18.00	NS	0.0000	0.00	1	t	t	+	SnsykrNkaD5qHm6C8sg80hjjev4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	11:43:41.739127	0	2.0	1.0	0
32412	2018-04-02 12:05:28.607199	0	5	2	B007-00000042	2018-04-02	2366		CONTADO	295.20	0.00	45.03	295.20	250.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CIy7UFyfKdW5agOh4t5MjB7vsbk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4727	0	12:05:28.607199	0	2.0	1.0	0
32413	2018-04-02 12:06:38.852567	0	5	2	B013-00000929	2018-04-02	2366		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	V9fMGil4jAz/LHnjV/jlkrymPTs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	12:06:38.852567	0	2.0	1.0	0
32415	2018-04-02 12:11:20.322253	0	5	2	B013-00000930	2018-04-02	7623		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	kiDA5IXhOs2AQyjhbcToADMs5ZY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	12:11:20.322253	0	2.0	1.0	0
32418	2018-04-02 12:32:50.234587	0	5	2	B013-00000931	2018-04-02	2814		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	rKWQpUnnaoE14J4AQ5U/4dDONqc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	12:32:50.234587	0	2.0	1.0	0
32420	2018-04-02 12:36:38.215623	0	5	1	F013-00000070	2018-04-02	10063		CONTADO	1387.00	0.00	0.00	1387.00	0.00	1387.00	18.00	NS	0.0000	0.00	1	t	t	+	ABGI9uc9vvgIQjzv4vKsSTwj2Kw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	12:36:38.215623	0	2.0	1.0	0
32423	2018-04-02 12:52:42.653927	0	5	1	F013-00000071	2018-04-02	2813		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	vA6U2hSXdnP6ltCdHyrw2x0JCv0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	12:52:42.653927	0	2.0	1.0	0
32436	2018-04-02 15:01:29.24018	0	5	2	B013-00000932	2018-04-02	2056		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	B4tI2402WrDFBRXwMcR78ISJdGQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:01:29.24018	0	2.0	1.0	0
32434	2018-04-02 14:58:10.108949	0	5	2	B007-00000043	2018-04-02	5807		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kaRXzauxFIIaASHEMlJd7CjOmUk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4727	0	14:58:10.108949	0	2.0	1.0	0
32437	2018-04-02 15:04:03.346124	0	5	2	B013-00000933	2018-04-02	10069		CONTADO	288.50	0.00	0.00	288.50	0.00	288.50	18.00	NS	0.0000	0.00	1	t	t	+	+rzX26NJNW+eluEa6xMfu1wgiaE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:04:03.346124	0	2.0	1.0	0
32440	2018-04-02 15:17:10.626295	0	5	2	B013-00000934	2018-04-02	2602		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	1	t	t	+	mfH7Q4R/Gl6P8+4oB7d5DzqQv7w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:17:10.626295	0	2.0	1.0	0
32443	2018-04-02 15:19:17.915779	0	5	2	B013-00000935	2018-04-02	2602		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	jDGzr/ZTI2IxytVVC9T+qBNAAJY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:19:17.915779	0	2.0	1.0	0
32445	2018-04-02 15:21:36.821106	0	5	2	B013-00000936	2018-04-02	1211		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	r3w7Aw7RyieI2BHJnqn6taGWJek=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:21:36.821106	0	2.0	1.0	0
32447	2018-04-02 15:26:05.210179	0	5	1	F013-00000072	2018-04-02	358		CONTADO	3410.00	0.00	0.00	3410.00	0.00	3410.00	18.00	NS	0.0000	0.00	1	t	t	+	HJsz0EGKBXHvZokJVPRAKi+PpvQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:26:05.210179	0	2.0	1.0	0
32456	2018-04-02 16:02:43.29309	0	5	2	B013-00000939	2018-04-02	1291		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	1	t	t	+	DvCC0zobh0aRVgEdiDU+b01bLXo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	16:02:43.29309	0	2.0	1.0	0
32449	2018-04-02 15:38:08.835591	0	5	2	B013-00000937	2018-04-02	10070		CONTADO	1735.00	0.00	0.00	1735.00	0.00	1735.00	18.00	NS	0.0000	0.00	1	t	t	+	xKEz+KCfyVexcIkrSbGlGXiZppw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:38:08.835591	0	2.0	1.0	0
32451	2018-04-02 15:39:52.781328	0	5	2	B013-00000938	2018-04-02	10071		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	klo1PJYrdPeHwCwb4kdQhM0kFfM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	15:39:52.781328	0	2.0	1.0	0
32463	2018-04-02 16:27:23.577245	0	5	2	B013-00000940	2018-04-02	10072		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	NQ+7ZY/i3bDIiZILS6yWgTgtxOE=	0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	16:27:23.577245	0	2.0	1.0	0
32464	2018-04-02 16:34:21.113143	0	5	2	B013-00000941	2018-04-02	5769		CONTADO	784.50	0.00	0.00	784.50	0.00	784.50	18.00	NS	0.0000	0.00	1	t	t	+	M1lpK2fMU32bByB/UBn3hadlTVI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	16:34:21.113143	0	2.0	1.0	0
32468	2018-04-02 17:03:07.306329	0	5	2	B013-00000942	2018-04-02	4763		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	+eE/XR0AB04s/3EgrgPFm51tmNE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4727	0	17:03:07.306329	0	2.0	1.0	0
32369	2018-04-02 09:01:06.751066	0	18	2	B005-00000063	2018-04-02	10048		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kNuPk3nt+3catBAUe04oi37TyoQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	09:01:06.751066	0	2.0	1.0	0
32370	2018-04-02 09:02:56.802313	0	18	2	B005-00000064	2018-04-02	10050		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+mJ2VNYDO1OqSXXkCAriKzTgsQE=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	09:02:56.802313	0	2.0	1.0	0
32388	2018-04-02 10:17:54.412302	0	18	1	F005-00000012	2018-04-02	3637		CONTADO	13875.00	0.00	2116.53	13875.00	11758.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	imqRU8b4Zxzwk1LTq7QfiUkCP+U=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	10:17:54.412302	0	2.0	1.0	0
32402	2018-04-02 11:04:17.442996	0	18	2	B005-00000065	2018-04-02	3673		CONTADO	94.50	0.00	14.42	94.50	80.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ANMqHvKuEuBJuzpjROKlcIggfVY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	11:04:17.442996	0	2.0	1.0	0
32407	2018-04-02 11:28:44.622893	0	18	2	B005-00000066	2018-04-02	10059		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dMkjLvshcBt37gvsahaGBoABHqc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	11:28:44.622893	0	2.0	1.0	0
32387	2018-04-02 10:16:27.107056	0	18	1	F005-00000011	2018-04-02	7886		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	q6ej0Td3fGzOqkiatKrMk3TSnlA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	10:16:27.107056	0	2.0	1.0	0
32470	2018-04-02 17:19:29.843393	0	18	1	F005-00000013	2018-04-02	3637		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZrDI8VxYK/tC5oKtpg35NWYHZoo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4728	0	17:19:29.843393	0	2.0	1.0	0
32474	2018-04-02 17:51:27.258844	0	10	2	B005-00000297	2018-04-02	9510		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	SoFNVfMCtAYunaIOF2VFRRaOeEk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	17:51:27.258844	0	2.0	1.0	0
32341	2018-04-02 06:52:15.974647	0	10	2	B005-00000286	2018-04-02	1154		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	NPj99uyvIkXVg6CyiI8e3ATclZs=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	06:52:15.974647	0	2.0	1.0	0
32344	2018-04-02 07:14:36.615294	0	10	2	B005-00000287	2018-04-02	2486		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	FvZrTYXqmH8QG5CMzXvFzn/P9OE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	07:14:36.615294	0	2.0	1.0	0
32356	2018-04-02 08:01:15.497168	0	10	2	B005-00000288	2018-04-02	10042		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	Mrr56FQiKOleuBAQk0iuY3viFmU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	08:01:15.497168	0	2.0	1.0	0
32366	2018-04-02 08:40:05.057957	0	10	2	B005-00000289	2018-04-02	10046		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	apJySexmGasXWVYjY/9xCFk8QXI=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	08:40:05.057957	0	2.0	1.0	0
32396	2018-04-02 10:42:46.881661	0	10	2	B005-00000290	2018-04-02	9020		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	OSXFhfVm9TuFP26nAZ/BrCCEstU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	10:42:46.881661	0	2.0	1.0	0
32400	2018-04-02 10:58:03.785934	0	10	2	B005-00000291	2018-04-02	5053		CONTADO	701.00	0.00	0.00	701.00	0.00	701.00	18.00	NS	0.0000	0.00	1	t	t	+	bejyHLa0rubkLSpahXzZsb8RthI=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	10:58:03.785934	0	2.0	1.0	0
32406	2018-04-02 11:11:40.325651	0	10	2	B005-00000292	2018-04-02	3200		CONTADO	2356.00	0.00	0.00	2356.00	0.00	2356.00	18.00	NS	0.0000	0.00	1	t	t	+	HtPbWZ5fezrYhE6ZTQkOAP6QdY0=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	11:11:40.325651	0	2.0	1.0	0
32455	2018-04-02 15:59:32.083521	0	10	2	B005-00000295	2018-04-02	2208		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	15OEuJWIPoJ7Efl7ndMQMdzL/Nw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	15:59:32.083521	0	2.0	1.0	0
32452	2018-04-02 15:41:53.318726	0	10	2	B005-00000293	2018-04-02	5122		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	+cAreV9czA8SMuUKjoMKbJE9JFU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	15:41:53.318726	0	2.0	1.0	0
32454	2018-04-02 15:52:15.543564	0	10	2	B005-00000294	2018-04-02	9531		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	0XWmtH/+/xnv3fJeWJZRNaZnAWc=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	15:52:15.543564	0	2.0	1.0	0
32473	2018-04-02 17:43:16.195002	0	10	2	B005-00000296	2018-04-02	781		CONTADO	387.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	1	t	t	+	6mtqyseo/PajncHeYF7IVpgJP8g=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4729	0	17:43:16.195002	0	2.0	1.0	0
32360	2018-04-02 08:12:58.293424	0	24	2	B008-00000079	2018-04-02	7740		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gkF+9vh/Rq16GjPh9JFGMAv5wr4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4730	0	08:12:58.293424	0	2.0	1.0	0
32385	2018-04-02 09:58:57.785247	0	24	2	B008-00000080	2018-04-02	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AH+82mJzGHyBd/K3K0NnELmgZcc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4730	0	09:58:57.785247	0	2.0	1.0	0
32389	2018-04-02 10:22:14.093606	0	24	2	B008-00000081	2018-04-02	8794		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pSime+SWPbOx2lG3NV4t8e6urUc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4730	0	10:22:14.093606	0	2.0	1.0	0
32453	2018-04-02 15:50:59.303431	0	24	1	F008-00000050	2018-04-02	6371		CONTADO	377.40	0.00	57.57	377.40	319.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fOy6GRf4cPXuJJd/iTrEvMTk5Rw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4730	0	15:50:59.303431	0	2.0	1.0	0
32466	2018-04-02 16:45:02.258637	0	24	1	F008-00000051	2018-04-02	8364		CONTADO	3552.00	0.00	541.83	3552.00	3010.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lGYjW7ALaUZ+yo42iDLvKJmvGsc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4730	0	16:45:02.258637	0	2.0	1.0	0
32469	2018-04-02 17:18:07.362697	0	24	1	F008-00000052	2018-04-02	6371		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oFRtmY77uFbH9nV6iSc+QN9wIxs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4730	0	17:18:07.362697	0	2.0	1.0	0
32354	2018-04-02 07:52:19.837644	0	15	2	B009-00000201	2018-04-02	10040		CONTADO	320.50	0.00	0.00	320.50	0.00	320.50	18.00	NS	0.0000	0.00	1	t	t	+	Ok9dIjBsGDphGVCVYi2OTtlfytg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4731	0	07:52:19.837644	0	2.0	1.0	0
32382	2018-04-02 09:48:21.695564	0	15	2	B009-00000202	2018-04-02	10051		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	pdZCSrMCn0mrnHFX9CpiCnPosFo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4731	0	09:48:21.695564	0	2.0	1.0	0
32383	2018-04-02 09:51:43.084692	0	15	2	B006-00000011	2018-04-02	5324		CONTADO	3712.50	0.00	566.31	3712.50	3146.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2vNfiJKbWacATKh/H7FOca8UKw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4731	0	09:51:43.084692	0	2.0	1.0	0
32457	2018-04-02 16:10:01.283516	0	15	1	F009-00000019	2018-04-02	1674		CONTADO	1540.00	0.00	0.00	1540.00	0.00	1540.00	18.00	NS	0.0000	0.00	1	t	t	+	e3EqrqgPJ4MEmAy2F38zdUgoMms=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4731	0	16:10:01.283516	0	2.0	1.0	0
32458	2018-04-02 16:11:37.822665	0	15	2	B009-00000203	2018-04-02	118		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	AsPmsQeGmFiP2otiRnXYJlpw024=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4731	0	16:11:37.822665	0	2.0	1.0	0
32438	2018-04-02 15:13:54.752598	0	6	2	B014-00000315	2018-04-02	63		CONTADO	406.00	0.00	0.00	406.00	0.00	406.00	18.00	NS	0.0000	0.00	1	t	t	+	gyrwLNTY3BS18rW+/KrqwWjFmPY=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4732	0	15:13:54.752598	0	2.0	1.0	0
32441	2018-04-02 15:17:23.224648	0	6	2	B004-00000045	2018-04-02	1036		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fsDe/mSEICE7lPbHF4FFCMPnhOU=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4732	0	15:17:23.224648	0	2.0	1.0	0
32439	2018-04-02 15:15:08.918346	0	6	2	B014-00000316	2018-04-02	4956		CONTADO	1007.00	0.00	0.00	1007.00	0.00	1007.00	18.00	NS	0.0000	0.00	1	t	t	+	OKgbAxmoSqCxBPfTzGHAHou7LTk=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4732	0	15:15:08.918346	0	2.0	1.0	0
32442	2018-04-02 15:18:17.243035	0	6	2	B004-00000046	2018-04-02	5905		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r3oGDSaWn3eopkr+aOJbk50jUpo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4732	0	15:18:17.243035	0	2.0	1.0	0
32465	2018-04-02 16:43:31.770896	0	6	2	B014-00000317	2018-04-02	629		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	Pm23BOoP/P+0HqaVSpMWSX6xOYo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4732	0	16:43:31.770896	0	2.0	1.0	0
32421	2018-04-02 12:52:00.622588	0	7	1	F007-00000014	2018-04-02	9087		CONTADO	2520.00	0.00	0.00	2520.00	0.00	2520.00	18.00	NS	0.0000	0.00	1	t	t	+	Dws9++6Qym5tFyg3Fy2jGDakGfI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4733	0	12:52:00.622588	0	2.0	1.0	0
32460	2018-04-02 16:13:46.177976	0	7	2	B007-00000335	2018-04-02	633		CONTADO	327.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	1	t	t	+	TVdxJty07jENQClOcq+yrjNmKmI=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4733	0	16:13:46.177976	0	2.0	1.0	0
32362	2018-04-02 08:16:14.737055	0	14	1	F010-00000040	2018-04-02	9406		CONTADO	1043.00	0.00	0.00	1043.00	0.00	1043.00	18.00	NS	0.0000	0.00	1	t	t	+	heaj8JcfNsBI026zl5IcRaFl8cE=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4734	0	08:16:14.737055	0	2.0	1.0	0
32367	2018-04-02 08:41:46.278858	0	14	2	B010-00000612	2018-04-02	10047		CONTADO	223.50	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	1	t	t	+	o/XNfj/90xRL++MjpdBOXJ9n+uY=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4734	0	08:41:46.278858	0	2.0	1.0	0
32381	2018-04-02 09:32:23.762591	0	14	1	F010-00000041	2018-04-02	303		CONTADO	3205.00	0.00	0.00	3205.00	0.00	3205.00	18.00	NS	0.0000	0.00	1	t	t	+	NtN0Ocu0AaDFhCOYQ9lMVjPGZ+8=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4734	0	09:32:23.762591	0	2.0	1.0	0
32403	2018-04-02 11:07:21.366393	0	14	2	B010-00000613	2018-04-02	9134		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	7g9R1MG+eS0Iz1Xy66dfT8tTiLY=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4734	0	11:07:21.366393	0	2.0	1.0	0
32426	2018-04-02 13:06:14.292262	0	14	2	B010-00000614	2018-04-02	8791		CONTADO	972.50	0.00	7.17	972.50	39.83	925.50	18.00	NS	0.0000	0.00	1	t	t	+	9QNPCMWfYI6CLhEny4Tj09oVFfo=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4734	0	13:06:14.292262	0	2.0	1.0	0
32459	2018-04-02 16:12:08.085918	0	14	2	B010-00000615	2018-04-02	552		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	MqYd940ECdQJwggEABFXao9Z1kY=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4734	0	16:12:08.085918	0	2.0	1.0	0
32345	2018-04-02 07:23:40.099637	0	13	2	B011-00000462	2018-04-02	9888		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	NsFWUo1673MV3DEatDmLYVr9UzM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4735	0	07:23:40.099637	0	2.0	1.0	0
32347	2018-04-02 07:33:17.260007	0	13	2	B011-00000463	2018-04-02	8987		CONTADO	274.50	0.00	0.00	274.50	0.00	274.50	18.00	NS	0.0000	0.00	1	t	t	+	NXoFd0IEsZFT1Y5SfsTthLIK+8Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4735	0	07:33:17.260007	0	2.0	1.0	0
32351	2018-04-02 07:45:41.444128	0	13	2	B011-00000464	2018-04-02	8738		CONTADO	759.00	0.00	0.00	759.00	0.00	759.00	18.00	NS	0.0000	0.00	1	t	t	+	irZ5Dw8E8XyV/nUv4/GmcF0MtEc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4735	0	07:45:41.444128	0	2.0	1.0	0
32394	2018-04-02 10:34:38.46179	0	13	2	B011-00000465	2018-04-02	10056		CONTADO	549.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	1	t	t	+	rx8fnVZwCehOcWLCC4NJGHheIhg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4735	0	10:34:38.46179	0	2.0	1.0	0
32398	2018-04-02 10:47:53.352948	0	13	2	B011-00000466	2018-04-02	10056		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	Dll8TmB+ZIS+GyALxn5/+pQGNQQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4735	0	10:47:53.352948	0	2.0	1.0	0
32419	2018-04-02 12:34:56.353673	0	13	2	B011-00000467	2018-04-02	10062		CONTADO	509.50	0.00	0.00	509.50	0.00	509.50	18.00	NS	0.0000	0.00	1	t	t	+	V0Nb4UtKedfW0mZiV0V4Pdexn8k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4735	0	12:34:56.353673	0	2.0	1.0	0
32352	2018-04-02 07:48:20.630411	0	9	2	B006-00000897	2018-04-02	8749		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	N3FWx5hOmu9/RSvDmM4zdELLkP8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	07:48:20.630411	0	2.0	1.0	0
32355	2018-04-02 07:56:30.45693	0	9	2	B006-00000898	2018-04-02	10041		CONTADO	281.00	0.00	0.00	281.00	0.00	281.00	18.00	NS	0.0000	0.00	1	t	t	+	7t+4Mu1ZTr1E5fSP+3wUKxfgxnQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	07:56:30.45693	0	2.0	1.0	0
32417	2018-04-02 12:26:41.376352	0	9	2	B006-00000899	2018-04-02	3372		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	rXLNK1U6p4W9ux1D3lKf9g9Zv0Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	12:26:41.376352	0	2.0	1.0	0
32431	2018-04-02 14:24:11.096291	0	9	2	B006-00000900	2018-04-02	2159		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	n/FB+gpJCj8s58Lj/av3yRip7SU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	14:24:11.096291	0	2.0	1.0	0
32444	2018-04-02 15:19:19.780631	0	9	2	B006-00000901	2018-04-02	5006		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	1	t	t	+	HxAC4Ovakxyza4MxEyJEi/PLT6k=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	15:19:19.780631	0	2.0	1.0	0
32446	2018-04-02 15:22:42.45701	0	9	2	B006-00000902	2018-04-02	4965		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	gwR1yFKR2CVPEYjb7GVuOTQ8cC0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	15:22:42.45701	0	2.0	1.0	0
32448	2018-04-02 15:30:26.711419	0	9	2	B006-00000903	2018-04-02	4965		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	5zeiMJEnDwb7QyaZwIs2RLZFCVY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	15:30:26.711419	0	2.0	1.0	0
32450	2018-04-02 15:39:18.341281	0	9	2	B006-00000904	2018-04-02	1989		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	HORSZ8MV98V3rSs95NDK0G7+NfM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	15:39:18.341281	0	2.0	1.0	0
32461	2018-04-02 16:16:46.094585	0	9	2	B006-00000905	2018-04-02	9609		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	D/j+eauRtFlZuDYl1NmYb+9fUd4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	16:16:46.094585	0	2.0	1.0	0
32467	2018-04-02 17:02:45.113852	0	9	2	B006-00000906	2018-04-02	499		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	XtrgMKkJqVqk+WnuPoLWYD1YkpU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4736	0	17:02:45.113852	0	2.0	1.0	0
32346	2018-04-02 07:29:01.297889	0	11	2	B012-00000161	2018-04-02	10037		CONTADO	1735.00	0.00	0.00	1735.00	0.00	1735.00	18.00	NS	0.0000	0.00	1	t	t	+	RzCctjfcD4/4t/rr/mVnf7cHS5U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4737	0	07:29:01.297889	0	2.0	1.0	0
32471	2018-04-02 17:29:13.566927	0	11	2	B012-00000162	2018-04-02	10073		CONTADO	2181.00	0.00	0.00	2181.00	0.00	2181.00	18.00	NS	0.0000	0.00	1	t	t	+	g+KjCp61WIHM36fNAViyQUs6W3Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4737	0	17:29:13.566927	0	2.0	1.0	0
32472	2018-04-02 17:31:11.596354	0	11	2	B012-00000163	2018-04-02	10074		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	iz9JdbfR+brfn4GKtgkitqLyF70=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4737	0	17:31:11.596354	0	2.0	1.0	0
32424	2018-04-02 12:54:14.610245	0	23	2	B002-00000120	2018-04-02	10064		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AtRfUifUMJDZliNP904VGWyvkrQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4738	0	12:54:14.610245	0	2.0	1.0	0
32353	2018-04-02 07:48:35.569174	0	23	2	B002-00000119	2018-04-02	6807		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xLCP8gIngdFf8mBPKdW8pkj/tKQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4738	0	07:48:35.569174	0	2.0	1.0	0
32566	2018-04-03 16:29:00.041555	0	24	2	B008-00000082	2018-04-03	6485		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c5wdiJ1yYD0mFzs8nsb+wSZEUiw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4739	0	16:29:00.041555	0	2.0	1.0	0
32571	2018-04-03 17:26:15.047697	0	24	1	F008-00000053	2018-04-03	6371		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pHZyyJoOMWUsxh+R3XJUktUzWTI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4739	0	17:26:15.047697	0	2.0	1.0	0
32574	2018-04-03 19:04:35.940996	0	13	2	B011-00000468	2018-04-03	172		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	sOI/ZRUfcFW7ATKuRcQAUNmojqM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4740	0	19:04:35.940996	0	2.0	1.0	0
32503	2018-04-03 08:47:41.332874	0	18	2	B005-00000067	2018-04-03	10084		CONTADO	4995.00	0.00	761.95	4995.00	4233.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yft1uBoFjUMWnpyN9tHO1/DfM/U=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4741	0	08:47:41.332874	0	2.0	1.0	0
32517	2018-04-03 09:45:11.888467	0	18	2	B005-00000068	2018-04-03	10089		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GBGUNa+gaPGsHg8Tbjc51eDHVPM=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4741	0	09:45:11.888467	0	2.0	1.0	0
32534	2018-04-03 11:53:09.138515	0	18	2	B005-00000069	2018-04-03	10097		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PbDbfY6/p/7FsiMpgvZfmlDYQ4k=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4741	0	11:53:09.138515	0	2.0	1.0	0
32572	2018-04-03 17:40:40.460648	0	11	2	B012-00000164	2018-04-03	10106		CONTADO	683.00	0.00	13.12	683.00	72.88	597.00	18.00	NS	0.0000	0.00	1	t	t	+	pBhKxck+j5OL5RaDh6+oJUv+MaY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4742	0	17:40:40.460648	0	2.0	1.0	0
32482	2018-04-03 07:19:33.635807	0	7	2	B007-00000336	2018-04-03	785		CONTADO	442.00	0.00	0.00	442.00	0.00	442.00	18.00	NS	0.0000	0.00	1	t	t	+	YsEw2SOt2OF7qa2SRnFj6ISuyG0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4743	0	07:19:33.635807	0	2.0	1.0	0
32493	2018-04-03 08:02:26.998799	0	7	2	B007-00000337	2018-04-03	10080		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	xBcmTR6KZf+cqwaTS1+kPQ7Kyd8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4743	0	08:02:26.998799	0	2.0	1.0	0
32502	2018-04-03 08:45:26.369	0	7	2	B007-00000338	2018-04-03	6096		CONTADO	258.50	0.00	0.00	258.50	0.00	258.50	18.00	NS	0.0000	0.00	1	t	t	+	tQyQfMertxnhovvgWE5haYrDviA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4743	0	08:45:26.369	0	2.0	1.0	0
32514	2018-04-03 09:26:38.902538	0	7	2	B007-00000340	2018-04-03	10086		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	IQ7eMne4c5EmjR1hwS44LyqrKmc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4743	0	09:26:38.902538	0	2.0	1.0	0
32506	2018-04-03 08:57:52.456813	0	7	2	B007-00000339	2018-04-03	633		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	arB7/8mk46p4VJHRwtTsYQVyaNE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4743	0	08:57:52.456813	0	2.0	1.0	0
32484	2018-04-03 07:25:19.774748	0	8	2	B008-00000418	2018-04-03	8319		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	0	t	t	+	LCcK0xL3EopUxbRT7+Nx+tyLDbA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	07:25:19.774748	0	2.0	1.0	0
32476	2018-04-03 06:52:56.500088	0	8	2	B005-00000321	2018-04-03	10036		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jd4uSQbmSXo41swE0+FCLjArSj8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	06:52:56.500088	0	2.0	1.0	0
32485	2018-04-03 07:27:05.241248	0	8	2	B008-00000419	2018-04-03	10076		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+	u6PfbsQs6zRPEke+cVz3QhbaTjo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	07:27:05.241248	0	2.0	1.0	0
32479	2018-04-03 07:07:51.202543	0	8	1	F005-00000025	2018-04-03	10038		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ea5PO2PvZ3Zm/Lq3bWG/DIU8RJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	07:07:51.202543	0	2.0	1.0	0
32486	2018-04-03 07:29:36.266771	0	8	2	B005-00000323	2018-04-03	5436		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3hieUj0cuU4TCEVMJNeHu9+6g5A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	07:29:36.266771	0	2.0	1.0	0
32480	2018-04-03 07:13:05.043979	0	8	2	B005-00000322	2018-04-03	3013		CONTADO	1100.00	0.00	167.80	1100.00	932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TmVuzNhR0aBNA48D5BhZjTlNsNU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	07:13:05.043979	0	2.0	1.0	0
32487	2018-04-03 07:35:04.062469	0	8	2	B008-00000420	2018-04-03	9726		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	8c2fHYA1ws69XjzmNyJbJR5Go8A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	07:35:04.062469	0	2.0	1.0	0
32483	2018-04-03 07:19:42.983814	0	8	2	B008-00000417	2018-04-03	3091		CONTADO	500.50	0.00	0.00	500.50	0.00	500.50	18.00	NS	0.0000	0.00	1	t	t	+	t0BIn7PWjZWsXyum619eRMWtBDY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	07:19:42.983814	0	2.0	1.0	0
32489	2018-04-03 07:39:08.285086	0	8	2	B005-00000324	2018-04-03	5436		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H0JHK3U59buyAFDQ3rUeLGZUogU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	07:39:08.285086	0	2.0	1.0	0
32492	2018-04-03 07:58:35.106584	0	8	2	B005-00000325	2018-04-03	10079		CONTADO	161.00	0.00	24.56	161.00	136.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CKJCxvP9KzrVGXN4nod1F3bjzWo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	07:58:35.106584	0	2.0	1.0	0
32495	2018-04-03 08:09:36.696185	0	8	2	B005-00000327	2018-04-03	9651		CONTADO	90.60	0.00	13.82	90.60	76.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bYgcr2IuBZEJwmIT2LgfYh49fgM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	08:09:36.696185	0	2.0	1.0	0
32494	2018-04-03 08:06:07.246858	0	8	2	B005-00000326	2018-04-03	9847		CONTADO	434.00	0.00	66.20	434.00	367.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mjG2GcxR4FnTDBMcaFJZHMAX7Qs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	08:06:07.246858	0	2.0	1.0	0
32496	2018-04-03 08:17:09.740297	0	8	2	B008-00000421	2018-04-03	2891		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	UWVkQjJEdA+ublskzuVAlhwW6LU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	08:17:09.740297	0	2.0	1.0	0
32499	2018-04-03 08:32:50.67608	0	8	2	B005-00000328	2018-04-03	9386		CONTADO	260.70	0.00	39.77	260.70	220.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	08:32:50.67608	0	2.0	1.0	0
32500	2018-04-03 08:34:47.192789	0	8	2	B005-00000329	2018-04-03	10083		CONTADO	15.50	0.00	2.36	15.50	13.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zGqCC0ZBcBSLWy3eo4RRMNnKoNo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	08:34:47.192789	0	2.0	1.0	0
32501	2018-04-03 08:42:39.210671	0	8	2	B005-00000330	2018-04-03	9652		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ndNxQRlPVtS4MFUSmL5GIlXUMx8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	08:42:39.210671	0	2.0	1.0	0
32507	2018-04-03 08:58:40.341308	0	8	2	B005-00000331	2018-04-03	4961		CONTADO	5144.90	0.00	784.82	5144.90	4360.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ECrheR2AyC40jlEaXNYkgqnNbmU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	08:58:40.341308	0	2.0	1.0	0
32515	2018-04-03 09:35:57.570102	0	8	2	B005-00000332	2018-04-03	10087		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nlWemh3IFVILzPR7v8uVlgChGk4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	09:35:57.570102	0	2.0	1.0	0
32510	2018-04-03 09:04:06.864168	0	8	1	F005-00000026	2018-04-03	5410		CONTADO	308.40	0.00	47.04	308.40	261.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D3m1Lq0xBNA27dou6Zm1UdKopPU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	09:04:06.864168	0	2.0	1.0	0
32536	2018-04-03 11:55:11.766528	0	8	2	B008-00000422	2018-04-03	10066		CONTADO	386.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	1	t	t	+	1PUw1o6I+bQXn67LXOTkQ54QPDI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	11:55:11.766528	0	2.0	1.0	0
32537	2018-04-03 12:00:37.22585	0	8	2	B005-00000333	2018-04-03	5622		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CnxSyK+BGOA9fAck3FYQQ2r8NIM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	12:00:37.22585	0	2.0	1.0	0
32538	2018-04-03 12:07:56.030944	0	8	2	B005-00000334	2018-04-03	5990		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/lkvQ8+9aODF+Y/enPV8JHko7D4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	12:07:56.030944	0	2.0	1.0	0
32551	2018-04-03 13:59:40.596925	0	8	2	B005-00000336	2018-04-03	10099		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1+P6Qsag1cgFsqXFknArFku7Zrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	13:59:40.596925	0	2.0	1.0	0
32552	2018-04-03 14:06:58.57289	0	8	2	B005-00000337	2018-04-03	10087		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l1ePBLsA2IF6wn0hLvgodJGb6nw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	14:06:58.57289	0	2.0	1.0	0
32550	2018-04-03 13:55:36.609064	0	8	2	B005-00000335	2018-04-03	10098		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GsHdhEgvnzauZl+3krUxHpugJyg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	13:55:36.609064	0	2.0	1.0	0
32553	2018-04-03 14:39:19.732187	0	8	2	B005-00000338	2018-04-03	10100		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BxUnd5Z4BrF1TunyhICYXPCwxQo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	14:39:19.732187	0	2.0	1.0	0
32555	2018-04-03 15:17:07.798436	0	8	2	B008-00000423	2018-04-03	1925		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	kaB4Dfy4DdRhMsxz3h3LdD4AKyI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	15:17:07.798436	0	2.0	1.0	0
32559	2018-04-03 15:37:01.225319	0	8	2	B008-00000424	2018-04-03	3215		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	e+bZRrRR9En1GpmVg7FL5op3SrQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	15:37:01.225319	0	2.0	1.0	0
32560	2018-04-03 15:39:24.048906	0	8	2	B008-00000425	2018-04-03	10101		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	LIRoEIdPlf5QVuWW9y1WTgzrKGY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	15:39:24.048906	0	2.0	1.0	0
32561	2018-04-03 15:46:26.40875	0	8	2	B008-00000426	2018-04-03	10102		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	9Wp2lr8x+0hmWO9WE3l27tC9U3o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	15:46:26.40875	0	2.0	1.0	0
32562	2018-04-03 15:59:42.686437	0	8	2	B008-00000427	2018-04-03	3417		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	eFeQw3MnRVB+PI/z+m2GWoe/Hjc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4744	0	15:59:42.686437	0	2.0	1.0	0
32564	2018-04-03 16:13:14.870266	0	8	1	F005-00000027	2018-04-03	3312		CONTADO	519.60	0.00	79.26	519.60	440.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gjEFirKfhp+5XEzMnxcwIEFJuMY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4744	0	16:13:14.870266	0	2.0	1.0	0
32563	2018-04-03 16:04:15.6736	0	26	1	F003-00000040	2018-04-03	6472		CREDITO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4gKVys9szs/8n1YAAzC5YFIaiZs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4745	0	16:04:15.6736	0	2.0	1.0	0
32478	2018-04-03 07:07:42.713281	0	9	2	B006-00000907	2018-04-03	8296		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	99SLJUuqAzzFwH5o/t8NGlHcaFA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	07:07:42.713281	0	2.0	1.0	0
32481	2018-04-03 07:16:12.045235	0	9	2	B006-00000908	2018-04-03	10075		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	BA7iTTprjc8mNzvv/OpHh98HyPI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	07:16:12.045235	0	2.0	1.0	0
32490	2018-04-03 07:40:37.18049	0	9	2	B006-00000909	2018-04-03	10078		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	J1CZYa10CrrVbSvJZfEyiak8Si8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	07:40:37.18049	0	2.0	1.0	0
32498	2018-04-03 08:28:07.252352	0	9	2	B006-00000910	2018-04-03	10082		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	V1ybyD6imn1EaxJqquQ7gYKt4wg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	08:28:07.252352	0	2.0	1.0	0
32505	2018-04-03 08:48:00.92153	0	9	2	B006-00000911	2018-04-03	9508		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	grg/xL8p/x8sDSaeQg12rWEtoIg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	08:48:00.92153	0	2.0	1.0	0
32508	2018-04-03 09:00:20.722224	0	9	2	B006-00000912	2018-04-03	2021		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	bI35LK2gJ7DpcCnGcgTnlUq5gEA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	09:00:20.722224	0	2.0	1.0	0
32525	2018-04-03 10:48:27.88458	0	9	2	B006-00000913	2018-04-03	8508		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	eDQ3nMAq0d2jEr67oMmbQXh2wgU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	10:48:27.88458	0	2.0	1.0	0
32535	2018-04-03 11:55:03.09593	0	9	2	B006-00000914	2018-04-03	9447		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	bcjNhqn2eT/bvQMiKV0CAP4VZMo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	11:55:03.09593	0	2.0	1.0	0
32545	2018-04-03 12:41:57.967388	0	9	2	B006-00000917	2018-04-03	1402		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	AB4Ck5HYDdxqgAX/MGO8J4vOBtE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	12:41:57.967388	0	2.0	1.0	0
32540	2018-04-03 12:13:08.773868	0	9	2	B006-00000915	2018-04-03	2159		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	AMDXdIWL27U+Y2+P9kYy2Z78eXI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	12:13:08.773868	0	2.0	1.0	0
32542	2018-04-03 12:17:27.46517	0	9	2	B006-00000916	2018-04-03	473		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Srj7+3chS1yvDfYx/gaAnl/o/Nw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	12:17:27.46517	0	2.0	1.0	0
32549	2018-04-03 13:16:51.834861	0	9	2	B006-00000918	2018-04-03	777		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	fwaphy33AFMghhnmUIp1OiYaZiQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	13:16:51.834861	0	2.0	1.0	0
32567	2018-04-03 16:40:02.944789	0	9	2	B006-00000919	2018-04-03	10104		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	aae/6asnwlNufd9H3dOcTLYF6Eg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	16:40:02.944789	0	2.0	1.0	0
32570	2018-04-03 17:13:24.87715	0	9	2	B006-00000920	2018-04-03	10105		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	oai6bFKFtS645wCJ7pfxggQqDk0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4746	0	17:13:24.87715	0	2.0	1.0	0
32477	2018-04-03 06:55:47.888255	0	14	2	B010-00000616	2018-04-03	123		CONTADO	99.50	0.00	6.56	99.50	36.44	56.50	18.00	NS	0.0000	0.00	1	t	t	+	LTuBEOjCkFmJB0RPKlyutPQLz5A=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	06:55:47.888255	0	2.0	1.0	0
32491	2018-04-03 07:41:16.749776	0	14	2	B010-00000617	2018-04-03	8140		CONTADO	361.50	0.00	0.00	361.50	0.00	361.50	18.00	NS	0.0000	0.00	1	t	t	+	sqUxOp4J2B1HuhjfbSoJeKXJb38=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	07:41:16.749776	0	2.0	1.0	0
32511	2018-04-03 09:04:07.452132	0	14	1	F010-00000042	2018-04-03	303		CONTADO	2548.00	0.00	35.85	2548.00	199.15	2313.00	18.00	NS	0.0000	0.00	1	t	t	+	Uui4gwzOJ5gNRdNnKiAr3arEwGc=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	09:04:07.452132	0	2.0	1.0	0
32518	2018-04-03 09:47:38.52062	0	14	2	B010-00000618	2018-04-03	10090		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	ofKkLawzsI2iOw2Cd7f+f1eNtHs=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	09:47:38.52062	0	2.0	1.0	0
32526	2018-04-03 10:51:09.905469	0	14	2	B010-00000619	2018-04-03	10094		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	bJhlSCWwqtJtClKG0fOuRlJxxR0=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	10:51:09.905469	0	2.0	1.0	0
32527	2018-04-03 10:56:07.936856	0	14	2	B010-00000620	2018-04-03	10095		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IV/GzrXQVn4F7bQon2cbrsINFZU=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	10:56:07.936856	0	2.0	1.0	0
32546	2018-04-03 12:42:16.375344	0	14	2	B010-00000621	2018-04-03	5399		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	1	t	t	+	KJRcj+GdQUpebjyE6SVHmEM7u4w=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	12:42:16.375344	0	2.0	1.0	0
32556	2018-04-03 15:17:15.901403	0	14	2	B010-00000622	2018-04-03	127		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	LI4Vf13XgtA77NlqnUAObilmeQ0=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4747	0	15:17:15.901403	0	2.0	1.0	0
32519	2018-04-03 09:55:57.556669	0	23	2	B002-00000121	2018-04-03	10091		CONTADO	28.60	0.00	4.36	28.60	24.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1r6cJUtsz/nPFlix3rkiEQ0oAKk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4748	0	09:55:57.556669	0	2.0	1.0	0
32531	2018-04-03 11:14:10.916174	0	23	2	B002-00000122	2018-04-03	9106		CONTADO	294.40	0.00	44.91	294.40	249.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hneub9FjqQgW0L5XExvFuKbK2tY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4748	0	11:14:10.916174	0	2.0	1.0	0
32548	2018-04-03 13:06:40.299106	0	6	2	B014-00000318	2018-04-03	9241		CONTADO	462.50	0.00	0.00	462.50	0.00	462.50	18.00	NS	0.0000	0.00	2	t	t	+	0OZ6ixEK/8f2/XuL/qUX5Pii6Fs=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4749	0	13:06:40.299106	0	2.0	1.0	0
32554	2018-04-03 15:10:40.507674	0	6	2	B014-00000319	2018-04-03	4905		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	32RnvXmYs+zcPpQND4T+RqZwFCY=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4749	0	15:10:40.507674	0	2.0	1.0	0
32475	2018-04-03 06:45:24.541012	0	10	1	F005-00000015	2018-04-03	3028		CONTADO	2323.50	0.00	0.00	2323.50	0.00	2323.50	18.00	NS	0.0000	0.00	2	t	t	+	Iq3uuL0RNoGmLxIff3/Hc77/AJU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4750	0	06:45:24.541012	0	2.0	1.0	0
32558	2018-04-03 15:26:35.547519	0	10	2	B005-00000298	2018-04-03	5462		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	HHQbVL6JF0X1OAFf6s4FJvT/TdY=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4750	0	15:26:35.547519	0	2.0	1.0	0
32565	2018-04-03 16:18:32.383634	0	10	2	B005-00000299	2018-04-03	10103		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	3	t	t	+	lU9kecFwS8oY9KaI9ne/aCSpiLw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4750	0	16:18:32.383634	0	2.0	1.0	0
32569	2018-04-03 16:49:08.304426	0	10	2	B005-00000300	2018-04-03	2208		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	1	t	t	+	WZ8V1ryrwXuTi98MFKxSfOTzxIg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4750	0	16:49:08.304426	0	2.0	1.0	0
32488	2018-04-03 07:35:33.195263	0	5	2	B013-00000943	2018-04-03	10077		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	E5yp5l/Rtpscro0dJBxbSB12GVM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	07:35:33.195263	0	2.0	1.0	0
32497	2018-04-03 08:27:15.757574	0	5	1	F013-00000073	2018-04-03	10081		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	2	t	t	+	4tyNPQO830Hmds5Ibcm2dKJSbqA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	08:27:15.757574	0	2.0	1.0	0
32504	2018-04-03 08:47:44.796679	0	5	2	B013-00000944	2018-04-03	1374		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	Csm0lQshTVAsLYVh1C1sFb6J5Ds=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	08:47:44.796679	0	2.0	1.0	0
32509	2018-04-03 09:02:20.068782	0	5	2	B013-00000945	2018-04-03	1103		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	uQtBo19wz51+SD789+t+8NCXb7U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	09:02:20.068782	0	2.0	1.0	0
32521	2018-04-03 10:18:44.218387	0	5	2	B013-00000949	2018-04-03	10093		CONTADO	374.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	1	t	t	+	KaNtf+Rgilf5b+Dk+39r8HrHjNU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	10:18:44.218387	0	2.0	1.0	0
32516	2018-04-03 09:42:44.793008	0	5	2	B007-00000044	2018-04-03	10088		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kBFX4P2Y94+UWx6bBR4OiFM17lE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4751	0	09:42:44.793008	0	2.0	1.0	0
32512	2018-04-03 09:13:15.379763	0	5	2	B013-00000946	2018-04-03	2567		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	DFRISY9oDAsnv16PcZvt57tfwTU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	09:13:15.379763	0	2.0	1.0	0
32513	2018-04-03 09:23:40.512085	0	5	2	B013-00000947	2018-04-03	10085		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	npTJ5d23TYZYva7MkZflKfVVDgw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	09:23:40.512085	0	2.0	1.0	0
32522	2018-04-03 10:20:07.254041	0	5	2	B013-00000950	2018-04-03	1103		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	YZWDgez122Tsrj9HwNKjQ0nh8Fs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	10:20:07.254041	0	2.0	1.0	0
32520	2018-04-03 10:01:47.295643	0	5	2	B013-00000948	2018-04-03	10092		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	Hx3yUsLfE2SirDrRcHrhMZnDq+A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	10:01:47.295643	0	2.0	1.0	0
32523	2018-04-03 10:26:16.99375	0	5	2	B013-00000951	2018-04-03	558		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	1HB2hBc/lZyeXrGvnNBjPnBr0lE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	10:26:16.99375	0	2.0	1.0	0
32524	2018-04-03 10:30:15.787715	0	5	2	B013-00000952	2018-04-03	720		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	1	t	t	+	q0e3bvmIVBZ5FXXcTLOzewm5q50=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	10:30:15.787715	0	2.0	1.0	0
32528	2018-04-03 11:00:59.706609	0	5	2	B013-00000953	2018-04-03	2258		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	JhK/GdNL4pcWZRg+xhuCNUTjABs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	11:00:59.706609	0	2.0	1.0	0
32530	2018-04-03 11:10:39.333329	0	5	2	B013-00000954	2018-04-03	7916		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	oZp9GJ0/baihsAOjvJ1TB4UvpxM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	11:10:39.333329	0	2.0	1.0	0
32532	2018-04-03 11:22:26.4473	0	5	2	B013-00000955	2018-04-03	4930		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+	pgI94N/Rr/VBsh+m9G7HOS5smBU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	11:22:26.4473	0	2.0	1.0	0
32533	2018-04-03 11:42:34.561576	0	5	2	B013-00000956	2018-04-03	10096		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	f8IqbJlhKFUc2oQ8T9AMkO0V/BI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	11:42:34.561576	0	2.0	1.0	0
32539	2018-04-03 12:08:26.993739	0	5	2	B013-00000957	2018-04-03	4228		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	h0q+4wFKg5fbW+kEiBuFlVV3XRY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	12:08:26.993739	0	2.0	1.0	0
32541	2018-04-03 12:13:19.119438	0	5	2	B007-00000045	2018-04-03	9928		CONTADO	149.40	0.00	22.79	149.40	126.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c4b/k+sTunS6U0gn5B/11A8khgY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4751	0	12:13:19.119438	0	2.0	1.0	0
32547	2018-04-03 13:03:50.722314	0	5	2	B013-00000960	2018-04-03	2531		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	9zL4lvH2Y03+skl+lBVCfCbg30A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	13:03:50.722314	0	2.0	1.0	0
32543	2018-04-03 12:30:05.678644	0	5	2	B013-00000958	2018-04-03	9777		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	1	t	t	+	P62We5qzjrgKvke1GQOeDYm9D/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	12:30:05.678644	0	2.0	1.0	0
32544	2018-04-03 12:37:59.736133	0	5	2	B013-00000959	2018-04-03	13		CONTADO	139.50	0.00	0.00	139.50	0.00	139.50	18.00	NS	0.0000	0.00	1	t	t	+	W616cxdcORmbbqDbp7WH0hAiqn4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	12:37:59.736133	0	2.0	1.0	0
32557	2018-04-03 15:17:50.594725	0	5	2	B013-00000961	2018-04-03	5645		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	ye/zbGj05pIuFv6KT6qJJJ8GaaU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	15:17:50.594725	0	2.0	1.0	0
32573	2018-04-03 17:55:19.306189	0	5	2	B013-00000963	2018-04-03	1756		CONTADO	658.50	0.00	0.00	658.50	0.00	658.50	18.00	NS	0.0000	0.00	1	t	t	+	ddA0+Z8RxNGFAgQJJv7m2/U9rF8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	17:55:19.306189	0	2.0	1.0	0
32568	2018-04-03 16:43:16.648655	0	5	2	B013-00000962	2018-04-03	1247		CONTADO	164.50	0.00	0.00	164.50	0.00	164.50	18.00	NS	0.0000	0.00	1	t	t	+	rwVoNfkH8+mAm4fGOYZmN05SggY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4751	0	16:43:16.648655	0	2.0	1.0	0
32611	2018-04-04 10:12:41.142497	0	7	2	B007-00000342	2018-04-04	10118		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	2GBKYuYQkPkwBWRMQ9eRkx66l2U=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4752	0	10:12:41.142497	0	2.0	1.0	0
32608	2018-04-04 09:49:24.060863	0	7	2	B007-00000341	2018-04-04	9044		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	7R2oGfSGEalcziWm5iOtBxwynsE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4752	0	09:49:24.060863	0	2.0	1.0	0
32619	2018-04-04 11:02:36.068861	0	7	2	B007-00000343	2018-04-04	10121		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	GslQ3D87SZFE9+rELhqeOAHD84s=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4752	0	11:02:36.068861	0	2.0	1.0	0
32653	2018-04-04 15:56:08.483864	0	7	1	F007-00000015	2018-04-04	9087		CONTADO	1218.00	0.00	0.00	1218.00	0.00	1218.00	18.00	NS	0.0000	0.00	1	t	t	+	UDQgnvzFfy+yYBTYDtItjhjpZPQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4752	0	15:56:08.483864	0	2.0	1.0	0
32668	2018-04-04 17:38:38.131944	0	13	2	B011-00000470	2018-04-04	1593		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	2	t	t	+	BCIUZ7E5KvEM6CVDixCdYffBzXs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4753	0	17:38:38.131944	0	2.0	1.0	0
32667	2018-04-04 17:37:29.94735	0	13	2	B011-00000469	2018-04-04	575		CONTADO	1444.00	0.00	0.00	1444.00	0.00	1444.00	18.00	NS	0.0000	0.00	1	t	t	+	PRTX/HL7w0U3/FI1sImpbzU1hpQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4753	0	17:37:29.94735	0	2.0	1.0	0
32660	2018-04-04 16:55:31.203902	0	6	2	B004-00000047	2018-04-04	5905		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WxfZN/Z8LbPEkrYw0CmkNydDlBo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4754	0	16:55:31.203902	0	2.0	1.0	0
32651	2018-04-04 15:44:18.6514	0	11	2	B012-00000165	2018-04-04	10106		CONTADO	2551.50	0.00	0.00	2551.50	0.00	2551.50	18.00	NS	0.0000	0.00	1	t	t	+	1OJ3STklu3Y1T33Lx6zxL1gLoNI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4755	0	15:44:18.6514	0	2.0	1.0	0
32670	2018-04-04 18:05:19.647813	0	11	2	B012-00000166	2018-04-04	83		CONTADO	1382.00	0.00	30.05	1382.00	166.95	1185.00	18.00	NS	0.0000	0.00	1	t	t	+	z3k0Xs4ie5al49ATRgZdyb3lmJs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4755	0	18:05:19.647813	0	2.0	1.0	0
32576	2018-04-04 07:03:35.452891	0	14	2	B010-00000623	2018-04-04	10047		CONTADO	139.50	0.00	0.00	139.50	0.00	139.50	18.00	NS	0.0000	0.00	1	t	t	+	KhwmFst3i2PBYL924zzY6kIbHBI=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4756	0	07:03:35.452891	0	2.0	1.0	0
32605	2018-04-04 09:25:13.927021	0	14	2	B010-00000624	2018-04-04	10116		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FSHZoFLgwZ/FsdeWsC7mH5YSHh0=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4756	0	09:25:13.927021	0	2.0	1.0	0
32632	2018-04-04 11:55:46.567352	0	14	1	F010-00000043	2018-04-04	9406		CONTADO	1092.00	0.00	0.00	1092.00	0.00	1092.00	18.00	NS	0.0000	0.00	1	t	t	+	YBvFAem28zwoJOQjb5lhYhipJec=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4756	0	11:55:46.567352	0	2.0	1.0	0
32582	2018-04-04 07:54:22.809768	0	24	2	B008-00000083	2018-04-04	10108		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zk+QIQLUT5cbxMTIhz0WhnUuFxo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4757	0	07:54:22.809768	0	2.0	1.0	0
32662	2018-04-04 17:11:36.793515	0	24	1	F008-00000054	2018-04-04	8649		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/pM1H80LweBiPw2ZjXF2ru04KZA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4757	0	17:11:36.793515	0	2.0	1.0	0
32663	2018-04-04 17:14:04.745037	0	24	2	B008-00000084	2018-04-04	7065		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/XRpS63Z6+L8aPlMeAO+WqfSG4E=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4757	0	17:14:04.745037	0	2.0	1.0	0
32664	2018-04-04 17:15:48.812838	0	24	1	F008-00000055	2018-04-04	8364		CONTADO	9990.00	0.00	1523.90	9990.00	8466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Bwzc2OFkxukkGH1GzVyhxkPfyI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4757	0	17:15:48.812838	0	2.0	1.0	0
32630	2018-04-04 11:50:07.549283	0	15	2	B006-00000012	2018-04-04	5324		CONTADO	1299.00	0.00	198.15	1299.00	1100.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6oY8vRirQPW7oGN+wWwleEBEPnY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4758	0	11:50:07.549283	0	2.0	1.0	0
32658	2018-04-04 16:32:08.504146	0	15	2	B009-00000204	2018-04-04	8188		CONTADO	391.00	0.00	24.79	391.00	137.71	228.50	18.00	NS	0.0000	0.00	1	t	t	+	OgTRC5N1kvs0RQJbHBrsooDeEGo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4758	0	16:32:08.504146	0	2.0	1.0	0
32637	2018-04-04 12:48:14.574953	0	26	1	F003-00000041	2018-04-04	6472		CREDITO	990.80	0.00	151.14	990.80	839.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EGif3DKn0qNUuQGrNk0oEowO5w4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4759	0	12:48:14.574953	0	2.0	1.0	0
32648	2018-04-04 15:34:34.214702	0	26	1	F003-00000042	2018-04-04	6472		CREDITO	319.80	0.00	48.78	319.80	271.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QlcI0Y6OFN+n8pN2gHTxSXClck8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4759	0	15:34:34.214702	0	2.0	1.0	0
32584	2018-04-04 08:01:01.227454	0	23	2	B002-00000123	2018-04-04	7682		CONTADO	99.80	0.00	15.22	99.80	84.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iWZFv2vFTx/2yngH6AwwTkUPp9c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	08:01:01.227454	0	2.0	1.0	0
32586	2018-04-04 08:05:50.902824	0	23	2	B002-00000124	2018-04-04	6831		CONTADO	16.70	0.00	2.55	16.70	14.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P+pNAQOl5/IHnrOfEew8do0N3DU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	08:05:50.902824	0	2.0	1.0	0
32593	2018-04-04 08:25:36.387152	0	23	2	B002-00000125	2018-04-04	10111		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r1adCyIKMqT9LckFQV4iQopI094=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	08:25:36.387152	0	2.0	1.0	0
32603	2018-04-04 09:08:13.995062	0	23	2	B002-00000126	2018-04-04	8438		CONTADO	324.80	0.00	49.55	324.80	275.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GA9woSRfhA7sYSK4Np/An/Dvp4Q=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	09:08:13.995062	0	2.0	1.0	0
32607	2018-04-04 09:39:59.553014	0	23	2	B002-00000127	2018-04-04	10117		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l0gEQAZrDufQt+F79ZVq+6lfpYg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	09:39:59.553014	0	2.0	1.0	0
32612	2018-04-04 10:14:05.680126	0	23	2	B002-00000128	2018-04-04	10119		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	16aJTXcRXC1nT/s08NAfiF0/KkA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	10:14:05.680126	0	2.0	1.0	0
32613	2018-04-04 10:33:59.646957	0	23	2	B002-00000129	2018-04-04	9629		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sgHlJibrOxQPGx6GMFzXG1W2w0k=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	10:33:59.646957	0	2.0	1.0	0
32617	2018-04-04 11:00:36.062444	0	23	2	B002-00000130	2018-04-04	9106		CONTADO	1525.20	0.00	232.66	1525.20	1292.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pUmS376pDFE7ULdzH+O7CxjjJ10=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	11:00:36.062444	0	2.0	1.0	0
32618	2018-04-04 11:02:31.333463	0	23	2	B002-00000131	2018-04-04	6737		CONTADO	57.50	0.00	8.77	57.50	48.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZOGRQdhx9rNgGx7GTGbLpFeJ48=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	11:02:31.333463	0	2.0	1.0	0
32620	2018-04-04 11:06:30.213711	0	23	2	B002-00000132	2018-04-04	8919		CONTADO	242.50	0.00	36.99	242.50	205.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ueyeFRF4xQoKsj/hDc2HcdCdr0o=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	11:06:30.213711	0	2.0	1.0	0
32647	2018-04-04 15:30:44.037488	0	23	2	B002-00000134	2018-04-04	9462		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Avv1nDYFwIB9R/7/l9mph5qGCB4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	15:30:44.037488	0	2.0	1.0	0
32646	2018-04-04 15:28:48.27713	0	23	2	B002-00000133	2018-04-04	10132		CONTADO	2204.00	0.00	336.20	2204.00	1867.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T38Ngx8hPb2ZQuwRet2wO2hY37s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4760	0	15:28:48.27713	0	2.0	1.0	0
32577	2018-04-04 07:08:07.438572	0	9	2	B006-00000921	2018-04-04	10107		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	TejakGCC2IR1yx23CBLiZ9hgbMg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	07:08:07.438572	0	2.0	1.0	0
32578	2018-04-04 07:15:26.511307	0	9	2	B006-00000922	2018-04-04	2350		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	Of7HNA6Y5qFeZbK+EKmAg+FZPc4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	07:15:26.511307	0	2.0	1.0	0
32588	2018-04-04 08:10:02.385854	0	9	2	B006-00000923	2018-04-04	547		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	lpq2+3vhdSlC/Ifp2dSG6FPO604=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	08:10:02.385854	0	2.0	1.0	0
32597	2018-04-04 08:43:23.871733	0	9	2	B006-00000924	2018-04-04	2075		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	mGCD6ljmIc36A+U4VSiy0+BSH3I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	08:43:23.871733	0	2.0	1.0	0
32615	2018-04-04 10:53:24.793422	0	9	2	B006-00000925	2018-04-04	2391		CONTADO	4688.00	0.00	0.00	4688.00	0.00	4688.00	18.00	NS	0.0000	0.00	1	t	t	+	9X8pQ58NW6MBkSIZQ2L0HJVKjbs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	10:53:24.793422	0	2.0	1.0	0
32623	2018-04-04 11:15:16.232463	0	9	2	B006-00000926	2018-04-04	10123		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	sVhLUOU2fB9SinsRSKc/74HB7zA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	11:15:16.232463	0	2.0	1.0	0
32638	2018-04-04 12:50:34.032218	0	9	2	B006-00000927	2018-04-04	10128		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	hiEzD8t99mwqWdARJyNRVgWPXnE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	12:50:34.032218	0	2.0	1.0	0
32652	2018-04-04 15:50:58.093512	0	9	2	B006-00000928	2018-04-04	10134		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	yGDhA/HJHdQ8NDIqjZ8Ou0j4a1g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	15:50:58.093512	0	2.0	1.0	0
32655	2018-04-04 16:13:44.457024	0	9	2	B006-00000929	2018-04-04	5006		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	flMpojmsErp+b2NJq5e9oE+Y/dA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	16:13:44.457024	0	2.0	1.0	0
32657	2018-04-04 16:26:03.90994	0	9	2	B006-00000930	2018-04-04	2346		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	UwSzIeLTNyQ/QqzPq3eJv6+EhUE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4761	0	16:26:03.90994	0	2.0	1.0	0
32596	2018-04-04 08:30:25.669749	0	8	2	B005-00000345	2018-04-04	10112		CONTADO	136.50	0.00	20.82	136.50	115.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FeJWmPgFG1Yc3NvdyspPUHkjrjE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	08:30:25.669749	0	2.0	1.0	0
32625	2018-04-04 11:27:33.746405	0	8	2	B005-00000347	2018-04-04	5668		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YDD3/nvxiiUTUZoW5pzVJc2RAk4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	11:27:33.746405	0	2.0	1.0	0
32575	2018-04-04 06:53:02.190871	0	8	2	B005-00000339	2018-04-04	9939		CONTADO	545.10	0.00	83.15	545.10	461.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HH23ogf19hKrIaUIKg64V7+VoW8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	06:53:02.190871	0	2.0	1.0	0
32581	2018-04-04 07:50:44.97736	0	8	2	B005-00000341	2018-04-04	9208		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	34UlAdpciKlluiW9YauaogAtjZA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	07:50:44.97736	0	2.0	1.0	0
32579	2018-04-04 07:20:01.230024	0	8	2	B008-00000428	2018-04-04	9739		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+	mcqAws1IZ/qRDGlT5Nf4Wysm0Yc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4762	0	07:20:01.230024	0	2.0	1.0	0
32580	2018-04-04 07:45:24.052998	0	8	2	B005-00000340	2018-04-04	9504		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W/nvinh+ix5aP93ezMZQFpnIuAU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	07:45:24.052998	0	2.0	1.0	0
32583	2018-04-04 07:57:30.121696	0	8	2	B005-00000342	2018-04-04	5436		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	63/HtebIzMfbOSqIyFXnmBEMNEg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	07:57:30.121696	0	2.0	1.0	0
32589	2018-04-04 08:15:50.589422	0	8	2	B005-00000343	2018-04-04	5436		CONTADO	213.30	0.00	32.54	213.30	180.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6T9ySYBm+4pfojQVRWcC3LykPd4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	08:15:50.589422	0	2.0	1.0	0
32592	2018-04-04 08:23:57.08373	0	8	2	B005-00000344	2018-04-04	10110		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yMSzlNu8qZ2G3UiSEaKBBKli1uA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	08:23:57.08373	0	2.0	1.0	0
32610	2018-04-04 09:53:31.034765	0	8	2	B005-00000346	2018-04-04	10079		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EudAgu9zXaKmvNjuBBN5e2wnYw0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	09:53:31.034765	0	2.0	1.0	0
32641	2018-04-04 13:01:57.798972	0	8	2	B005-00000352	2018-04-04	10130		CONTADO	77.10	0.00	11.76	77.10	65.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3vRHyxFsBMIO8zruTaPTGRULki8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	13:01:57.798972	0	2.0	1.0	0
32635	2018-04-04 12:25:42.212971	0	8	2	B005-00000350	2018-04-04	10127		CONTADO	826.00	0.00	126.00	826.00	700.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6FooJ9I5lqacGDchfUE3VYP47rw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	12:25:42.212971	0	2.0	1.0	0
32629	2018-04-04 11:42:53.873379	0	8	2	B005-00000348	2018-04-04	10125		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3nNC+zr61DXSshwQ1sONx33RAqY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	11:42:53.873379	0	2.0	1.0	0
32631	2018-04-04 11:55:14.787224	0	8	1	F005-00000028	2018-04-04	6150		CONTADO	1387.80	0.00	211.70	1387.80	1176.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZGjD2GQ0be0AW45t193LUhEqFY8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	11:55:14.787224	0	2.0	1.0	0
32634	2018-04-04 12:17:10.673711	0	8	2	B005-00000349	2018-04-04	5990		CONTADO	941.50	0.00	143.62	941.50	797.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uu9N8Za9sxFTTeCkCAc80sCyKrY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	12:17:10.673711	0	2.0	1.0	0
32642	2018-04-04 14:40:29.755228	0	8	2	B008-00000430	2018-04-04	7920		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	0BtRjLzjOu3Tu4vF2Ykq6Npxnv4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4762	0	14:40:29.755228	0	2.0	1.0	0
32639	2018-04-04 12:51:00.7034	0	8	2	B005-00000351	2018-04-04	2682		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BKF3swRkKlJ58Q7pVSdlMoKbu6Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4762	0	12:51:00.7034	0	2.0	1.0	0
32640	2018-04-04 12:57:54.698907	0	8	2	B008-00000429	2018-04-04	10129		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	c9as8+0eOZ1OYW3sLdCUkAJwqvE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4762	0	12:57:54.698907	0	2.0	1.0	0
32622	2018-04-04 11:08:36.234701	0	18	2	B005-00000070	2018-04-04	10122		CONTADO	5550.00	0.00	846.61	5550.00	4703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	63pFjb6VDgavccw0cDUNtjSHG9o=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4763	0	11:08:36.234701	0	2.0	1.0	0
32621	2018-04-04 11:07:11.224244	0	18	1	F005-00000014	2018-04-04	3637		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	R22V8kllppE8xWBiLpCglIHpqbI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4763	0	11:07:11.224244	0	2.0	1.0	0
32633	2018-04-04 12:00:31.058074	0	18	2	B005-00000071	2018-04-04	10126		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YGtXHfkQWWrWE5UTR/bEe3Kijv0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4763	0	12:00:31.058074	0	2.0	1.0	0
32649	2018-04-04 15:35:44.965039	0	18	2	B005-00000072	2018-04-04	10133		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hvq2JoQomsuN9FIntKfyVCQGIpk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4763	0	15:35:44.965039	0	2.0	1.0	0
32587	2018-04-04 08:08:46.453157	0	5	2	B013-00000965	2018-04-04	9993		CONTADO	134.50	0.00	0.00	134.50	0.00	134.50	18.00	NS	0.0000	0.00	1	t	t	+	0CzUUHj5Ctt0YJOjskNQHRK4YRE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:08:46.453157	0	2.0	1.0	0
32585	2018-04-04 08:03:46.778958	0	5	2	B013-00000964	2018-04-04	10109		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	V0MusLxq38uLCuhBIxGoL2G/LuE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:03:46.778958	0	2.0	1.0	0
32590	2018-04-04 08:20:29.139358	0	5	1	F013-00000074	2018-04-04	9838		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	7cc/4Uszo+vA69/m2liKNryZenw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:20:29.139358	0	2.0	1.0	0
32591	2018-04-04 08:23:47.603698	0	5	2	B013-00000966	2018-04-04	2531		CONTADO	1145.00	0.00	0.00	1145.00	0.00	1145.00	18.00	NS	0.0000	0.00	1	t	t	+	vvIBFwyVOpEj4zsYx1TklliK1G4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:23:47.603698	0	2.0	1.0	0
32594	2018-04-04 08:27:13.223086	0	5	2	B013-00000967	2018-04-04	4930		CONTADO	1102.00	0.00	0.00	1102.00	0.00	1102.00	18.00	NS	0.0000	0.00	1	t	t	+	r9Oq7uScjw28NQNaUD+xu3Hw/20=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:27:13.223086	0	2.0	1.0	0
32604	2018-04-04 09:11:16.96426	0	5	2	B013-00000971	2018-04-04	720		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	1	t	t	+	q4S38FoX28IIhkCJkdpiXG3T45c=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	09:11:16.96426	0	2.0	1.0	0
32595	2018-04-04 08:28:52.555755	0	5	2	B013-00000968	2018-04-04	4228		CONTADO	470.50	0.00	0.00	470.50	0.00	470.50	18.00	NS	0.0000	0.00	1	t	t	+	BU/OJ88snn9uuHqUP3UHMBgAPDw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:28:52.555755	0	2.0	1.0	0
32598	2018-04-04 08:48:08.9265	0	5	2	B007-00000046	2018-04-04	5807		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pLTivfXZtuEcxUh9h6TjWc5mus0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4764	0	08:48:08.9265	0	2.0	1.0	0
32599	2018-04-04 08:49:42.785757	0	5	2	B007-00000047	2018-04-04	4930		CONTADO	319.80	0.00	48.78	319.80	271.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xIiXe3D/rHOrf/eQyvfTS7S01Yc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4764	0	08:49:42.785757	0	2.0	1.0	0
32600	2018-04-04 08:54:10.032241	0	5	2	B013-00000969	2018-04-04	7910		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	GI4qgkessW6n+ud1LienK19ZG3E=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:54:10.032241	0	2.0	1.0	0
32601	2018-04-04 08:56:01.145246	0	5	2	B007-00000048	2018-04-04	10114		CONTADO	221.40	0.00	33.77	221.40	187.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NgARhNTkVB7TYA8fFw4pGbBh0KE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4764	0	08:56:01.145246	0	2.0	1.0	0
32606	2018-04-04 09:39:10.552452	0	5	2	B013-00000972	2018-04-04	2430		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	sNagY4qW3uPK7k/po6IZENazPn0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	09:39:10.552452	0	2.0	1.0	0
32602	2018-04-04 08:58:13.002522	0	5	2	B013-00000970	2018-04-04	10115		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	2FqV0XvoWx/SHsV8shYyGp/++cU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	08:58:13.002522	0	2.0	1.0	0
32614	2018-04-04 10:44:22.004102	0	5	2	B013-00000974	2018-04-04	5003		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	wkWT6BFy7ONxwwC2bSP+JvgWyco=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	10:44:22.004102	0	2.0	1.0	0
32609	2018-04-04 09:53:07.835787	0	5	2	B013-00000973	2018-04-04	6658		CONTADO	482.50	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	1	t	t	+	Ef/AkeNnUQMTFsgaBIeaVLDv+VQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	09:53:07.835787	0	2.0	1.0	0
32616	2018-04-04 10:59:26.516749	0	5	2	B013-00000975	2018-04-04	10120		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	rJ2LXdK13DkzEryHBDNfcjJoook=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	10:59:26.516749	0	2.0	1.0	0
32624	2018-04-04 11:26:19.014802	0	5	2	B013-00000976	2018-04-04	6624		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	/z59ZB13fZJu8ZPr0/SOKFCoXTA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	11:26:19.014802	0	2.0	1.0	0
32626	2018-04-04 11:30:51.847339	0	5	2	B013-00000977	2018-04-04	10124		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	mHxjpsTLMLD26rxsrnhCwC6HEig=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	11:30:51.847339	0	2.0	1.0	0
32627	2018-04-04 11:33:03.854018	0	5	2	B007-00000049	2018-04-04	5935		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	17NvV9T1IHZZ+6KDSnz1Cwj0YGI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4764	0	11:33:03.854018	0	2.0	1.0	0
32628	2018-04-04 11:37:51.773279	0	5	2	B013-00000978	2018-04-04	3388		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	6IGhKFK3koznyzayQYT+gxuz87Y=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	11:37:51.773279	0	2.0	1.0	0
32636	2018-04-04 12:30:55.640064	0	5	2	B013-00000979	2018-04-04	2531		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	SzbxR+fShmcwfZB/G99/LIf6IQw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	12:30:55.640064	0	2.0	1.0	0
32645	2018-04-04 15:09:00.961077	0	5	2	B013-00000982	2018-04-04	2668		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	IKzDtDpYQnNCVw2dlmOYNZ2OFrk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	15:09:00.961077	0	2.0	1.0	0
32643	2018-04-04 14:58:51.892235	0	5	2	B013-00000980	2018-04-04	4783		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	8ugkBRQUNtj+k9EC5u5I7Zbu0Zo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	14:58:51.892235	0	2.0	1.0	0
32644	2018-04-04 15:06:09.481972	0	5	2	B013-00000981	2018-04-04	10131		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	6z4dLLY5rBN2J1GHcyosOdTz048=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	15:06:09.481972	0	2.0	1.0	0
32650	2018-04-04 15:36:40.029013	0	5	2	B013-00000983	2018-04-04	4962		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	BfuavV9TFEFLfCyvDVRfvw5pXEY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	15:36:40.029013	0	2.0	1.0	0
32654	2018-04-04 16:00:29.918936	0	5	2	B013-00000984	2018-04-04	31		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	FYDC3o0SCN8FI+2GsBNa4a2p194=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	16:00:29.918936	0	2.0	1.0	0
32656	2018-04-04 16:22:08.494976	0	5	2	B013-00000985	2018-04-04	10135		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	DgN8mDV+OvnZWVTGMdwv3ZSWqaY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	16:22:08.494976	0	2.0	1.0	0
32665	2018-04-04 17:19:32.776651	0	5	2	B013-00000987	2018-04-04	10136		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	ME3Fvc3rSfRiQoGKW5Fi8HKy/9k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	17:19:32.776651	0	2.0	1.0	0
32661	2018-04-04 16:59:54.03581	0	5	2	B013-00000986	2018-04-04	720		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	uwyT+3/qZ+nVXb1sUzTQD6xX5Xg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	16:59:54.03581	0	2.0	1.0	0
32666	2018-04-04 17:21:09.628639	0	5	2	B013-00000988	2018-04-04	9333		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	NYE1qnrZwNSNaIMiF/VosgwKY5U=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	17:21:09.628639	0	2.0	1.0	0
32669	2018-04-04 17:53:32.938393	0	5	2	B013-00000989	2018-04-04	1755		CONTADO	668.00	0.00	0.00	668.00	0.00	668.00	18.00	NS	0.0000	0.00	1	t	t	+	6l/EmQeAr9F6msJih/75x41752k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4764	0	17:53:32.938393	0	2.0	1.0	0
32743	2018-04-05 17:02:12.161686	0	24	2	B008-00000085	2018-04-05	9009		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HYAPR8S4zMoELunQyP8tFOT2xXE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4765	0	17:02:12.161686	0	2.0	1.0	0
32744	2018-04-05 17:08:31.569136	0	24	2	B008-00000086	2018-04-05	6212		CONTADO	288.60	0.00	44.02	288.60	244.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	drZZ10+4mCynCfNwiFg1sjVwT/c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4765	0	17:08:31.569136	0	2.0	1.0	0
32728	2018-04-05 15:20:16.673521	0	11	2	B012-00000167	2018-04-05	3470		CONTADO	391.50	0.00	0.00	391.50	0.00	391.50	18.00	NS	0.0000	0.00	1	t	t	+	ENTCRN1hmt3VaR0WyblKy0GgV6w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4766	0	15:20:16.673521	0	2.0	1.0	0
32687	2018-04-05 09:42:20.791548	0	14	2	B010-00000625	2018-04-05	1708		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	WESM5Mat1FDFl/OD1FdYvw/v3Jk=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4767	0	09:42:20.791548	0	2.0	1.0	0
32737	2018-04-05 15:56:18.709492	0	14	2	B010-00000626	2018-04-05	119		CONTADO	717.50	0.00	0.00	717.50	0.00	717.50	18.00	NS	0.0000	0.00	1	t	t	+	MP6IB5EEq5gyvFQBhannRVy/vo4=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4767	0	15:56:18.709492	0	2.0	1.0	0
32733	2018-04-05 15:36:57.843716	0	14	1	F010-00000044	2018-04-05	10152		CONTADO	2062.50	0.00	0.00	2062.50	0.00	2062.50	18.00	NS	0.0000	0.00	1	t	t	+	v6peYyeXsCjpu7acTUJj2yL7O0U=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4767	0	15:36:57.843716	0	2.0	1.0	0
32672	2018-04-05 07:11:52.9838	0	8	2	B005-00000353	2018-04-05	5436		CONTADO	797.50	0.00	121.65	797.50	675.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	essmG7EZcdE4GWV9PBn7wPY+AdM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	07:11:52.9838	0	2.0	1.0	0
32673	2018-04-05 07:41:52.344859	0	8	2	B008-00000431	2018-04-05	10138		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+	v7XpBxKOBW9/AELBMGMXK19wAlA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4768	0	07:41:52.344859	0	2.0	1.0	0
32674	2018-04-05 07:44:24.21081	0	8	2	B005-00000354	2018-04-05	5436		CONTADO	514.00	0.00	78.41	514.00	435.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Y6re8FM4+exNCsUDCjWdcSGAgA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	07:44:24.21081	0	2.0	1.0	0
32676	2018-04-05 07:58:44.465559	0	8	2	B005-00000356	2018-04-05	5436		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RNTejLWyaCY+j3QCwrZM7vyPSOs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	07:58:44.465559	0	2.0	1.0	0
32675	2018-04-05 07:48:51.708154	0	8	2	B005-00000355	2018-04-05	5968		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UCZyESVIo7+9IiDLT/Dm9IIq3i0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	07:48:51.708154	0	2.0	1.0	0
32677	2018-04-05 08:04:10.151027	0	8	1	F005-00000029	2018-04-05	10038		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sAmWexHozAZ5ToNqrCupMeX7dKI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	08:04:10.151027	0	2.0	1.0	0
32681	2018-04-05 08:37:15.672636	0	8	2	B005-00000357	2018-04-05	10139		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JjnA5iiazOnRaNLLuOfxC67enww=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	08:37:15.672636	0	2.0	1.0	0
32695	2018-04-05 10:16:30.03575	0	8	1	F005-00000030	2018-04-05	10038		CONTADO	385.50	0.00	58.81	385.50	326.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H3ylTglIJjk7h91TwJal625SWcY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	10:16:30.03575	0	2.0	1.0	0
32689	2018-04-05 09:54:24.85736	0	8	2	B005-00000358	2018-04-05	10141		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9mf2HgaS4dAMo02ZgEcJFe/jXYQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	09:54:24.85736	0	2.0	1.0	0
32696	2018-04-05 10:18:43.094777	0	8	2	B005-00000361	2018-04-05	5436		CONTADO	194.60	0.00	29.68	194.60	164.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MyQm8E8gnkookqmg0B0W2ujHvoc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	10:18:43.094777	0	2.0	1.0	0
32699	2018-04-05 10:22:38.285847	0	8	2	B008-00000432	2018-04-05	9680		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+	Mzg/xTRV18K8OIkveKW7TKD4vw0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4768	0	10:22:38.285847	0	2.0	1.0	0
32691	2018-04-05 10:05:24.72876	0	8	2	B005-00000359	2018-04-05	10127		CONTADO	1213.60	0.00	185.13	1213.60	1028.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vhXZGtebKK9m6UEll2Vf2/Zcdj4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	10:05:24.72876	0	2.0	1.0	0
32692	2018-04-05 10:10:58.408617	0	8	2	B005-00000360	2018-04-05	10079		CONTADO	142.20	0.00	21.69	142.20	120.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sgGeCfm7MUqRaK7xJt303SETTkU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	10:10:58.408617	0	2.0	1.0	0
32698	2018-04-05 10:20:34.767724	0	8	2	B005-00000362	2018-04-05	5436		CONTADO	385.50	0.00	58.81	385.50	326.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LTw63zfLr2wmBZybcv5AdHOPyvk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	10:20:34.767724	0	2.0	1.0	0
32700	2018-04-05 10:24:35.918938	0	8	2	B008-00000433	2018-04-05	3188		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+	h61yn8jZ8QuohKor7ADjU8GqTv0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4768	0	10:24:35.918938	0	2.0	1.0	0
32708	2018-04-05 11:42:33.376411	0	8	2	B005-00000364	2018-04-05	5436		CONTADO	2224.00	0.00	339.25	2224.00	1884.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z683AdFtBn1+jrnC4H4TpQpyLtY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	11:42:33.376411	0	2.0	1.0	0
32706	2018-04-05 11:23:30.127605	0	8	2	B005-00000363	2018-04-05	10087		CONTADO	165.90	0.00	25.31	165.90	140.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gfGAGQ7xbJl6E+7NPaBvh2CdiKM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	11:23:30.127605	0	2.0	1.0	0
32709	2018-04-05 11:58:03.357795	0	8	2	B008-00000434	2018-04-05	10144		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	MNd8VpAgfNzg3QhBvqKEmsnpqcs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4768	0	11:58:03.357795	0	2.0	1.0	0
32712	2018-04-05 12:23:29.77686	0	8	2	B005-00000365	2018-04-05	9868		CONTADO	334.10	0.00	50.96	334.10	283.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KcFrpFnusvv27aLk2KtugFTHbrE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	12:23:29.77686	0	2.0	1.0	0
32716	2018-04-05 13:04:14.616053	0	8	2	B005-00000366	2018-04-05	10146		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jt15RzuQ1Yn6tgsXyW8CT8TDWqY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	13:04:14.616053	0	2.0	1.0	0
32717	2018-04-05 13:17:16.59268	0	8	2	B005-00000367	2018-04-05	9504		CONTADO	77.10	0.00	11.76	77.10	65.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dcv2CMpd61f7yhb/ETN75B5e7sU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4768	0	13:17:16.59268	0	2.0	1.0	0
32719	2018-04-05 13:59:18.605677	0	8	2	B008-00000435	2018-04-05	10147		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	qdVheuujuoPclX7LnCt/G3vX50k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4768	0	13:59:18.605677	0	2.0	1.0	0
32713	2018-04-05 12:26:59.085068	0	18	2	B005-00000073	2018-04-05	10145		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r7kWLxAP1Ft3uN0nJo0QsFpBny0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4769	0	12:26:59.085068	0	2.0	1.0	0
32671	2018-04-05 06:25:23.480705	0	9	2	B006-00000931	2018-04-05	10137		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	OVypdrUsD1PWRkYuVDnmcpH018U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4770	0	06:25:23.480705	0	2.0	1.0	0
32679	2018-04-05 08:28:14.310126	0	9	2	B006-00000932	2018-04-05	777		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	5LOvXrc1k1RRHoGgRJWseq1X2PM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4770	0	08:28:14.310126	0	2.0	1.0	0
32680	2018-04-05 08:29:41.866496	0	9	2	B006-00000933	2018-04-05	9832		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	Rp3/0ZQkJRAaViTNPZUv3zkTO6E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4770	0	08:29:41.866496	0	2.0	1.0	0
32703	2018-04-05 10:43:51.894175	0	9	2	B006-00000934	2018-04-05	10143		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	AxXlecb2RGUiXUwdq75+7EHUlN0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4770	0	10:43:51.894175	0	2.0	1.0	0
32732	2018-04-05 15:33:00.87082	0	9	2	B006-00000935	2018-04-05	9005		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	myS89CL27hS8FlBsonO30g3KG7Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4770	0	15:33:00.87082	0	2.0	1.0	0
32739	2018-04-05 16:09:01.522295	0	9	2	B006-00000936	2018-04-05	8313		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Uq4BxSzAMpoUaageCUC4zlZQ0QE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4770	0	16:09:01.522295	0	2.0	1.0	0
32745	2018-04-05 17:45:07.279822	0	23	2	B002-00000136	2018-04-05	8767		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YaN6JItnv5qFpWvGdLKB4Uy+YgU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4771	0	17:45:07.279822	0	2.0	1.0	0
32682	2018-04-05 08:40:36.23942	0	23	2	B002-00000135	2018-04-05	10140		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3fW0eRfW1v7cWloX5hR3I8Smo1I=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4771	0	08:40:36.23942	0	2.0	1.0	0
32711	2018-04-05 12:22:47.563583	0	23	1	F002-00000019	2018-04-05	5371		CONTADO	220.30	0.00	33.61	220.30	186.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Fb69vZwznc3Iy9+wHUlSGbFXQ0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4771	0	12:22:47.563583	0	2.0	1.0	0
32715	2018-04-05 12:46:46.27488	0	5	2	B003-00000075	2018-04-05	1910		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ABokDTy0Fe+bJNkrQhbe6mqZ0yU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	12:46:46.27488	0	2.0	1.0	0
32683	2018-04-05 08:41:45.605041	0	5	1	F013-00000075	2018-04-05	5712		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	/MW6LIBu+0nIBrCDseTQuhQJ+EU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	08:41:45.605041	0	2.0	1.0	0
32685	2018-04-05 09:21:01.248586	0	5	2	B003-00000070	2018-04-05	4930		CONTADO	11280.00	0.00	1720.68	11280.00	9559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z/aLuP19G8vmsoNNxN3WxrURUm4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	09:21:01.248586	0	2.0	1.0	0
32702	2018-04-05 10:35:46.62913	0	5	2	B013-00000992	2018-04-05	10142		CONTADO	392.50	0.00	0.00	392.50	0.00	392.50	18.00	NS	0.0000	0.00	1	t	t	+	FpLqs12GmXrmm+DM+xxgDvuAWco=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	10:35:46.62913	0	2.0	1.0	0
32686	2018-04-05 09:26:16.498186	0	5	1	F013-00000076	2018-04-05	8950		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	rfiHFf2UbPINFnTr4NTx9spvZW0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	09:26:16.498186	0	2.0	1.0	0
32690	2018-04-05 10:00:52.812456	0	5	2	B013-00000990	2018-04-05	3950		CONTADO	1511.00	0.00	0.00	1511.00	0.00	1511.00	18.00	NS	0.0000	0.00	1	t	t	+	K+ghAzOuOqu6G6DmyFuiTs62FOA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	10:00:52.812456	0	2.0	1.0	0
32694	2018-04-05 10:14:36.874135	0	5	2	B003-00000072	2018-04-05	4775		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mTCKRm9819GUQzIg2cxHEd2sQkI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	10:14:36.874135	0	2.0	1.0	0
32697	2018-04-05 10:19:42.472973	0	5	2	B013-00000991	2018-04-05	1295		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	8KMgGEAAPNHpivbtUtTxOuQZHIE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	10:19:42.472973	0	2.0	1.0	0
32701	2018-04-05 10:26:58.692594	0	5	2	B003-00000073	2018-04-05	4775		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9bcEuIJzfkhxuvQXbLZdVwkZEQ0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	10:26:58.692594	0	2.0	1.0	0
32704	2018-04-05 10:49:53.208669	0	5	2	B013-00000993	2018-04-05	4228		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	O5PL8Fia/86UBqgH89yEQzLr0Kw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	10:49:53.208669	0	2.0	1.0	0
32707	2018-04-05 11:32:49.414214	0	5	2	B003-00000074	2018-04-05	4775		CONTADO	1034.00	0.00	157.73	1034.00	876.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qtsRes6kZR1bjsZGDWHQJ8W8VVA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	11:32:49.414214	0	2.0	1.0	0
32710	2018-04-05 12:10:54.931502	0	5	2	B013-00000994	2018-04-05	3389		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	gvJwf107dxA1RnTu9Uax1GFTAgE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	12:10:54.931502	0	2.0	1.0	0
32693	2018-04-05 10:13:41.12656	0	5	2	B003-00000071	2018-04-05	8375		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T+qeXlZ/2cUDQxki9JTagx4NmCo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	10:13:41.12656	0	2.0	1.0	0
32726	2018-04-05 15:05:15.739156	0	5	1	F013-00000077	2018-04-05	1170		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	WPaEKNV4ROCHIq0q4Um4Up+kK6s=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	15:05:15.739156	0	2.0	1.0	0
32731	2018-04-05 15:28:48.324959	0	5	2	B003-00000078	2018-04-05	10151		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j2dsCk9vtA6oul7kbmmmBsQCRQA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	15:28:48.324959	0	2.0	1.0	0
32727	2018-04-05 15:10:26.963115	0	5	2	B007-00000050	2018-04-05	10150		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pIzaNeyHVZfi5HZJ2e6eCFr/5Lg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4772	0	15:10:26.963115	0	2.0	1.0	0
32729	2018-04-05 15:23:15.985072	0	5	2	B003-00000076	2018-04-05	7896		CONTADO	5922.00	0.00	903.36	5922.00	5018.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lm/y5X2f94yWgbCuVFj6sLIpN5k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	15:23:15.985072	0	2.0	1.0	0
32730	2018-04-05 15:27:15.255339	0	5	2	B003-00000077	2018-04-05	4930		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zGcVlfLMyiMY1vjjJEZmq09xPwc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	15:27:15.255339	0	2.0	1.0	0
32735	2018-04-05 15:41:01.177081	0	5	2	B003-00000079	2018-04-05	5085		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zdj+Ywn5on4bN2zFAZspFRwP3xI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4772	0	15:41:01.177081	0	2.0	1.0	0
32734	2018-04-05 15:37:07.720391	0	5	2	B007-00000051	2018-04-05	2158		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xPvaWUrm314S349CjZgv3Cs0ZXU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4772	0	15:37:07.720391	0	2.0	1.0	0
32736	2018-04-05 15:44:14.516905	0	5	2	B013-00000995	2018-04-05	4775		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	1vdhpFY85NzDg9fOk15M1cak0qA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	15:44:14.516905	0	2.0	1.0	0
32738	2018-04-05 16:01:30.276669	0	5	2	B007-00000052	2018-04-05	2158		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VN3eHx82pKBk36SDP+gOP5I5pow=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4772	0	16:01:30.276669	0	2.0	1.0	0
32741	2018-04-05 16:36:44.349653	0	5	2	B013-00000996	2018-04-05	4544		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	Jxh58eJCJGsX1bn/zV+T7idY7ho=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4772	0	16:36:44.349653	0	2.0	1.0	0
32678	2018-04-05 08:09:39.242798	0	10	2	B005-00000301	2018-04-05	8909		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	9CfAHLYbR1s6kT2gb3arTkluIZA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4773	0	08:09:39.242798	0	2.0	1.0	0
32688	2018-04-05 09:49:39.830827	0	10	2	B005-00000302	2018-04-05	2547		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	u4Y2Rc6ww7OZorNm8o7A3SKYsgg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4773	0	09:49:39.830827	0	2.0	1.0	0
32705	2018-04-05 10:52:43.765075	0	13	2	B011-00000471	2018-04-05	172		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	XeiURYRBXcZXs4ktPh5jFBGyya4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4774	0	10:52:43.765075	0	2.0	1.0	0
32684	2018-04-05 09:07:32.502157	0	15	2	B009-00000205	2018-04-05	90		CONTADO	278.50	0.00	21.20	278.50	117.80	139.50	18.00	NS	0.0000	0.00	1	t	t	+	Zby9p9E2vVBguRTp78R6dvddqkc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4775	0	09:07:32.502157	0	2.0	1.0	0
32724	2018-04-05 14:09:26.818919	0	15	2	B009-00000210	2018-04-05	2134		CONTADO	299.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	1	t	t	+	1DCX8m2H8K0ryedEuDXM7SlFsDs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4775	0	14:09:26.818919	0	2.0	1.0	0
32718	2018-04-05 13:59:15.071971	0	15	2	B009-00000206	2018-04-05	10148		CONTADO	213.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	1	t	t	+	Vt++cDG4tJ8QEnS7na/VYW0mssE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4775	0	13:59:15.071971	0	2.0	1.0	0
32721	2018-04-05 14:01:57.763601	0	15	2	B009-00000207	2018-04-05	9917		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	1	t	t	+	kBILOE0bjBXsDy20a+Sj0xRnu24=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4775	0	14:01:57.763601	0	2.0	1.0	0
32722	2018-04-05 14:05:20.682635	0	15	2	B009-00000208	2018-04-05	2134		CONTADO	412.50	0.00	10.75	412.50	59.75	342.00	18.00	NS	0.0000	0.00	1	t	t	+	qsO9YfPPrWeGoPJXifYD/4dIRyE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4775	0	14:05:20.682635	0	2.0	1.0	0
32723	2018-04-05 14:08:18.433467	0	15	2	B009-00000209	2018-04-05	2134		CONTADO	299.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	1	t	t	+	YrxqzmCmRhjppWmwUiycCJRf8tM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4775	0	14:08:18.433467	0	2.0	1.0	0
32714	2018-04-05 12:29:41.843686	0	26	1	F003-00000043	2018-04-05	6472		CREDITO	615.00	0.00	93.81	615.00	521.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jClx0jtwva3ujZNdHWF6KIpJ6KE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4776	0	12:29:41.843686	0	2.0	1.0	0
32740	2018-04-05 16:24:50.609881	0	26	1	F003-00000044	2018-04-05	6472		CREDITO	418.20	0.00	63.79	418.20	354.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mh1qKQwFnCrsPPPeHor7kE53nJc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4776	0	16:24:50.609881	0	2.0	1.0	0
32725	2018-04-05 14:47:01.280515	0	6	2	B014-00000320	2018-04-05	10149		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	ZkO3eNoW8MN8MwEnGnYqbCbnAGo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4777	0	14:47:01.280515	0	2.0	1.0	0
32720	2018-04-05 13:59:40.46367	0	6	2	B004-00000048	2018-04-05	5857		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V2IlJDO8eqYp/ypta3YTnnz6gXU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4777	0	13:59:40.46367	0	2.0	1.0	0
32742	2018-04-05 16:55:32.1948	0	6	2	B014-00000321	2018-04-05	7889		CONTADO	509.50	0.00	0.00	509.50	0.00	509.50	18.00	NS	0.0000	0.00	1	t	t	+	cmDzUZhM3gifKzDvvFyZcT16e/4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4777	0	16:55:32.1948	0	2.0	1.0	0
32756	2018-04-06 08:06:24.631584	0	10	2	B005-00000303	2018-04-06	2177		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	iYP9mCF+R3gfdi8c9Lg4d9WCR6E=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4778	0	08:06:24.631584	0	2.0	1.0	0
32762	2018-04-06 08:42:22.280682	0	10	2	B005-00000304	2018-04-06	2539		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	qBQ59WsT4hBgdZfchN+Xy0xJcVs=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4778	0	08:42:22.280682	0	2.0	1.0	0
32824	2018-04-06 15:44:58.449048	0	10	2	B005-00000305	2018-04-06	10167		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	CzMEkq8nPtgeve+YObnrGiXLTq4=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4778	0	15:44:58.449048	0	2.0	1.0	0
32748	2018-04-06 06:59:31.135778	0	8	2	B008-00000436	2018-04-06	9549		CONTADO	171.50	0.00	0.00	171.50	0.00	171.50	18.00	NS	0.0000	0.00	0	t	t	+	95TGM3CB/1mb5IERUXt/FdeOz/o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4779	0	06:59:31.135778	0	2.0	1.0	0
32767	2018-04-06 09:11:33.046108	0	8	1	F005-00000031	2018-04-06	5410		CONTADO	355.50	0.00	54.23	355.50	301.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zVV2Fs/pWXPyKufRIr7yu63kLCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4779	0	09:11:33.046108	0	2.0	1.0	0
32765	2018-04-06 08:59:36.858853	0	8	2	B008-00000437	2018-04-06	9680		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	fQHAgY250I8EvHvDeogpVOc9FrE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4779	0	08:59:36.858853	0	2.0	1.0	0
32759	2018-04-06 08:21:25.103232	0	8	2	B005-00000368	2018-04-06	10087		CONTADO	47.40	0.00	7.23	47.40	40.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rZPod28bWN7rJwHelC+40olkK9c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4779	0	08:21:25.103232	0	2.0	1.0	0
32766	2018-04-06 09:02:34.911205	0	8	2	B008-00000438	2018-04-06	9867		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	VCCwmH2XYUYWa/mb68+nrBSGOXo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4779	0	09:02:34.911205	0	2.0	1.0	0
32777	2018-04-06 09:36:09.002517	0	8	2	B005-00000369	2018-04-06	5990		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	46iSvu5phJvzQOfluRLO16BeVeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4779	0	09:36:09.002517	0	2.0	1.0	0
32781	2018-04-06 09:45:41.766136	0	8	2	B005-00000370	2018-04-06	5668		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9GxdC+UOlSAe75n/h9RMSU6i0Uo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4779	0	09:45:41.766136	0	2.0	1.0	0
32812	2018-04-06 12:43:27.33347	0	8	2	B005-00000371	2018-04-06	9208		CONTADO	257.00	0.00	39.20	257.00	217.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	24EfKguOonXxhVV7wShUaJWMDkY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4779	0	12:43:27.33347	0	2.0	1.0	0
32814	2018-04-06 12:54:00.290969	0	8	2	B008-00000439	2018-04-06	10165		CONTADO	142.50	0.00	0.00	142.50	0.00	142.50	18.00	NS	0.0000	0.00	1	t	t	+	qnDz2o0LyF/qE0G7BnZr9u4JSzM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4779	0	12:54:00.290969	0	2.0	1.0	0
32818	2018-04-06 14:07:01.173055	0	8	2	B008-00000440	2018-04-06	3066		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	kD+Y4GeFqJAy0T7NFDMM1IqjXoo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4779	0	14:07:01.173055	0	2.0	1.0	0
32746	2018-04-06 06:16:17.170196	0	7	2	B007-00000344	2018-04-06	9814		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	wiw353ip1WzAN61h8O8m7jvsR7c=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4780	0	06:16:17.170196	0	2.0	1.0	0
32790	2018-04-06 10:32:16.194528	0	7	2	B007-00000345	2018-04-06	997		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	YC4j/Yqb1u6N+ksHa78s7DhSJ/U=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4780	0	10:32:16.194528	0	2.0	1.0	0
32827	2018-04-06 16:11:35.826173	0	7	2	B007-00000346	2018-04-06	9010		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	ZpNaoPXRxfk+7ItxGzh62IJSZEw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4780	0	16:11:35.826173	0	2.0	1.0	0
32815	2018-04-06 13:05:59.770217	0	6	2	B014-00000322	2018-04-06	1619		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	bhWq++R+cuJWOYkCz4x8wwdAj3k=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4781	0	13:05:59.770217	0	2.0	1.0	0
32839	2018-04-06 17:05:12.639931	0	6	2	B014-00000323	2018-04-06	8611		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	2y7rHfNPyBttVjgqZzcm/h8pbyw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4781	0	17:05:12.639931	0	2.0	1.0	0
32770	2018-04-06 09:19:29.898223	0	6	2	B004-00000049	2018-04-06	5905		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PjIPAhhNTleap3jfWO334Ofeeg0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	09:19:29.898223	0	2.0	1.0	0
32785	2018-04-06 09:58:52.958259	0	6	2	B004-00000051	2018-04-06	10162		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h92KO4Z3+5/QLPYLcPopUyPgdMk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	09:58:52.958259	0	2.0	1.0	0
32783	2018-04-06 09:49:12.594916	0	6	2	B004-00000050	2018-04-06	10160		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+EsYyzXtAp9PY4qGVlP/9eaVJRY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	09:49:12.594916	0	2.0	1.0	0
32808	2018-04-06 12:27:58.028203	0	6	2	B004-00000052	2018-04-06	1033		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hEpokeZ0QBqkJKXu58QXsKTD5dU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	12:27:58.028203	0	2.0	1.0	0
32816	2018-04-06 13:13:20.915865	0	6	2	B004-00000055	2018-04-06	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QtToCpNt5OXscofg44K5+JXN2Ls=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	13:13:20.915865	0	2.0	1.0	0
32810	2018-04-06 12:34:16.826559	0	6	2	B004-00000053	2018-04-06	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qNc+Dg+HnMUXvd27Lxa/6nPmD6w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	12:34:16.826559	0	2.0	1.0	0
32811	2018-04-06 12:40:35.015128	0	6	2	B004-00000054	2018-04-06	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+1UgywTdpe//RPwMORe4+o51Up4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	12:40:35.015128	0	2.0	1.0	0
32817	2018-04-06 13:51:27.021114	0	6	2	B004-00000056	2018-04-06	5388		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dEXK/f8f9ibglwghoNAS/1xefNk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	13:51:27.021114	0	2.0	1.0	0
32819	2018-04-06 14:20:50.104111	0	6	2	B004-00000057	2018-04-06	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G9AYbKcwtF8keUmKocdxqG+JBh0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	14:20:50.104111	0	2.0	1.0	0
32820	2018-04-06 14:32:02.804703	0	6	2	B004-00000058	2018-04-06	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ngWmcfddutB4bPGqO65RntiLGB0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4781	0	14:32:02.804703	0	2.0	1.0	0
32836	2018-04-06 16:51:14.329053	0	13	2	B011-00000472	2018-04-06	1426		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	1	t	t	+	W7eBup3obOeFf6RP1M3PgmGxz7M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4782	0	16:51:14.329053	0	2.0	1.0	0
32837	2018-04-06 16:53:11.361963	0	13	2	B011-00000473	2018-04-06	5613		CONTADO	1425.00	0.00	0.00	1425.00	0.00	1425.00	18.00	NS	0.0000	0.00	1	t	t	+	OkCML9MQ21300o+tiDAG5cFrit0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4782	0	16:53:11.361963	0	2.0	1.0	0
32754	2018-04-06 07:46:40.238588	0	9	2	B006-00000940	2018-04-06	10153		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	YglCGiVNBK9u5ponZhL2wrNpWWw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	07:46:40.238588	0	2.0	1.0	0
32747	2018-04-06 06:38:16.701134	0	9	2	B006-00000937	2018-04-06	9552		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	jejNC8l6oJtU7htdlVamdYUJzSE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	06:38:16.701134	0	2.0	1.0	0
32751	2018-04-06 07:13:16.778372	0	9	2	B006-00000938	2018-04-06	2172		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	2AabdyIGXmedIQukS774kDwS5pg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	07:13:16.778372	0	2.0	1.0	0
32752	2018-04-06 07:19:26.412733	0	9	2	B006-00000939	2018-04-06	2350		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	sutQEaXXWgaJwHakK+Emv1QVsDs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	07:19:26.412733	0	2.0	1.0	0
32761	2018-04-06 08:39:13.59484	0	9	2	B006-00000942	2018-04-06	1942		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	tzgelkoCLCkl+zuHsUn0uEQFv9U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	08:39:13.59484	0	2.0	1.0	0
32757	2018-04-06 08:13:53.927986	0	9	2	B006-00000941	2018-04-06	10153		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	3JsIJwngfDGwvHlSK9r8C+Z+Zx8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	08:13:53.927986	0	2.0	1.0	0
32792	2018-04-06 10:33:49.453025	0	9	2	B006-00000943	2018-04-06	66		CONTADO	1272.00	0.00	0.00	1272.00	0.00	1272.00	18.00	NS	0.0000	0.00	1	t	t	+	P58pzEEndJzz1vk+y8v/vbrU/hw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	10:33:49.453025	0	2.0	1.0	0
32803	2018-04-06 12:13:20.765768	0	9	2	B006-00000944	2018-04-06	8399		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	2R9LHTp9U75ebdG1vdDy6r2PRFo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	12:13:20.765768	0	2.0	1.0	0
32822	2018-04-06 15:26:27.526518	0	9	2	B006-00000945	2018-04-06	6414		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	qlhnO10WxmlcnZMcfePcRQkBL6A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4783	0	15:26:27.526518	0	2.0	1.0	0
32802	2018-04-06 12:05:07.958327	0	26	1	F003-00000045	2018-04-06	2298		CREDITO	65.16	0.00	9.94	65.17	55.23	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zzeeFGkoPxEJTR5XMIXNivgxd4o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	12:05:07.958327	0	2.0	1.0	0
32804	2018-04-06 12:14:24.672078	0	26	1	F003-00000046	2018-04-06	2298		CREDITO	730.34	0.00	111.41	730.34	618.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lsSgOVLG8pJsBDONtdTWfkHQNGM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	12:14:24.672078	0	2.0	1.0	0
32806	2018-04-06 12:22:57.496838	0	26	1	F003-00000047	2018-04-06	2298		CREDITO	633.14	0.00	96.58	633.15	536.57	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ObBgeWSFh/gq8xJ/vdsZTfvFlOE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	12:22:57.496838	0	2.0	1.0	0
32813	2018-04-06 12:50:08.175927	0	26	1	F003-00000048	2018-04-06	6472		CREDITO	481.62	0.00	73.47	481.62	408.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qE9dVchX9d7u9097/yzM0wCV9pk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	12:50:08.175927	0	2.0	1.0	0
32825	2018-04-06 15:52:35.96356	0	26	1	F003-00000049	2018-04-06	6472		CREDITO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g/hc+Oheut+2WJ7QSZ0haQwOO5k=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	15:52:35.96356	0	2.0	1.0	0
32828	2018-04-06 16:13:22.087725	0	26	1	F003-00000050	2018-04-06	5612		CREDITO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3taxRyyLMQuec0sfKMRHZlc0XEA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	16:13:22.087725	0	2.0	1.0	0
32830	2018-04-06 16:26:02.358585	0	26	1	F003-00000051	2018-04-06	5612		CREDITO	1473.74	0.00	224.81	1473.73	1248.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2FqB+THGvlZhAgD+POqkD6UQjdY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	16:26:02.358585	0	2.0	1.0	0
32833	2018-04-06 16:34:18.535029	0	26	1	F003-00000052	2018-04-06	5612		CREDITO	2231.98	0.00	340.47	2231.99	1891.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+	veUyg8wFS/euZqxDi/bkDw6hkzQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	16:34:18.535029	0	2.0	1.0	0
32835	2018-04-06 16:46:01.195343	0	26	1	F003-00000053	2018-04-06	5612		CREDITO	3384.57	0.00	516.29	3384.57	2868.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vIpvYhZQ9129Ncn9UlDZ9nBDjrA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4784	0	16:46:01.195343	0	2.0	1.0	0
32786	2018-04-06 10:03:18.439034	0	23	2	B002-00000139	2018-04-06	10161		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0EMTeww4v1eMfv6oV1x8g6OkFtA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4785	0	10:03:18.439034	0	2.0	1.0	0
32758	2018-04-06 08:16:17.903302	0	23	2	B002-00000137	2018-04-06	7668		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qDfBpZOXlQK8eZC/pNW5pmds7Aw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4785	0	08:16:17.903302	0	2.0	1.0	0
32768	2018-04-06 09:13:58.56301	0	23	2	B002-00000138	2018-04-06	9996		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m6oWKLiwqhLJqIiDw4ram1AJygc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4785	0	09:13:58.56301	0	2.0	1.0	0
32798	2018-04-06 11:49:43.597596	0	23	2	B002-00000140	2018-04-06	9852		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hkIngehwaI78dbiDjwTOcvpTnr4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4785	0	11:49:43.597596	0	2.0	1.0	0
32807	2018-04-06 12:24:43.060416	0	24	2	B008-00000087	2018-04-06	7310		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mc6B87lwn7S6sHLisz0VR/E6/Lo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4786	0	12:24:43.060416	0	2.0	1.0	0
32823	2018-04-06 15:43:32.579047	0	24	2	B008-00000088	2018-04-06	6331		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LYhE6+cu+7D/5zi/RbBMgdIM8kg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4786	0	15:43:32.579047	0	2.0	1.0	0
32826	2018-04-06 16:10:46.123797	0	24	2	B008-00000089	2018-04-06	8766		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SgkhJjaVEgaETYa3sJYGs8qDe6c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4786	0	16:10:46.123797	0	2.0	1.0	0
32755	2018-04-06 07:59:15.898509	0	14	1	F010-00000045	2018-04-06	10154		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H4rbdulE585DwcRLfyq+sgytz2Q=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4787	0	07:59:15.898509	0	2.0	1.0	0
32787	2018-04-06 10:03:22.122167	0	14	2	B010-00000627	2018-04-06	8895		CONTADO	481.00	0.00	0.00	481.00	0.00	481.00	18.00	NS	0.0000	0.00	1	t	t	+	6LdKQY1kljGZzP6jUwLjhh3wU/s=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4787	0	10:03:22.122167	0	2.0	1.0	0
32821	2018-04-06 15:26:25.046083	0	14	2	B010-00000628	2018-04-06	1708		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	LiIFKMuq9CnlAvTSHDGozSd7pAc=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4787	0	15:26:25.046083	0	2.0	1.0	0
32793	2018-04-06 10:36:30.895833	0	15	2	B009-00000211	2018-04-06	10164		CONTADO	804.00	0.00	0.00	804.00	0.00	804.00	18.00	NS	0.0000	0.00	1	t	t	+	OmzEbB9NmwsjpSUyWhmHlmSs6+Y=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4788	0	10:36:30.895833	0	2.0	1.0	0
32801	2018-04-06 12:04:10.538744	0	15	2	B009-00000212	2018-04-06	7551		CONTADO	1386.50	0.00	0.00	1386.50	0.00	1386.50	18.00	NS	0.0000	0.00	1	t	t	+	hV/KKV/UOj4Ami44Qg7jS30qdO4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4788	0	12:04:10.538744	0	2.0	1.0	0
32805	2018-04-06 12:21:22.132308	0	5	2	B013-00001006	2018-04-06	10096		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	OIjZwKsjAu73dC3OQkGw8twd16M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	12:21:22.132308	0	2.0	1.0	0
32753	2018-04-06 07:41:02.722927	0	5	2	B007-00000053	2018-04-06	5772		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r3kra5zfPskfup70ZepbSHfMxIw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4789	0	07:41:02.722927	0	2.0	1.0	0
32760	2018-04-06 08:22:09.013393	0	5	2	B013-00000997	2018-04-06	4228		CONTADO	429.50	0.00	0.00	429.50	0.00	429.50	18.00	NS	0.0000	0.00	1	t	t	+	0MpMUmvGrkxYwnWYRq9MRN9Z1iU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	08:22:09.013393	0	2.0	1.0	0
32769	2018-04-06 09:14:31.641301	0	5	2	B007-00000054	2018-04-06	10156		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sytKHPSA8fhvjvcg1fJhTZKCr6A=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4789	0	09:14:31.641301	0	2.0	1.0	0
32771	2018-04-06 09:22:46.314539	0	5	1	F013-00000078	2018-04-06	1059		CONTADO	2160.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	1	t	t	+	b0MDzVuhBAOIESpUqM8vXiMsmtk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	09:22:46.314539	0	2.0	1.0	0
32772	2018-04-06 09:24:13.396662	0	5	2	B013-00000998	2018-04-06	4228		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	vjpscmhmo8O2/eW1FzduCTy0e30=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	09:24:13.396662	0	2.0	1.0	0
32773	2018-04-06 09:24:51.231484	0	5	2	B013-00000999	2018-04-06	4775		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	L5SU33To+rP+VVGsnfotrfNNTn8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	09:24:51.231484	0	2.0	1.0	0
32774	2018-04-06 09:27:36.657006	0	5	2	B003-00000080	2018-04-06	4964		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XZPtGFdDLTPUBBWGQfEeAp9j30w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:27:36.657006	0	2.0	1.0	0
32775	2018-04-06 09:28:47.235368	0	5	2	B003-00000081	2018-04-06	10157		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2lnCDaoIpYEGDOl7td+5in6RKw8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:28:47.235368	0	2.0	1.0	0
32776	2018-04-06 09:34:52.274884	0	5	2	B003-00000082	2018-04-06	4775		CONTADO	1974.00	0.00	301.12	1974.00	1672.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZaNrRHAkKJvzDisEKshIDOBkLAI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:34:52.274884	0	2.0	1.0	0
32778	2018-04-06 09:37:04.763983	0	5	1	F003-00000009	2018-04-06	4048		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jms9/sDnh46lPTZ73XGOf7xm3BE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:37:04.763983	0	2.0	1.0	0
32779	2018-04-06 09:38:48.517347	0	5	2	B003-00000083	2018-04-06	10158		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tdE4xu0/b7au+VTH2k7lawLarQI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:38:48.517347	0	2.0	1.0	0
32780	2018-04-06 09:43:13.623442	0	5	2	B013-00001000	2018-04-06	10159		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Q7lZ20PgdH7Obsck1WCWNzWFUfk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	09:43:13.623442	0	2.0	1.0	0
32782	2018-04-06 09:48:27.918081	0	5	2	B003-00000084	2018-04-06	4775		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IVP93OrVVVx4DF3kGDmELX6PX64=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:48:27.918081	0	2.0	1.0	0
32791	2018-04-06 10:32:56.177458	0	5	2	B007-00000055	2018-04-06	5807		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B8CPBJeJGrcujkPmU2Sfm9OSH7c=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4789	0	10:32:56.177458	0	2.0	1.0	0
32784	2018-04-06 09:50:52.423506	0	5	2	B003-00000085	2018-04-06	5085		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u19cl2bASozRen3/fdZxPTEwtcU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	09:50:52.423506	0	2.0	1.0	0
32788	2018-04-06 10:09:21.271042	0	5	2	B003-00000086	2018-04-06	10163		CONTADO	6016.00	0.00	917.69	6016.00	5098.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	klh8ZhO4rOAlWJdIBQAVIbtcObI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	10:09:21.271042	0	2.0	1.0	0
32797	2018-04-06 11:20:09.057101	0	5	2	B013-00001003	2018-04-06	6233		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TtevwCWEX2BAIhpZVJ9ERuLnhyo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	11:20:09.057101	0	2.0	1.0	0
32789	2018-04-06 10:31:25.470821	0	5	2	B013-00001001	2018-04-06	8125		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9QnR9NkW/Ap8j56Nygxe91hNpuU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	10:31:25.470821	0	2.0	1.0	0
32795	2018-04-06 11:11:24.140955	0	5	2	B013-00001002	2018-04-06	4228		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	V8cKmK51MbNdQ8ytAkL7JQAl0E4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	11:11:24.140955	0	2.0	1.0	0
32794	2018-04-06 10:50:22.533344	0	5	1	F013-00000079	2018-04-06	1059		CONTADO	2290.00	0.00	0.00	2290.00	0.00	2290.00	18.00	NS	0.0000	0.00	1	t	t	+	k2CLAw1/hqXn6xG+jlzRzoKvPPE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	10:50:22.533344	0	2.0	1.0	0
32796	2018-04-06 11:15:38.997872	0	5	2	B003-00000087	2018-04-06	4776		CONTADO	1974.00	0.00	301.12	1974.00	1672.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2+cL+TfKzybqeH4iwA0m95PPu4Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	11:15:38.997872	0	2.0	1.0	0
32799	2018-04-06 11:51:30.494679	0	5	2	B013-00001004	2018-04-06	2514		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	i3AodU4zhjKFtI0lfCz28AYlycs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	11:51:30.494679	0	2.0	1.0	0
32800	2018-04-06 12:00:05.568194	0	5	2	B013-00001005	2018-04-06	4775		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ULINkRopAvLVfmT9M+85iwWUJE4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	12:00:05.568194	0	2.0	1.0	0
32809	2018-04-06 12:29:10.120508	0	5	2	B003-00000088	2018-04-06	4775		CONTADO	846.00	0.00	129.05	846.00	716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aykxZJ+9ltpfINRdx8Wj6WfuF9I=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4789	0	12:29:10.120508	0	2.0	1.0	0
32829	2018-04-06 16:24:57.935512	0	5	2	B013-00001007	2018-04-06	364		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	ffUv64n4t5Lm81RAmLUiolQ9Kjs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	16:24:57.935512	0	2.0	1.0	0
32834	2018-04-06 16:38:34.205218	0	5	2	B013-00001008	2018-04-06	7929		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	azVGmB72FLqvZqv1umcEj4RYEjA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	16:38:34.205218	0	2.0	1.0	0
32838	2018-04-06 17:00:32.074795	0	5	2	B013-00001009	2018-04-06	5186		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	+tjOHvycrq/FeVFp7dBcVdY246g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	17:00:32.074795	0	2.0	1.0	0
32840	2018-04-06 17:46:47.971019	0	5	2	B013-00001010	2018-04-06	1755		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	wLVE91XqKuqWDveHVBKcpeLK8F0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4789	0	17:46:47.971019	0	2.0	1.0	0
32763	2018-04-06 08:42:52.360205	0	18	2	B005-00000074	2018-04-06	10155		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tU6RPsEukfKPgewSh/C+AmPflXc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4790	0	08:42:52.360205	0	2.0	1.0	0
32831	2018-04-06 16:28:13.575631	0	18	2	B005-00000075	2018-04-06	10168		CONTADO	8370.00	0.00	1276.78	8370.00	7093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QvUDgNsvaoobqiZVhDTesIN9dRo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4790	0	16:28:13.575631	0	2.0	1.0	0
32832	2018-04-06 16:28:56.09611	0	18	2	B005-00000076	2018-04-06	10169		CONTADO	5115.00	0.00	780.25	5115.00	4334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DMtih+XSo0F33iDzkVTEYazGGCw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4790	0	16:28:56.09611	0	2.0	1.0	0
32749	2018-04-06 07:10:29.749455	0	11	2	B012-00000168	2018-04-06	10106		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	zs/7WBW3neffroQ0s8wl9dPyowY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4791	0	07:10:29.749455	0	2.0	1.0	0
32750	2018-04-06 07:11:46.582422	0	11	2	B012-00000169	2018-04-06	10106		CONTADO	2800.00	0.00	0.00	2800.00	0.00	2800.00	18.00	NS	0.0000	0.00	1	t	t	+	nMF573MdspVLxkLldDtwvAq+vNM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4791	0	07:11:46.582422	0	2.0	1.0	0
32764	2018-04-06 08:43:39.546128	0	11	2	B012-00000170	2018-04-06	9330		CONTADO	439.00	0.00	13.12	439.00	72.88	353.00	18.00	NS	0.0000	0.00	1	t	t	+	V45Nb5sjTAlwGVQSaCQNi5/Md48=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4791	0	08:43:39.546128	0	2.0	1.0	0
32849	2018-04-07 07:57:52.391669	0	24	2	B008-00000090	2018-04-07	10171		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oTIoPuLgDSUejtxgocwdzuzlPYY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4792	0	07:57:52.391669	0	2.0	1.0	0
32894	2018-04-07 11:55:43.578488	0	5	2	B013-00001024	2018-04-07	10181		CONTADO	368.00	0.00	0.00	368.00	0.00	368.00	18.00	NS	0.0000	0.00	1	t	t	+	yM0EdC3TxKSJiCvmHvr7Jg4O5ic=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	11:55:43.578488	0	2.0	1.0	0
32846	2018-04-07 07:43:38.02072	0	5	2	B013-00001011	2018-04-07	3361		CONTADO	279.00	0.00	0.00	279.00	0.00	279.00	18.00	NS	0.0000	0.00	1	t	t	+	gCluI91Bd0BpvvxJfugYCmQ1hqk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	07:43:38.02072	0	2.0	1.0	0
32854	2018-04-07 08:15:57.940384	0	5	2	B013-00001012	2018-04-07	4228		CONTADO	491.00	0.00	0.00	491.00	0.00	491.00	18.00	NS	0.0000	0.00	1	t	t	+	27QOnDxivq8cltIAkGI04pbGfoU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	08:15:57.940384	0	2.0	1.0	0
32856	2018-04-07 08:22:53.532655	0	5	2	B013-00001013	2018-04-07	3924		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	SYJv3mrpOO2c+dGfwZDOOySRIDM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	08:22:53.532655	0	2.0	1.0	0
32858	2018-04-07 08:39:20.772598	0	5	2	B013-00001014	2018-04-07	4228		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	QZZMvJxvcj/0bF/nbeRPXZ7BY7g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	08:39:20.772598	0	2.0	1.0	0
32860	2018-04-07 08:49:05.811672	0	5	2	B007-00000056	2018-04-07	4775		CONTADO	319.80	0.00	48.78	319.80	271.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SzCZIRIfigRtuO/p2ZJ2zes1XZk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4793	0	08:49:05.811672	0	2.0	1.0	0
32861	2018-04-07 08:58:02.876882	0	5	2	B013-00001015	2018-04-07	9427		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	H2UUSnCrVmbfSrn1aZQVgRmu3OY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	08:58:02.876882	0	2.0	1.0	0
32863	2018-04-07 09:01:00.183404	0	5	2	B007-00000057	2018-04-07	4775		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8fcTKaUU4/9hNnNXd3jUds1GUr8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4793	0	09:01:00.183404	0	2.0	1.0	0
32874	2018-04-07 10:11:16.777342	0	5	2	B013-00001017	2018-04-07	10176		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	6FZ5piL2sd298YTszCstyGg5S8M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	10:11:16.777342	0	2.0	1.0	0
32866	2018-04-07 09:13:22.288502	0	5	2	B013-00001016	2018-04-07	1532		CONTADO	476.50	0.00	0.00	476.50	0.00	476.50	18.00	NS	0.0000	0.00	1	t	t	+	pFtjtvQ0mgEpTmUkrD+/NgrU4oc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	09:13:22.288502	0	2.0	1.0	0
32875	2018-04-07 10:14:46.279671	0	5	2	B013-00001018	2018-04-07	8586		CONTADO	1022.00	0.00	0.00	1022.00	0.00	1022.00	18.00	NS	0.0000	0.00	1	t	t	+	+PcV15oVCNoYpZ0m7qiFitH5i7Y=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	10:14:46.279671	0	2.0	1.0	0
32872	2018-04-07 09:47:27.07481	0	5	2	B003-00000089	2018-04-07	5085		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yLmJBvcGYQ+KU0uWIYwkpSlWwqU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4793	0	09:47:27.07481	0	2.0	1.0	0
32881	2018-04-07 10:41:50.076874	0	5	1	F013-00000080	2018-04-07	2554		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	2sNxRbAwa2hJfMHp/3xeUdxLn/k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	10:41:50.076874	0	2.0	1.0	0
32877	2018-04-07 10:20:53.454637	0	5	2	B013-00001019	2018-04-07	342		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	ooHpqCWuew69EHFPSn+y6EnDPAI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	10:20:53.454637	0	2.0	1.0	0
32886	2018-04-07 11:04:56.548559	0	5	2	B013-00001020	2018-04-07	8199		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	yVhs67WdnQU1UEwPJ215Im/up/w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	11:04:56.548559	0	2.0	1.0	0
32890	2018-04-07 11:29:56.139544	0	5	2	B013-00001021	2018-04-07	10179		CONTADO	910.00	0.00	0.00	910.00	0.00	910.00	18.00	NS	0.0000	0.00	1	t	t	+	oVmZjQ+p/0n5noF+FvNag0RyWbI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	11:29:56.139544	0	2.0	1.0	0
32892	2018-04-07 11:43:44.126619	0	5	2	B013-00001022	2018-04-07	8522		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	FjMWKBre5JGxXMiGf1MgXzAS0gw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	11:43:44.126619	0	2.0	1.0	0
32893	2018-04-07 11:52:57.099288	0	5	2	B013-00001023	2018-04-07	2839		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	l6m82cD55nhBFRZQjdO5NXtCi5c=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	11:52:57.099288	0	2.0	1.0	0
32896	2018-04-07 11:59:37.280964	0	5	2	B013-00001025	2018-04-07	1247		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	ZqSSEjT8cyr3sR1OvbvsXwHxTS4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	11:59:37.280964	0	2.0	1.0	0
32897	2018-04-07 12:04:02.651114	0	5	2	B013-00001026	2018-04-07	10031		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	1PJWoLK1BotAxRqtJl/2yHsaz9M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	12:04:02.651114	0	2.0	1.0	0
32899	2018-04-07 12:26:21.845015	0	5	2	B013-00001027	2018-04-07	3522		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	3Ku+zaGbcakQWjsyBl2nurCaj4g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	12:26:21.845015	0	2.0	1.0	0
32900	2018-04-07 12:36:32.741534	0	5	2	B007-00000058	2018-04-07	628		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BXVi0UPWe77O/EhtdiVqSo3pVSQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4793	0	12:36:32.741534	0	2.0	1.0	0
32901	2018-04-07 12:40:12.241218	0	5	2	B013-00001028	2018-04-07	1024		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	yGq6tZZrPEzoALP6rAG5+Asr7MY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4793	0	12:40:12.241218	0	2.0	1.0	0
32883	2018-04-07 10:54:15.733123	0	6	1	F014-00000029	2018-04-07	1060		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	ztkqbk99YFqJqFffPdikem+dd6c=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4794	0	10:54:15.733123	0	2.0	1.0	0
32889	2018-04-07 11:15:43.941578	0	6	2	B004-00000059	2018-04-07	9105		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8qY4GMubKQNaFJCv3PgKC8tez88=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4794	0	11:15:43.941578	0	2.0	1.0	0
32902	2018-04-07 12:44:17.631666	0	6	2	B004-00000060	2018-04-07	5388		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KLZM4VEPMIfllIi8AMt031IVQQw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4794	0	12:44:17.631666	0	2.0	1.0	0
32903	2018-04-07 12:56:15.461041	0	6	2	B014-00000324	2018-04-07	7712		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	98X60JlppLap+E/W3rsbDqBmMS8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4794	0	12:56:15.461041	0	2.0	1.0	0
32879	2018-04-07 10:35:30.064742	0	15	2	B009-00000213	2018-04-07	90		CONTADO	283.00	0.00	0.00	283.00	0.00	283.00	18.00	NS	0.0000	0.00	1	t	t	+	z0foDQVj2cYVIJY4PgOj6vKVOn0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4795	0	10:35:30.064742	0	2.0	1.0	0
32864	2018-04-07 09:01:56.814821	0	8	2	B005-00000377	2018-04-07	5436		CONTADO	687.30	0.00	104.84	687.30	582.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OvudmKsFT9a/3ObYsH/vzO8gs7A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	09:01:56.814821	0	2.0	1.0	0
32851	2018-04-07 08:08:18.331919	0	8	2	B005-00000374	2018-04-07	7640		CONTADO	150.20	0.00	22.91	150.20	127.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5l5kWdFbqPMjAMC460Z6eOY5ykI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	08:08:18.331919	0	2.0	1.0	0
32843	2018-04-07 07:16:08.866811	0	8	2	B008-00000441	2018-04-07	2910		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	75ltUU1ud2SOOEiKIdNV0avpRHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4796	0	07:16:08.866811	0	2.0	1.0	0
32848	2018-04-07 07:47:24.733847	0	8	2	B005-00000373	2018-04-07	5436		CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rJV0ToZ60GIU+UDQJJbrksZDYQ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	07:47:24.733847	0	2.0	1.0	0
32852	2018-04-07 08:11:37.093838	0	8	2	B005-00000375	2018-04-07	9504		CONTADO	77.10	0.00	11.76	77.10	65.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	as55zJz2SPHjTO64XFzLlJHHOGk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	08:11:37.093838	0	2.0	1.0	0
32853	2018-04-07 08:15:33.354823	0	8	2	B005-00000376	2018-04-07	5436		CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C9GwVgOgdcVyA3+iGK6s8mDm0vE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	08:15:33.354823	0	2.0	1.0	0
32847	2018-04-07 07:46:02.017333	0	8	2	B005-00000372	2018-04-07	9850		CONTADO	209.20	0.00	31.91	209.20	177.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4yGj8LnB3EL6iUJ+R3j64fhtWiU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	07:46:02.017333	0	2.0	1.0	0
32880	2018-04-07 10:37:51.941371	0	8	2	B005-00000382	2018-04-07	10177		CONTADO	83.40	0.00	12.72	83.40	70.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u4VCGlHomJY5889tyEPRGquPaRM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	10:37:51.941371	0	2.0	1.0	0
32865	2018-04-07 09:13:02.733643	0	8	2	B005-00000378	2018-04-07	5436		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	had0DUz47XCAnqGYghYDFwenZ2o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	09:13:02.733643	0	2.0	1.0	0
32867	2018-04-07 09:16:49.152648	0	8	2	B008-00000442	2018-04-07	9837		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	cxqW0/Jrtlp59YBs1q3/MWTMlzE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4796	0	09:16:49.152648	0	2.0	1.0	0
32869	2018-04-07 09:35:33.071892	0	8	2	B005-00000379	2018-04-07	10175		CONTADO	25.70	0.00	3.92	25.70	21.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2JlsmUfnRzncwog2UntRHIJynhM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	09:35:33.071892	0	2.0	1.0	0
32870	2018-04-07 09:45:00.685571	0	8	2	B005-00000380	2018-04-07	6120		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0TYq0EEZgpvWK7EfRYq9LiibgX4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	09:45:00.685571	0	2.0	1.0	0
32884	2018-04-07 10:54:21.834857	0	8	2	B008-00000443	2018-04-07	10178		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	ZuIpTkH4lke6BuMfopmrguj65Ps=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4796	0	10:54:21.834857	0	2.0	1.0	0
32873	2018-04-07 09:49:30.237121	0	8	2	B005-00000381	2018-04-07	10044		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+edLeAx15aB+xY5f770BRXtDz8I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	09:49:30.237121	0	2.0	1.0	0
32882	2018-04-07 10:48:29.446726	0	8	2	B005-00000383	2018-04-07	5436		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6xuAPfoWdAFZiFkPEis8WmmksSQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	10:48:29.446726	0	2.0	1.0	0
32885	2018-04-07 11:00:52.086371	0	8	2	B005-00000384	2018-04-07	5754		CONTADO	102.80	0.00	15.68	102.80	87.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gzwgNTf/oIz6T6VS+SXHN1st4hU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4796	0	11:00:52.086371	0	2.0	1.0	0
32878	2018-04-07 10:28:09.326107	0	14	2	B010-00000629	2018-04-07	1708		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	c3sQ1ts/r1xn6oZNF3vPwZHnKyc=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4797	0	10:28:09.326107	0	2.0	1.0	0
32888	2018-04-07 11:10:30.052147	0	14	1	F010-00000046	2018-04-07	1518		CONTADO	3675.00	0.00	0.00	3675.00	0.00	3675.00	18.00	NS	0.0000	0.00	1	t	t	+	Z8vv+lqGrTB5jASRVUv3QDbUkw8=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4797	0	11:10:30.052147	0	2.0	1.0	0
32895	2018-04-07 11:58:21.882878	0	14	1	F010-00000047	2018-04-07	303		CONTADO	916.50	0.00	139.81	916.50	776.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P4UHdNAb+8fl1+QssEhAbEUoG00=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4797	0	11:58:21.882878	0	2.0	1.0	0
32898	2018-04-07 12:05:09.949926	0	14	2	B010-00000630	2018-04-07	1760		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	daW5JU2AGJ9j9ns/8RUhlUyQCBE=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4797	0	12:05:09.949926	0	2.0	1.0	0
32857	2018-04-07 08:31:01.9139	0	23	2	B002-00000141	2018-04-07	10173		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n5ywLiiwD28Mu92GQR3pGCfW9lM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4798	0	08:31:01.9139	0	2.0	1.0	0
32859	2018-04-07 08:43:33.633351	0	23	2	B002-00000142	2018-04-07	10119		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9wwQowmptw1LJ/D11zdh9Ws5ggI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4798	0	08:43:33.633351	0	2.0	1.0	0
32871	2018-04-07 09:47:16.706976	0	23	2	B002-00000143	2018-04-07	10161		CONTADO	82.50	0.00	12.58	82.50	69.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJD1jst4mQG5ztdhdACVHqaLlzc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4798	0	09:47:16.706976	0	2.0	1.0	0
32876	2018-04-07 10:20:33.686044	0	23	1	F002-00000020	2018-04-07	9873		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GD1BSmdc3ht4bK7fitlpiOK29R4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4798	0	10:20:33.686044	0	2.0	1.0	0
32887	2018-04-07 11:09:44.553596	0	23	2	B002-00000144	2018-04-07	8993		CONTADO	1.80	0.00	0.27	1.80	1.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ppbOkiJzjpV+L3HPEO+lpqFpjo4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4798	0	11:09:44.553596	0	2.0	1.0	0
32845	2018-04-07 07:30:16.372988	0	9	2	B006-00000947	2018-04-07	1942		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	gXWrQwMBIkpR6dWe4D52ZDr48kA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4799	0	07:30:16.372988	0	2.0	1.0	0
32841	2018-04-07 06:26:21.267415	0	9	2	B006-00000946	2018-04-07	10170		CONTADO	1349.00	0.00	0.00	1349.00	0.00	1349.00	18.00	NS	0.0000	0.00	1	t	t	+	75hDrblba9P7g737wue32hNrwFQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4799	0	06:26:21.267415	0	2.0	1.0	0
32855	2018-04-07 08:19:08.476294	0	9	2	B006-00000948	2018-04-07	4814		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	FY3sSaNU0cRIGHLlSgZSTQFuqY8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4799	0	08:19:08.476294	0	2.0	1.0	0
32891	2018-04-07 11:43:11.011912	0	9	2	B006-00000949	2018-04-07	10180		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	ngAHZr0CQV/esCxiewOM3JkWc28=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4799	0	11:43:11.011912	0	2.0	1.0	0
32842	2018-04-07 06:51:22.534436	0	10	2	B005-00000306	2018-04-07	2121		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	FAU5DXOdqGs0g57VLIZwRbfH7sk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4800	0	06:51:22.534436	0	2.0	1.0	0
32844	2018-04-07 07:19:58.114305	0	10	2	B005-00000307	2018-04-07	1031		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	TPCnjRdJ3kx57tCd2BDQPAfBO8M=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4800	0	07:19:58.114305	0	2.0	1.0	0
32850	2018-04-07 08:01:53.071858	0	10	2	B005-00000308	2018-04-07	10172		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	1qH36jBkRB5tNoj7r+eesJcfTCM=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4800	0	08:01:53.071858	0	2.0	1.0	0
32868	2018-04-07 09:30:35.891382	0	10	2	B005-00000309	2018-04-07	2548		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Xqq8tc+HdS6GXYw1Hx+9RcGFHwQ=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4800	0	09:30:35.891382	0	2.0	1.0	0
32862	2018-04-07 08:58:03.68553	0	18	2	B005-00000077	2018-04-07	10174		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vu3KoXanFH7K/mUU3Hc9Sz2XHkY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4801	0	08:58:03.68553	0	2.0	1.0	0
32928	2018-04-09 09:14:01.101018	0	23	2	B002-00000145	2018-04-09	9895		CONTADO	11.50	0.00	1.75	11.50	9.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6xeOCI85olleE1gn96wHE0l7qhY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4802	0	09:14:01.101018	0	2.0	1.0	0
32995	2018-04-09 17:10:22.05781	0	23	2	B002-00000146	2018-04-09	8919		CONTADO	1043.40	0.00	159.16	1043.40	884.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5rbQttRacIxwGJkcQ9+kbowk5L0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4802	0	17:10:22.05781	0	2.0	1.0	0
32997	2018-04-09 17:16:15.37521	0	23	1	F002-00000021	2018-04-09	9443		CONTADO	1144.50	0.00	174.58	1144.50	969.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tb9a7tkqvU8Ri+kKvixAhG1mX+0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4802	0	17:16:15.37521	0	2.0	1.0	0
32920	2018-04-09 08:45:33.513117	0	6	2	B004-00000061	2018-04-09	5388		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/GVhMeAOEyy9EQjA/Hl/IFUg9vQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4803	0	08:45:33.513117	0	2.0	1.0	0
32972	2018-04-09 14:31:26.434543	0	6	2	B014-00000325	2018-04-09	7884		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	TgugzRN6kgoyuGkxoiyiu0xGsa4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4803	0	14:31:26.434543	0	2.0	1.0	0
32973	2018-04-09 14:39:41.42307	0	6	1	F014-00000030	2018-04-09	2813		CONTADO	690.50	0.00	0.00	690.50	0.00	690.50	18.00	NS	0.0000	0.00	1	t	t	+	yz51+Fcd6lmRzQm3ci3xcFPbEmA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4803	0	14:39:41.42307	0	2.0	1.0	0
32983	2018-04-09 15:56:59.26855	0	6	2	B014-00000326	2018-04-09	7712		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	I9ElUwqW4dzL3/O1R0XzwMpqoOU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4803	0	15:56:59.26855	0	2.0	1.0	0
32956	2018-04-09 11:51:02.194546	0	15	2	B009-00000214	2018-04-09	9374		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	j25AL02CAdzvy6T5+fBwrlue5rs=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4804	0	11:51:02.194546	0	2.0	1.0	0
32984	2018-04-09 15:59:52.937432	0	15	2	B006-00000013	2018-04-09	5324		CONTADO	589.50	0.00	89.92	589.50	499.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S+FyzMd+DnclCMIwpeXJoVdU1eU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4804	0	15:59:52.937432	0	2.0	1.0	0
32907	2018-04-09 07:23:02.463408	0	7	1	F007-00000016	2018-04-09	9087		CONTADO	912.00	0.00	0.00	912.00	0.00	912.00	18.00	NS	0.0000	0.00	1	t	t	+	JUj+VG+svvuDmuiSG0v2jVA35oA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4805	0	07:23:02.463408	0	2.0	1.0	0
32947	2018-04-09 10:55:58.271801	0	7	2	B007-00000347	2018-04-09	9983		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	2	t	t	+	PCwyVwGsAeNBy9PsTh4aMMtbhWA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4805	0	10:55:58.271801	0	2.0	1.0	0
32965	2018-04-09 12:48:56.891651	0	7	1	F007-00000017	2018-04-09	9087		CONTADO	1106.00	0.00	0.00	1106.00	0.00	1106.00	18.00	NS	0.0000	0.00	1	t	t	+	TQ1l23v2M8Nr1sj7oN3A/qgGN8w=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4805	0	12:48:56.891651	0	2.0	1.0	0
33001	2018-04-09 17:47:40.126225	0	13	2	B011-00000475	2018-04-09	191		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	vYnX/VxhKrkkaLRPYJ9VxgXNWIA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4806	0	17:47:40.126225	0	2.0	1.0	0
32963	2018-04-09 12:39:05.22136	0	13	2	B011-00000474	2018-04-09	10196		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	KMEWEfsFNG4RLZZVisC9SvTxAiY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4806	0	12:39:05.22136	0	2.0	1.0	0
32905	2018-04-09 07:02:16.534491	0	11	2	B012-00000171	2018-04-09	84		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	6NFGpj1hCzFIqqsSA4y3yz6gOQM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4807	0	07:02:16.534491	0	2.0	1.0	0
32950	2018-04-09 11:05:59.713262	0	11	2	B012-00000172	2018-04-09	83		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	IY1WgXOKvTyMLS060g72V+xB1/w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4807	0	11:05:59.713262	0	2.0	1.0	0
32924	2018-04-09 08:57:25.281747	0	8	2	B005-00000387	2018-04-09	9612		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lmpggrnbV/ulE97GiwmfJIEOSPg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	08:57:25.281747	0	2.0	1.0	0
32911	2018-04-09 07:44:52.454139	0	8	2	B005-00000385	2018-04-09	9504		CONTADO	108.40	0.00	16.54	108.40	91.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OiCxZ11ATZK2YMUb67QGSg9wm2Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	07:44:52.454139	0	2.0	1.0	0
32915	2018-04-09 08:17:29.617447	0	8	2	B008-00000446	2018-04-09	10184		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	m2hCQN/Mu9Y8gCud1uZTk3PGDBE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	08:17:29.617447	0	2.0	1.0	0
32913	2018-04-09 07:56:12.466852	0	8	2	B005-00000386	2018-04-09	2924		CONTADO	231.30	0.00	35.28	231.30	196.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	28N38gqR/S4BvrdITA8vVe2x/CU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	07:56:12.466852	0	2.0	1.0	0
32914	2018-04-09 08:15:15.168774	0	8	2	B008-00000445	2018-04-09	3184		CONTADO	303.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	1	t	t	+	KM8L3W+MzlmLWraHWWcMNblJstY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	08:15:15.168774	0	2.0	1.0	0
32918	2018-04-09 08:40:17.380341	0	8	2	B008-00000447	2018-04-09	3184		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	ylqXGYh3WcRErDdymiB9jtHX4Ng=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	08:40:17.380341	0	2.0	1.0	0
32906	2018-04-09 07:19:35.784259	0	8	2	B008-00000444	2018-04-09	3256		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	8SjeWmlMB6ekkh280WXWqx4LSI0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	07:19:35.784259	0	2.0	1.0	0
32931	2018-04-09 09:31:41.858052	0	8	2	B005-00000388	2018-04-09	10188		CONTADO	198.40	0.00	30.26	198.40	168.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7aWca/uF/j3PitQnH4yyo8slgDc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	09:31:41.858052	0	2.0	1.0	0
32936	2018-04-09 09:38:24.473712	0	8	2	B005-00000389	2018-04-09	5436		CONTADO	220.50	0.00	33.64	220.50	186.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LFc1yqLAHsYNQ3lORkyK9hdTq1s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	09:38:24.473712	0	2.0	1.0	0
32938	2018-04-09 09:56:31.971278	0	8	2	B005-00000390	2018-04-09	10177		CONTADO	416.60	0.00	63.55	416.60	353.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qv/zTsvA7yyVJxr9N3UCOqdq52g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	09:56:31.971278	0	2.0	1.0	0
32940	2018-04-09 10:04:22.687423	0	8	2	B005-00000391	2018-04-09	5436		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FjKHWZz+jOLsK0AFXU6xPGt+nXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	10:04:22.687423	0	2.0	1.0	0
32945	2018-04-09 10:42:11.71419	0	8	2	B005-00000392	2018-04-09	5436		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G37e+RoXzXvlFn7veGZoULQS4ok=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	10:42:11.71419	0	2.0	1.0	0
32948	2018-04-09 10:56:19.443861	0	8	2	B005-00000393	2018-04-09	2987		CONTADO	132.50	0.00	20.21	132.50	112.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zOs8vvZ2HvuuL43qW7xwE0UZeGM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	10:56:19.443861	0	2.0	1.0	0
32952	2018-04-09 11:18:06.090622	0	8	2	B008-00000448	2018-04-09	10191		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	W632SOvQEHKZulmeQXCkY3eJ6UU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	11:18:06.090622	0	2.0	1.0	0
32954	2018-04-09 11:41:45.814051	0	8	2	B005-00000394	2018-04-09	9867		CONTADO	25.70	0.00	3.92	25.70	21.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ya63xo5grTXDbsVbFZdGZ+52nkg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	11:41:45.814051	0	2.0	1.0	0
32964	2018-04-09 12:39:47.907497	0	8	2	B005-00000395	2018-04-09	10195		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DQwwaZyk6DDrwKvY/g6sVFTrP24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	12:39:47.907497	0	2.0	1.0	0
32961	2018-04-09 12:24:42.733913	0	8	2	B008-00000449	2018-04-09	10193		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	c4oszMrQObt69Uhq2/HGMja2xN0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	12:24:42.733913	0	2.0	1.0	0
32971	2018-04-09 14:00:18.010527	0	8	2	B005-00000396	2018-04-09	9386		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D++FJlvhnlTebYWGnGftRbFfmFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	14:00:18.010527	0	2.0	1.0	0
32967	2018-04-09 13:21:12.10789	0	8	2	B008-00000450	2018-04-09	3188		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	m1crcHBo7hM8rhiY/bPQar+Thxk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	13:21:12.10789	0	2.0	1.0	0
32969	2018-04-09 13:46:08.269623	0	8	2	B008-00000451	2018-04-09	4398		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	dlRLIcFx88PQYgV8m7jLNY6jGgY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4808	0	13:46:08.269623	0	2.0	1.0	0
32977	2018-04-09 15:39:52.26034	0	8	2	B005-00000397	2018-04-09	9850		CONTADO	494.00	0.00	75.36	494.00	418.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VGWgQXnT3Bdj7OLapzss0+u5/Io=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4808	0	15:39:52.26034	0	2.0	1.0	0
32909	2018-04-09 07:33:33.447881	0	9	2	B006-00000950	2018-04-09	8892		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	eY32JphWaom1ezfel+VxDcvMcVM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	07:33:33.447881	0	2.0	1.0	0
32927	2018-04-09 09:09:57.378202	0	9	2	B006-00000951	2018-04-09	10187		CONTADO	508.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	1	t	t	+	mGI1kCB2sYIlptfCP5fSNKNhEww=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	09:09:57.378202	0	2.0	1.0	0
32935	2018-04-09 09:36:24.463981	0	9	2	B006-00000954	2018-04-09	1547		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	WRfvD9COhRQx4ACg9LgGF0bzdI0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	09:36:24.463981	0	2.0	1.0	0
32929	2018-04-09 09:20:58.119346	0	9	2	B006-00000952	2018-04-09	9162		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	1	t	t	+	BLdinYwHIXgmDjenpeNftiG2o9g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	09:20:58.119346	0	2.0	1.0	0
32932	2018-04-09 09:34:46.869947	0	9	2	B006-00000953	2018-04-09	2237		CONTADO	8580.00	0.00	0.00	8580.00	0.00	8580.00	18.00	NS	0.0000	0.00	1	t	t	+	l4bPl7Vho0WoT9G0nN2+7YuKWKw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	09:34:46.869947	0	2.0	1.0	0
32942	2018-04-09 10:14:02.714395	0	9	2	B006-00000956	2018-04-09	10189		CONTADO	254.50	0.00	0.00	254.50	0.00	254.50	18.00	NS	0.0000	0.00	1	t	t	+	wqe0IoYttg8qsRSlsDg+IbR0ung=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	10:14:02.714395	0	2.0	1.0	0
32939	2018-04-09 09:58:18.725636	0	9	2	B006-00000955	2018-04-09	9548		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	DOVsVE4DBHhXpEDEYD7lus1p7i0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	09:58:18.725636	0	2.0	1.0	0
32943	2018-04-09 10:17:15.079043	0	9	2	B006-00000957	2018-04-09	10190		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	xfVOHqs3ndqNTEq3c2pxUqgBwAs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	10:17:15.079043	0	2.0	1.0	0
32949	2018-04-09 11:01:46.01166	0	9	2	B006-00000958	2018-04-09	9551		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	fq3ZzG0VwGY9DD86s4vWR4knN4s=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	11:01:46.01166	0	2.0	1.0	0
32951	2018-04-09 11:09:21.435105	0	9	2	B006-00000959	2018-04-09	10041		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ceMOFezHeILk5CXFj6yZyQcjs/M=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	11:09:21.435105	0	2.0	1.0	0
32955	2018-04-09 11:50:00.213676	0	9	2	B006-00000960	2018-04-09	2350		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	AUaqF4yk2FuUKRwpnFgil/yopJU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	11:50:00.213676	0	2.0	1.0	0
32970	2018-04-09 13:49:18.360914	0	9	2	B006-00000963	2018-04-09	9561		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	TXIzs0N2pyupHcupZ5A96tuMpFI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	13:49:18.360914	0	2.0	1.0	0
32958	2018-04-09 12:02:13.164426	0	9	2	B006-00000961	2018-04-09	777		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	Oiglkse7OIlaFXYGjRxJ/ZFplQo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	12:02:13.164426	0	2.0	1.0	0
32968	2018-04-09 13:42:43.551305	0	9	2	B006-00000962	2018-04-09	9095		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	RnFgSeb+dvPY0UOWwAi47yoHfME=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	13:42:43.551305	0	2.0	1.0	0
32975	2018-04-09 15:18:26.522857	0	9	2	B006-00000964	2018-04-09	9532		CONTADO	506.00	0.00	0.00	506.00	0.00	506.00	18.00	NS	0.0000	0.00	1	t	t	+	GlfLNdaXui2whHthuCuamwQBgOk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	15:18:26.522857	0	2.0	1.0	0
32976	2018-04-09 15:36:32.96623	0	9	2	B006-00000965	2018-04-09	9442		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	Y9G6zU39fVRvHue1qobqOwJ3Ghc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	15:36:32.96623	0	2.0	1.0	0
32982	2018-04-09 15:54:45.307408	0	9	2	B006-00000966	2018-04-09	8372		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	JFuOx3IeOyiVZ3vznxPVKGs2nC4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	15:54:45.307408	0	2.0	1.0	0
32985	2018-04-09 16:04:06.397317	0	9	2	B006-00000967	2018-04-09	66		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	p/fM6uRA78Oe6X9wEdB/8wFR9PU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4809	0	16:04:06.397317	0	2.0	1.0	0
32919	2018-04-09 08:42:20.399493	0	5	2	B007-00000059	2018-04-09	7524		CONTADO	128.10	0.00	19.54	128.10	108.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ruNpDj8lGFoXoPXj1g9W2U5cVvQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4810	0	08:42:20.399493	0	2.0	1.0	0
32921	2018-04-09 08:47:07.591095	0	5	2	B013-00001029	2018-04-09	1205		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	PmCXKF5wR485k1+OWWNqnj/meSw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	08:47:07.591095	0	2.0	1.0	0
32922	2018-04-09 08:51:04.324764	0	5	2	B013-00001030	2018-04-09	4228		CONTADO	797.00	0.00	0.00	797.00	0.00	797.00	18.00	NS	0.0000	0.00	1	t	t	+	kQfH9J/AjlTVKIEaVLVVFm0KUmo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	08:51:04.324764	0	2.0	1.0	0
32934	2018-04-09 09:36:05.311753	0	5	2	B013-00001033	2018-04-09	4228		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	YaXP4y4aT98dkdxcJtz8fzdkMKM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	09:36:05.311753	0	2.0	1.0	0
32926	2018-04-09 09:02:16.332508	0	5	2	B007-00000060	2018-04-09	3392		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VMvvTiteXEhVQF9e38o4e6olUHk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4810	0	09:02:16.332508	0	2.0	1.0	0
32930	2018-04-09 09:31:05.568259	0	5	2	B013-00001031	2018-04-09	353		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	1	t	t	+	ZdrNiW9WLtYpnPuGhD5Te49HDPM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	09:31:05.568259	0	2.0	1.0	0
32941	2018-04-09 10:05:12.949138	0	5	2	B013-00001034	2018-04-09	4228		CONTADO	303.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	1	t	t	+	AGB8Kjm3quEQTdx/an7SXubXetA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	10:05:12.949138	0	2.0	1.0	0
32933	2018-04-09 09:35:09.788571	0	5	2	B013-00001032	2018-04-09	5894		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	qYX+OiwjbqAPGallaPVy7lv9Zsw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	09:35:09.788571	0	2.0	1.0	0
32944	2018-04-09 10:28:54.891633	0	5	2	B013-00001035	2018-04-09	8522		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	q9S0fCrezGNqLQP8NT+1Xoqv49w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	10:28:54.891633	0	2.0	1.0	0
32953	2018-04-09 11:39:13.468547	0	5	2	B013-00001036	2018-04-09	1196		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	cSSoV/uTTRpoGsifyASeTPKrgNE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	11:39:13.468547	0	2.0	1.0	0
32959	2018-04-09 12:10:39.988566	0	5	2	B013-00001037	2018-04-09	8125		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	3yo8ZRsXKwBx8U6IaMrpUBsvGIQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	12:10:39.988566	0	2.0	1.0	0
32962	2018-04-09 12:27:36.522109	0	5	2	B013-00001038	2018-04-09	10194		CONTADO	603.00	0.00	0.00	603.00	0.00	603.00	18.00	NS	0.0000	0.00	1	t	t	+	10Sl2gkuZTuFks8YUJSjrWlrWpw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	12:27:36.522109	0	2.0	1.0	0
32974	2018-04-09 15:03:09.06646	0	5	2	B013-00001039	2018-04-09	1103		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	KS95GWo8+xn+4nOHr6AzkfXCnF0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	15:03:09.06646	0	2.0	1.0	0
32978	2018-04-09 15:41:59.124242	0	5	2	B013-00001040	2018-04-09	8522		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	N+Mkpt+xz8QJFVgwnk3LZWoyzPg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	15:41:59.124242	0	2.0	1.0	0
32980	2018-04-09 15:45:02.443964	0	5	2	B013-00001041	2018-04-09	47		CONTADO	140.50	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	1	t	t	+	OKaQgWCY9poSUGCMdFBinPgfxJc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	15:45:02.443964	0	2.0	1.0	0
32981	2018-04-09 15:48:36.837287	0	5	2	B013-00001042	2018-04-09	6291		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	S8j+JHao09TEJiUiIdPr9Oa2Afs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	15:48:36.837287	0	2.0	1.0	0
32987	2018-04-09 16:32:57.253451	0	5	2	B013-00001043	2018-04-09	4775		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	FkMqnmwk5Zno9cKLeY/xi0T1gFo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	16:32:57.253451	0	2.0	1.0	0
33000	2018-04-09 17:45:36.43006	0	5	2	B007-00000064	2018-04-09	4544		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sv8rIsbkLnvJDz0XqJvZ3whPxco=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4810	0	17:45:36.43006	0	2.0	1.0	0
32988	2018-04-09 16:35:12.134478	0	5	1	F013-00000081	2018-04-09	10199		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	Wf/r/Wd/uwJD8Wowi71b6qwyWPg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	16:35:12.134478	0	2.0	1.0	0
32989	2018-04-09 16:37:56.279088	0	5	2	B013-00001044	2018-04-09	7579		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	SX+RNP6E8s2SsvDeeANxazykAiU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	16:37:56.279088	0	2.0	1.0	0
32991	2018-04-09 16:51:34.611906	0	5	1	F013-00000082	2018-04-09	9102		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	f5lLuv+85vKK7o7db44VdpRc5jE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	16:51:34.611906	0	2.0	1.0	0
32996	2018-04-09 17:14:29.040604	0	5	2	B007-00000062	2018-04-09	7676		CONTADO	639.00	0.00	97.47	639.00	541.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6QE9KtqP96yR03ya2jWWyggs0nE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4810	0	17:14:29.040604	0	2.0	1.0	0
32992	2018-04-09 17:02:31.174251	0	5	2	B007-00000061	2018-04-09	7676		CONTADO	394.50	0.00	60.18	394.50	334.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4TcViiJYxRQLULwC/xFdXO+KL0Y=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4810	0	17:02:31.174251	0	2.0	1.0	0
32998	2018-04-09 17:27:11.518978	0	5	2	B007-00000063	2018-04-09	5935		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t7B+vFVP/s2U3bL7eJhdfBlEFhs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4810	0	17:27:11.518978	0	2.0	1.0	0
32999	2018-04-09 17:44:53.741407	0	5	2	B013-00001045	2018-04-09	4544		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	x8JCkoGzb8eNHSTSQpEyk+8mmB8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4810	0	17:44:53.741407	0	2.0	1.0	0
32925	2018-04-09 08:58:37.875421	0	18	2	B005-00000078	2018-04-09	10186		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OtTlTZfHS1Q5eg2U8N8chhHXxeo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4811	0	08:58:37.875421	0	2.0	1.0	0
33002	2018-04-09 17:54:17.879558	0	18	1	F005-00000015	2018-04-09	7886		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4B2F6bPhJpuZbcR5Lz/9JxyHZzQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4811	0	17:54:17.879558	0	2.0	1.0	0
32908	2018-04-09 07:27:33.136497	0	10	2	B005-00000310	2018-04-09	10182		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	BMoYNAHLZuWr4ZRZ3t+deU5oaF4=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	07:27:33.136497	0	2.0	1.0	0
32912	2018-04-09 07:54:55.961213	0	10	2	B005-00000312	2018-04-09	10183		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	E/1GT4RT3oYo2ZaGid1Wg7ZM1RY=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	07:54:55.961213	0	2.0	1.0	0
32910	2018-04-09 07:37:35.715086	0	10	2	B005-00000311	2018-04-09	1768		CONTADO	811.50	0.00	0.00	811.50	0.00	811.50	18.00	NS	0.0000	0.00	1	t	t	+	BTt3pJmVT1oABeRp/cvoZnCiLlM=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	07:37:35.715086	0	2.0	1.0	0
32946	2018-04-09 10:42:37.835353	0	10	2	B005-00000313	2018-04-09	2482		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	3VBzpaDaWpoURMhe9PdvyQbkI2U=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	10:42:37.835353	0	2.0	1.0	0
32960	2018-04-09 12:17:21.748038	0	10	2	B005-00000314	2018-04-09	10192		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	d2iW/WzXjh9oZi++NQkP2YnazbI=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	12:17:21.748038	0	2.0	1.0	0
32979	2018-04-09 15:42:57.554496	0	10	2	B005-00000315	2018-04-09	10172		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	zE9ac83yUXzPiafTxKG6LxI0VhE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	15:42:57.554496	0	2.0	1.0	0
32994	2018-04-09 17:06:09.331716	0	10	2	B005-00000319	2018-04-09	1768		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	1QLMbYFQSLc8+RCt99xuFPFq8P8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	17:06:09.331716	0	2.0	1.0	0
32986	2018-04-09 16:16:43.958953	0	10	2	B005-00000316	2018-04-09	2992		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	mlVNVIumpfZyhhKiwBbWvmRNbwQ=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	16:16:43.958953	0	2.0	1.0	0
32990	2018-04-09 16:48:26.916283	0	10	2	B005-00000317	2018-04-09	1603		CONTADO	479.50	0.00	0.00	479.50	0.00	479.50	18.00	NS	0.0000	0.00	1	t	t	+	VuTtcy1j3BWvcRH3bZ3T5kUADZA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	16:48:26.916283	0	2.0	1.0	0
32993	2018-04-09 17:02:48.930296	0	10	2	B005-00000318	2018-04-09	2208		CONTADO	798.00	0.00	0.00	798.00	0.00	798.00	18.00	NS	0.0000	0.00	1	t	t	+	cshoQj1abcxvAigim0zurT5QqGI=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4812	0	17:02:48.930296	0	2.0	1.0	0
32966	2018-04-09 13:01:31.613773	0	24	2	B008-00000093	2018-04-09	10198		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3gATvPFQ8QKUyovK7E9wu4/TCT0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4813	0	13:01:31.613773	0	2.0	1.0	0
32917	2018-04-09 08:33:13.381205	0	24	2	B008-00000092	2018-04-09	8669		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	07p1oUiUJDIfuWDsgbgEv5TtNso=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4813	0	08:33:13.381205	0	2.0	1.0	0
32916	2018-04-09 08:20:43.785285	0	24	2	B008-00000091	2018-04-09	10185		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O9MKHrxE8aoVlT67e907L4N+5BM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4813	0	08:20:43.785285	0	2.0	1.0	0
32923	2018-04-09 08:53:07.820986	0	24	1	F008-00000056	2018-04-09	6371		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eUupVYUUK7Iw3gmYuXt6QrW4Oak=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4813	0	08:53:07.820986	0	2.0	1.0	0
32904	2018-04-09 06:56:22.690711	0	14	2	B010-00000631	2018-04-09	8612		CONTADO	4627.50	0.00	0.00	4627.50	0.00	4627.50	18.00	NS	0.0000	0.00	1	t	t	+	IdNd8yRZXqUvxvJMxE51MFoeWVw=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4814	0	06:56:22.690711	0	2.0	1.0	0
32937	2018-04-09 09:47:57.979285	0	14	2	B010-00000632	2018-04-09	1708		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WiXluyJRrLUE0nuEQLqJx6iUmA8=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4814	0	09:47:57.979285	0	2.0	1.0	0
32957	2018-04-09 12:00:00.356188	0	14	2	B010-00000633	2018-04-09	159		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	/e8a91HljTm/aOd0hqpCdmaKwEo=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4814	0	12:00:00.356188	0	2.0	1.0	0
33003	2018-04-10 06:42:47.082013	0	9	2	B006-00000968	2018-04-10	8459		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	JCqOEZHtegkWUQ7SEePNSbH4gT4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	06:42:47.082013	0	2.0	1.0	0
33018	2018-04-10 08:46:30.417519	0	9	2	B006-00000969	2018-04-10	2350		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	yZ9Q5roFvbW29mN5RGWziFn7+G4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	08:46:30.417519	0	2.0	1.0	0
33034	2018-04-10 10:20:18.761935	0	9	2	B006-00000973	2018-04-10	8843		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	jGpmv5+y7cqRqNC06z7sZjBz6YA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	10:20:18.761935	0	2.0	1.0	0
33021	2018-04-10 09:03:06.176039	0	9	2	B006-00000970	2018-04-10	10104		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	C77N+vGzTT0wIC3RGpKzyNJWJQU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	09:03:06.176039	0	2.0	1.0	0
33032	2018-04-10 10:12:51.066236	0	9	2	B006-00000971	2018-04-10	66		CONTADO	176.50	0.00	0.00	176.50	0.00	176.50	18.00	NS	0.0000	0.00	1	t	t	+	1WtFo9WxLk/Jatzu1XbVDzsmUg4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	10:12:51.066236	0	2.0	1.0	0
33033	2018-04-10 10:14:11.533047	0	9	2	B006-00000972	2018-04-10	66		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	aibgLTaAM4FTKmoysCiOExyP5+4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	10:14:11.533047	0	2.0	1.0	0
33039	2018-04-10 10:39:06.869894	0	9	2	B006-00000974	2018-04-10	66		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	ktCRZ2flNYke+jQQj2QYA7HHdWk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	10:39:06.869894	0	2.0	1.0	0
33040	2018-04-10 10:41:27.980374	0	9	2	B006-00000975	2018-04-10	8843		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	kEAFvsgYlOeZXTRSdezPIKYqQcg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	10:41:27.980374	0	2.0	1.0	0
33043	2018-04-10 10:48:56.432994	0	9	2	B006-00000976	2018-04-10	9508		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	B4zo8dFaT+WEw3WpATz7vY/XA0k=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	10:48:56.432994	0	2.0	1.0	0
33046	2018-04-10 11:16:01.641755	0	9	2	B006-00000977	2018-04-10	66		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	blvyXdRumjeKQy2HwCBFxKfcKE4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	11:16:01.641755	0	2.0	1.0	0
33062	2018-04-10 12:06:03.551797	0	9	2	B006-00000978	2018-04-10	2237		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	k/ZD7WklO3Z73DdyArXmPyG5Be8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	12:06:03.551797	0	2.0	1.0	0
33069	2018-04-10 14:24:34.105608	0	9	2	B006-00000979	2018-04-10	9508		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	2eeyQ0+ZqZbZ+X2761bmvVJcyh0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	14:24:34.105608	0	2.0	1.0	0
33082	2018-04-10 16:31:07.962926	0	9	2	B006-00000980	2018-04-10	2224		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	G2Q5jWHtPBZwSGoC7s/6T5gA/1U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4815	0	16:31:07.962926	0	2.0	1.0	0
33006	2018-04-10 07:55:52.12734	0	11	2	B012-00000173	2018-04-10	84		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	1	t	t	+	YG4XOwWEsRKafK8uH1IxzP/rGOM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4816	0	07:55:52.12734	0	2.0	1.0	0
33019	2018-04-10 08:49:41.779983	0	11	2	B012-00000174	2018-04-10	9560		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	1	t	t	+	TdLwUPB881L1l/TpO1m75b6+Ldg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4816	0	08:49:41.779983	0	2.0	1.0	0
33041	2018-04-10 10:43:10.851215	0	11	2	B012-00000175	2018-04-10	9309		CONTADO	2020.00	0.00	0.00	2020.00	0.00	2020.00	18.00	NS	0.0000	0.00	1	t	t	+	lLcXFybjpkH87S3Fm8z5eG55HyE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4816	0	10:43:10.851215	0	2.0	1.0	0
33042	2018-04-10 10:44:01.602775	0	11	2	B012-00000176	2018-04-10	9309		CONTADO	895.50	0.00	0.00	895.50	0.00	895.50	18.00	NS	0.0000	0.00	1	t	t	+	e75B7US56zy2ZAN3LvzjfGuoTk4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4816	0	10:44:01.602775	0	2.0	1.0	0
33089	2018-04-10 16:47:50.768806	0	11	2	B012-00000177	2018-04-10	10212		CONTADO	773.50	0.00	0.00	773.50	0.00	773.50	18.00	NS	0.0000	0.00	1	t	t	+	8rceWwlyQBOsL1c+BC7UoORYpfc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4816	0	16:47:50.768806	0	2.0	1.0	0
33103	2018-04-10 17:59:13.017088	0	11	2	B012-00000178	2018-04-10	10212		CONTADO	602.00	0.00	0.00	602.00	0.00	602.00	18.00	NS	0.0000	0.00	1	t	t	+	oD1CRnabm3TUuYzWvJDE0tFWmIU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4816	0	17:59:13.017088	0	2.0	1.0	0
33104	2018-04-10 18:02:42.35782	0	5	2	B003-00000091	2018-04-10	8375		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/tvJ7xtnJ7Dnd35EIzZMHRHWSjo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4817	0	18:02:42.35782	0	2.0	1.0	0
33005	2018-04-10 07:45:18.039808	0	5	2	B013-00001046	2018-04-10	2573		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	PQzXjS26nyxIbQNjNWSaTHjP1To=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	07:45:18.039808	0	2.0	1.0	0
33014	2018-04-10 08:36:22.937991	0	5	2	B013-00001047	2018-04-10	3924		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	8QBBHXuQov53VeZBmQ17iiuC/Wc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	08:36:22.937991	0	2.0	1.0	0
33016	2018-04-10 08:39:48.879912	0	5	2	B013-00001048	2018-04-10	4228		CONTADO	694.50	0.00	0.00	694.50	0.00	694.50	18.00	NS	0.0000	0.00	1	t	t	+	MlpBsZBa4Zw6oM15kdtkIO1K95M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	08:39:48.879912	0	2.0	1.0	0
33017	2018-04-10 08:41:06.81084	0	5	2	B007-00000065	2018-04-10	7524		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z6SuEAmJtLperZH6Y6OVoWmZVD8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4817	0	08:41:06.81084	0	2.0	1.0	0
33025	2018-04-10 09:37:34.770886	0	5	2	B013-00001052	2018-04-10	3361		CONTADO	779.00	0.00	0.00	779.00	0.00	779.00	18.00	NS	0.0000	0.00	1	t	t	+	RSIXrA7twGb/nz3Z12GMPPddlKw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	09:37:34.770886	0	2.0	1.0	0
33020	2018-04-10 08:54:35.456927	0	5	2	B013-00001049	2018-04-10	10204		CONTADO	606.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	1	t	t	+	n84ukACCYuV3jOqpbrNckj9amV0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	08:54:35.456927	0	2.0	1.0	0
33022	2018-04-10 09:17:42.956662	0	5	2	B013-00001050	2018-04-10	10205		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	Uhhh8ydpFjip7ilaJsrrAb3xoLc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	09:17:42.956662	0	2.0	1.0	0
33023	2018-04-10 09:19:11.60747	0	5	2	B013-00001051	2018-04-10	4228		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	7PwSTJS+XEqzJ3mq+W/+SNGyrZM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	09:19:11.60747	0	2.0	1.0	0
33028	2018-04-10 09:57:00.095653	0	5	2	B013-00001053	2018-04-10	2626		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	FTsRO5YGAq+5Ip/xs1/tb3hsv+0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	09:57:00.095653	0	2.0	1.0	0
33035	2018-04-10 10:22:00.385573	0	5	2	B013-00001054	2018-04-10	5744		CONTADO	278.50	0.00	0.00	278.50	0.00	278.50	18.00	NS	0.0000	0.00	1	t	t	+	eXx8FeCgkxXCdG9ZAaiADDnMKDM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	10:22:00.385573	0	2.0	1.0	0
33037	2018-04-10 10:37:30.865603	0	5	2	B013-00001055	2018-04-10	8522		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	FCpfKjp+DkJSZ7mR0X1Rkd/8ixY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	10:37:30.865603	0	2.0	1.0	0
33048	2018-04-10 11:16:41.253795	0	5	2	B013-00001056	2018-04-10	13		CONTADO	416.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	1	t	t	+	4iLy3KKQCwLlImZCunruoUWXxGg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	11:16:41.253795	0	2.0	1.0	0
33050	2018-04-10 11:29:22.130636	0	5	2	B013-00001057	2018-04-10	8931		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	uP3f4jZ7KvB/TCIi18F4v35nrYc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	11:29:22.130636	0	2.0	1.0	0
33061	2018-04-10 12:04:43.962566	0	5	2	B013-00001061	2018-04-10	1295		CONTADO	454.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	1	t	t	+	VjfxNW0ksjvk34jBB1HMgljWpzA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	12:04:43.962566	0	2.0	1.0	0
33052	2018-04-10 11:32:50.965287	0	5	2	B013-00001058	2018-04-10	3361		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	j6bs4lV0KVgeBJ/PiP9N8gTnVZo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	11:32:50.965287	0	2.0	1.0	0
33053	2018-04-10 11:34:34.707045	0	5	2	B013-00001059	2018-04-10	4228		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	1	t	t	+	LgPKOesRbJl4dqc9EK0uXhN6aJ4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	11:34:34.707045	0	2.0	1.0	0
33059	2018-04-10 11:54:34.905442	0	5	2	B013-00001060	2018-04-10	10209		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	vK3x3E7yxDbtMJ+v8cPSe23EaBc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	11:54:34.905442	0	2.0	1.0	0
33060	2018-04-10 12:01:27.662696	0	5	1	F013-00000083	2018-04-10	2492		CONTADO	1122.50	0.00	0.00	1122.50	0.00	1122.50	18.00	NS	0.0000	0.00	1	t	t	+	ZGf/kJVC+VihUO3z92GViIg4vSQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	12:01:27.662696	0	2.0	1.0	0
33076	2018-04-10 16:11:20.970385	0	5	2	B013-00001062	2018-04-10	7916		CONTADO	1880.00	0.00	0.00	1880.00	0.00	1880.00	18.00	NS	0.0000	0.00	1	t	t	+	qsFxJqaZU6fAMveBqDH8w9NXL3A=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	16:11:20.970385	0	2.0	1.0	0
33085	2018-04-10 16:39:31.277921	0	5	2	B013-00001065	2018-04-10	2646		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	nOowsOGjy7WpZZlhFFfF9nDYsWA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	16:39:31.277921	0	2.0	1.0	0
33079	2018-04-10 16:22:10.858171	0	5	2	B007-00000066	2018-04-10	7676		CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NTfpkD0cSCKnBDEoJm8cwhmWrkM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4817	0	16:22:10.858171	0	2.0	1.0	0
33080	2018-04-10 16:25:24.709412	0	5	2	B007-00000067	2018-04-10	5935		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hDR9ztJtocRmJwfUngtY8h2E5is=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4817	0	16:25:24.709412	0	2.0	1.0	0
33086	2018-04-10 16:44:47.318938	0	5	2	B013-00001066	2018-04-10	2646		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	v9HxkHtmLVwDJGJU3pQq5JyuZk4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	16:44:47.318938	0	2.0	1.0	0
33081	2018-04-10 16:30:15.107534	0	5	2	B013-00001063	2018-04-10	10004		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	ubXUE3/v0V9a4JST9c8J1mAYyJE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	16:30:15.107534	0	2.0	1.0	0
33087	2018-04-10 16:47:00.247973	0	5	2	B013-00001067	2018-04-10	19		CONTADO	452.50	0.00	0.00	452.50	0.00	452.50	18.00	NS	0.0000	0.00	1	t	t	+	QibJ+0GepI403H2PjWFS6omgodc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	16:47:00.247973	0	2.0	1.0	0
33084	2018-04-10 16:37:12.031402	0	5	2	B013-00001064	2018-04-10	4775		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	YBq3FBnvPdzq1glUNXdUvhIB+uI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	16:37:12.031402	0	2.0	1.0	0
33092	2018-04-10 17:08:23.737607	0	5	2	B007-00000068	2018-04-10	7676		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	igpVHFn74kdTNn3nVpl9kCUWjjM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4817	0	17:08:23.737607	0	2.0	1.0	0
33090	2018-04-10 17:01:50.569495	0	5	2	B013-00001068	2018-04-10	10213		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	1	t	t	+	aF9JHG2n2zDubyuoZVygKO+oYlY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	17:01:50.569495	0	2.0	1.0	0
33093	2018-04-10 17:14:55.510836	0	5	2	B013-00001069	2018-04-10	9333		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	DaxxsxVGor4RkkQkmVdlQHeSKtA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	17:14:55.510836	0	2.0	1.0	0
33099	2018-04-10 17:43:15.27627	0	5	2	B013-00001072	2018-04-10	10214		CONTADO	265.00	0.00	0.00	265.00	0.00	265.00	18.00	NS	0.0000	0.00	1	t	t	+	50EixhxkLwBvBXMoP4yeb5F5+10=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	17:43:15.27627	0	2.0	1.0	0
33097	2018-04-10 17:36:14.622092	0	5	2	B013-00001070	2018-04-10	3914		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	i33bpJFvdDHvV3PhwIXgq1CK310=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	17:36:14.622092	0	2.0	1.0	0
33098	2018-04-10 17:41:25.901034	0	5	2	B013-00001071	2018-04-10	4775		CONTADO	563.50	0.00	0.00	563.50	0.00	563.50	18.00	NS	0.0000	0.00	1	t	t	+	QHoqArJ4PESVR61Eh01gkD0hhW0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4817	0	17:41:25.901034	0	2.0	1.0	0
33101	2018-04-10 17:47:48.342031	0	5	1	F003-00000010	2018-04-10	4049		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WlKE5Vddd7qVh6Kth+i1MYpb4D0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4817	0	17:47:48.342031	0	2.0	1.0	0
33102	2018-04-10 17:49:26.412778	0	5	2	B003-00000090	2018-04-10	4228		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yfioLLxbyG7HfVTdi/OyDJSkCkg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4817	0	17:49:26.412778	0	2.0	1.0	0
33073	2018-04-10 16:07:51.725325	0	24	1	F008-00000057	2018-04-10	8649		CONTADO	1820.40	0.00	277.69	1820.40	1542.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4tOmDDVmcCL1hrdQBGpl6pCEgBg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4818	0	16:07:51.725325	0	2.0	1.0	0
33075	2018-04-10 16:10:14.527001	0	24	1	F008-00000058	2018-04-10	6389		CONTADO	1665.00	0.00	253.98	1665.00	1411.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jNWIHwD0km8XCVOWwrauYFY94is=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4818	0	16:10:14.527001	0	2.0	1.0	0
33077	2018-04-10 16:12:45.852705	0	15	2	B009-00000216	2018-04-10	305		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	8AhqIIo/5WtyScakDsDrdsw/AEU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4819	0	16:12:45.852705	0	2.0	1.0	0
33064	2018-04-10 12:11:32.147926	0	15	2	B009-00000215	2018-04-10	90		CONTADO	576.50	0.00	0.00	576.50	0.00	576.50	18.00	NS	0.0000	0.00	1	t	t	+	Mcf5kX5ySIpoK8xq0ZQFIyR4OjM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4819	0	12:11:32.147926	0	2.0	1.0	0
33083	2018-04-10 16:31:35.195736	0	15	2	B009-00000217	2018-04-10	132		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	1	t	t	+	Pw8HacxuNr0xHf9jOSgcvRAYpNM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4819	0	16:31:35.195736	0	2.0	1.0	0
33011	2018-04-10 08:23:48.085207	0	14	2	B010-00000634	2018-04-10	1708		CONTADO	467.50	0.00	0.00	467.50	0.00	467.50	18.00	NS	0.0000	0.00	1	t	t	+	yRLGn1+61B1MO6159rGd/8Jasuo=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4820	0	08:23:48.085207	0	2.0	1.0	0
33036	2018-04-10 10:35:13.933638	0	14	1	F010-00000048	2018-04-10	303		CONTADO	5114.00	0.00	327.97	5114.00	1822.03	2964.00	18.00	NS	0.0000	0.00	1	t	t	+	UWalDfzae58Gnz4T1YoeKYVgWR8=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4820	0	10:35:13.933638	0	2.0	1.0	0
33065	2018-04-10 12:13:45.843167	0	18	1	F005-00000016	2018-04-10	7886		CONTADO	6545.00	0.00	998.39	6545.00	5546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	51i7Sl1s6GIy9PgT8dEOx3YUaqE=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4821	0	12:13:45.843167	0	2.0	1.0	0
33078	2018-04-10 16:20:28.569496	0	18	2	B005-00000079	2018-04-10	10211		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2azp1448pi7MI9WcCQCqOZBT5SM=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4821	0	16:20:28.569496	0	2.0	1.0	0
33026	2018-04-10 09:44:52.205059	0	8	2	B008-00000453	2018-04-10	479		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	BxA/Nxjw0x9LZ+3xpvsQNjBo7hM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4822	0	09:44:52.205059	0	2.0	1.0	0
33054	2018-04-10 11:40:27.397599	0	8	2	B005-00000401	2018-04-10	9208		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X/01FrQw8ndAdowUKzklALH8gZI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	11:40:27.397599	0	2.0	1.0	0
33007	2018-04-10 08:04:33.94236	0	8	2	B008-00000452	2018-04-10	3217		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+	s9kSqsGKxu22AViCmUYoSyWYNgw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4822	0	08:04:33.94236	0	2.0	1.0	0
33013	2018-04-10 08:32:41.778521	0	8	2	B005-00000399	2018-04-10	10044		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vgIE0LX1OFUc64qq4Le6UzX9VzU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	08:32:41.778521	0	2.0	1.0	0
33012	2018-04-10 08:29:23.878905	0	8	2	B005-00000398	2018-04-10	9453		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vIV0JZ143Urv8QcOZgZPsXNn6d8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	08:29:23.878905	0	2.0	1.0	0
33047	2018-04-10 11:16:31.509858	0	8	2	B008-00000454	2018-04-10	3319		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	gPYMGmDlhfaKi12N8N7xiAzeM6c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4822	0	11:16:31.509858	0	2.0	1.0	0
33049	2018-04-10 11:24:35.503355	0	8	2	B005-00000400	2018-04-10	5436		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6kIu6YTAPj4yKI+AqaGCjLRWNeM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	11:24:35.503355	0	2.0	1.0	0
33051	2018-04-10 11:32:42.551105	0	8	2	B008-00000455	2018-04-10	2844		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	wxwVMNJEScBp8nBrpmJHivfid5A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4822	0	11:32:42.551105	0	2.0	1.0	0
33057	2018-04-10 11:47:14.91599	0	8	1	F005-00000032	2018-04-10	6150		CONTADO	154.20	0.00	23.52	154.20	130.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tSvIRDGp1UQyl7mtKmYoxOgVWaQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	11:47:14.91599	0	2.0	1.0	0
33067	2018-04-10 13:23:23.872952	0	8	2	B005-00000403	2018-04-10	2987		CONTADO	771.00	0.00	117.61	771.00	653.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iElndg59CSlW1JU7hiTSSq9ZEfQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	13:23:23.872952	0	2.0	1.0	0
33066	2018-04-10 12:28:41.197868	0	8	2	B005-00000402	2018-04-10	10210		CONTADO	412.50	0.00	62.92	412.50	349.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a2xMIVnXc3kjgpw6uLEctg7UBy0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4822	0	12:28:41.197868	0	2.0	1.0	0
33068	2018-04-10 13:50:53.751012	0	6	2	B004-00000062	2018-04-10	2678		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aEe/lIgxXBv0FruYnjkdGXonGT4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4823	0	13:50:53.751012	0	2.0	1.0	0
33004	2018-04-10 07:01:59.116358	0	10	2	B005-00000320	2018-04-10	10200		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	5dsZER9gW2co9iwo1byL745wpJ8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4824	0	07:01:59.116358	0	2.0	1.0	0
33030	2018-04-10 10:01:58.277108	0	10	2	B005-00000322	2018-04-10	10207		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	jc0rf/aMskaaxqsVNB3sgaq9t+o=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4824	0	10:01:58.277108	0	2.0	1.0	0
33015	2018-04-10 08:39:13.288392	0	10	2	B005-00000321	2018-04-10	2177		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	OlKDBHKzhj5dl3nmiIbrEmFYYDk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4824	0	08:39:13.288392	0	2.0	1.0	0
33071	2018-04-10 15:44:20.070924	0	10	2	B005-00000323	2018-04-10	6953		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	FigE0uUMuWIS2ZgktGrQqfDpDtk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4824	0	15:44:20.070924	0	2.0	1.0	0
33091	2018-04-10 17:02:49.592089	0	10	2	B005-00000324	2018-04-10	2061		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	1	t	t	+	Y6wlfYqsOiB0IObyuyBdpChHORU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4824	0	17:02:49.592089	0	2.0	1.0	0
33009	2018-04-10 08:15:57.923003	0	23	2	B002-00000147	2018-04-10	10202		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U9d73H7X5y4Yd/V2kB6N1GA3vGc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	08:15:57.923003	0	2.0	1.0	0
33010	2018-04-10 08:20:16.821449	0	23	2	B002-00000148	2018-04-10	10203		CONTADO	137.50	0.00	20.97	137.50	116.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	neD78EAJZNXakWX90gbmZ/BvUls=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	08:20:16.821449	0	2.0	1.0	0
33031	2018-04-10 10:02:28.710009	0	23	1	F002-00000024	2018-04-10	6623		CONTADO	18.80	0.00	2.87	18.80	15.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XrRGSnftNaJm9jpe6CwpW7FiuoY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	10:02:28.710009	0	2.0	1.0	0
33027	2018-04-10 09:51:53.273186	0	23	1	F002-00000022	2018-04-10	6623		CONTADO	60.80	0.00	9.27	60.80	51.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dWdyLuEdTBc3xxUGu4XmyyUkzZ0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	09:51:53.273186	0	2.0	1.0	0
33029	2018-04-10 09:57:46.13532	0	23	1	F002-00000023	2018-04-10	2298		CONTADO	206.30	0.00	31.47	206.30	174.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QpgW3kaqAVaFLFsnfS8wFtZfYhU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	09:57:46.13532	0	2.0	1.0	0
33038	2018-04-10 10:38:41.3651	0	23	2	B002-00000149	2018-04-10	6675		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F2WGblDfXNB4CtxiT9B6T74S/OE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	10:38:41.3651	0	2.0	1.0	0
33045	2018-04-10 11:15:54.485432	0	23	1	F002-00000025	2018-04-10	10208		CONTADO	4489.00	0.00	684.76	4489.00	3804.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PF110KMCeRY9Ve+8r78ybW9HSBk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	11:15:54.485432	0	2.0	1.0	0
33070	2018-04-10 15:32:21.064881	0	23	2	B002-00000150	2018-04-10	6831		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U6tNp5p1BTdsPNuzffbXLaDvPFA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	15:32:21.064881	0	2.0	1.0	0
33072	2018-04-10 15:54:58.841377	0	23	2	B002-00000151	2018-04-10	6802		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X4UcFiX+1gPcC8vQkCFXqw3vVf4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	15:54:58.841377	0	2.0	1.0	0
33088	2018-04-10 16:47:13.033509	0	23	2	B002-00000152	2018-04-10	9238		CONTADO	465.00	0.00	70.93	465.00	394.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tBLqGMj9FSAvqe0Foh1zmcFumBk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4825	0	16:47:13.033509	0	2.0	1.0	0
33055	2018-04-10 11:46:22.711078	0	26	1	F003-00000054	2018-04-10	5612		CREDITO	580.75	0.00	88.59	580.75	492.16	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/z1lw5fqizM3xPsLRWaos1P9DzE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	11:46:22.711078	0	2.0	1.0	0
33056	2018-04-10 11:47:05.057256	0	26	1	F003-00000055	2018-04-10	5612		CREDITO	172.50	0.00	26.31	172.50	146.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YuhSLw0cTVwd+lA5AJSK8WR6hSM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	11:47:05.057256	0	2.0	1.0	0
33058	2018-04-10 11:49:24.449105	0	26	1	F003-00000056	2018-04-10	6472		CREDITO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WYlTqo7zJLKGkmQutPgT8Xt6EYM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	11:49:24.449105	0	2.0	1.0	0
33095	2018-04-10 17:23:16.342374	0	26	1	F003-00000058	2018-04-10	2298		CREDITO	407.33	0.00	62.14	407.35	345.21	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qkqNPxJM0o0g/7ACe6JNXXpxSfI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	17:23:16.342374	0	2.0	1.0	0
33096	2018-04-10 17:26:28.58123	0	26	1	F003-00000059	2018-04-10	5612		CREDITO	1079.05	0.00	164.60	1079.05	914.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lprxociGVFs94F+odxOcgOUexZ0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	17:26:28.58123	0	2.0	1.0	0
33094	2018-04-10 17:18:43.551198	0	26	1	F003-00000057	2018-04-10	2298		CREDITO	611.62	0.00	93.30	611.62	518.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9qcNVOzGOItKY9HJYFe8tJMTELw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	17:18:43.551198	0	2.0	1.0	0
33100	2018-04-10 17:47:23.635242	0	26	1	F003-00000060	2018-04-10	5612		CREDITO	1898.42	0.00	289.59	1898.43	1608.84	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vXijTOIlo5fQ4nZ9+XI0W+e1D+o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4826	0	17:47:23.635242	0	2.0	1.0	0
33044	2018-04-10 10:59:28.377161	0	7	2	B007-00000348	2018-04-10	9554		CONTADO	1064.00	0.00	0.00	1064.00	0.00	1064.00	18.00	NS	0.0000	0.00	1	t	t	+	u+sJyU3V9Nglx2rbHdfLohssuZw=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4827	0	10:59:28.377161	0	2.0	1.0	0
33063	2018-04-10 12:07:40.549509	0	7	2	B007-00000349	2018-04-10	848		CONTADO	196.50	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	1	t	t	+	unnMAFTEURg6ZWPYjtYK5vmIBhA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4827	0	12:07:40.549509	0	2.0	1.0	0
33074	2018-04-10 16:08:00.834842	0	7	2	B007-00000350	2018-04-10	729		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	HqqFEQoNNXP89j58koDVzTFpD0w=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4827	0	16:08:00.834842	0	2.0	1.0	0
33008	2018-04-10 08:11:09.796437	0	13	2	B011-00000476	2018-04-10	10201		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	1	t	t	+	klxLUJIm45boIAs6rD9egbj3r9o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4828	0	08:11:09.796437	0	2.0	1.0	0
33024	2018-04-10 09:20:46.520098	0	13	2	B011-00000477	2018-04-10	367		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	1	t	t	+	h0/ldDvzXcy6i0pO4QqEMPbQB64=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4828	0	09:20:46.520098	0	2.0	1.0	0
33128	2018-04-11 08:40:18.456892	0	23	2	B002-00000153	2018-04-11	6802		CONTADO	162.40	0.00	24.77	162.40	137.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fnLqY9Ld8K3Ly57kNd73cgXQYA0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4829	0	08:40:18.456892	0	2.0	1.0	0
33152	2018-04-11 10:20:01.216843	0	23	2	B002-00000154	2018-04-11	7594		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0EplMbf1eFpUqE0doHXE7JpTEWc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4829	0	10:20:01.216843	0	2.0	1.0	0
33162	2018-04-11 11:34:49.846486	0	23	2	B002-00000155	2018-04-11	10091		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G4H6HhSnv2woAQZ/9KQKjjx+9WY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4829	0	11:34:49.846486	0	2.0	1.0	0
33187	2018-04-11 16:04:29.643699	0	23	2	B002-00000157	2018-04-11	10202		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OK1wXAieBg85MwrlrEaahzJ9pms=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4829	0	16:04:29.643699	0	2.0	1.0	0
33185	2018-04-11 15:55:13.64417	0	23	2	B002-00000156	2018-04-11	8919		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+9UNbujm8d13KhnvoheuAXxqyyU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4829	0	15:55:13.64417	0	2.0	1.0	0
33116	2018-04-11 08:00:27.151594	0	5	2	B013-00001073	2018-04-11	9993		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	cXKRa+z9VL/vDXGQI2oSsvqGbdc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	08:00:27.151594	0	2.0	1.0	0
33117	2018-04-11 08:04:17.471397	0	5	2	B007-00000069	2018-04-11	10114		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nZjUBzcPKVA4skJqiEZjHXZ5iS8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	08:04:17.471397	0	2.0	1.0	0
33132	2018-04-11 09:01:08.953982	0	5	2	B013-00001074	2018-04-11	366		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	jClvLMcxaoL6NEps+/kBOMAx5b4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	09:01:08.953982	0	2.0	1.0	0
33134	2018-04-11 09:11:56.941978	0	5	2	B013-00001075	2018-04-11	4228		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	hFZryDR3/3+weGMwgLPxeiNOUqw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	09:11:56.941978	0	2.0	1.0	0
33151	2018-04-11 10:17:14.625032	0	5	2	B013-00001076	2018-04-11	4228		CONTADO	814.50	0.00	0.00	814.50	0.00	814.50	18.00	NS	0.0000	0.00	1	t	t	+	RxUiOSFqZ/Dv9w3jTbJoBEcKWXQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	10:17:14.625032	0	2.0	1.0	0
33148	2018-04-11 10:02:58.24024	0	5	2	B007-00000070	2018-04-11	2516		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d6Q3YDLvpETF51s4lxvObAqpYBo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	10:02:58.24024	0	2.0	1.0	0
33149	2018-04-11 10:07:21.51643	0	5	2	B003-00000092	2018-04-11	4228		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ha1NI7Urta3a51zIgL+UXla9p/c=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4830	0	10:07:21.51643	0	2.0	1.0	0
33150	2018-04-11 10:14:01.192071	0	5	2	B007-00000071	2018-04-11	2516		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ooyBX0f0t8jiKg2gCbSnEVNe4kk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	10:14:01.192071	0	2.0	1.0	0
33155	2018-04-11 10:47:05.587005	0	5	2	B013-00001078	2018-04-11	10224		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	a+SMTDrwoq0cAsPLWEvDBQCkeCc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	10:47:05.587005	0	2.0	1.0	0
33154	2018-04-11 10:44:52.102934	0	5	2	B013-00001077	2018-04-11	10224		CONTADO	212.50	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	1	t	t	+	x/D5EuGEK/FzSI/PR9pGMpzipwo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	10:44:52.102934	0	2.0	1.0	0
33156	2018-04-11 10:58:22.616947	0	5	1	F003-00000011	2018-04-11	4049		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PTlubtj1eEVmLPT0fR1DYjB8evE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4830	0	10:58:22.616947	0	2.0	1.0	0
33159	2018-04-11 11:16:01.281492	0	5	2	B013-00001079	2018-04-11	9927		CONTADO	229.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	1	t	t	+	4KimmvLoIADUYTg4zaMeBowXSZ4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	11:16:01.281492	0	2.0	1.0	0
33165	2018-04-11 11:41:15.529245	0	5	2	B013-00001080	2018-04-11	10226		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	PncMzcPuOxIhTWRmAA1BE07fEZY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	11:41:15.529245	0	2.0	1.0	0
33174	2018-04-11 12:55:27.439852	0	5	2	B003-00000093	2018-04-11	4930		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	om1Y1mdw1az1Z9LykeRlF2Aqqo0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4830	0	12:55:27.439852	0	2.0	1.0	0
33166	2018-04-11 11:54:22.286785	0	5	2	B013-00001081	2018-04-11	373		CONTADO	236.50	0.00	0.00	236.50	0.00	236.50	18.00	NS	0.0000	0.00	1	t	t	+	Yth1UKVFJBqqPq8L4R46OUeFzC4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	11:54:22.286785	0	2.0	1.0	0
33167	2018-04-11 11:57:47.273054	0	5	2	B013-00001082	2018-04-11	373		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	GDiB/3ODw4rgyaAkXzceAKB65OA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	11:57:47.273054	0	2.0	1.0	0
33175	2018-04-11 12:55:49.404838	0	5	2	B003-00000094	2018-04-11	4775		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xzzA/7SOw6AiLexgcS96QskYb18=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4830	0	12:55:49.404838	0	2.0	1.0	0
33169	2018-04-11 12:07:15.211161	0	5	2	B013-00001083	2018-04-11	10120		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	P+6O87jhfmfoSeOn9rKR8HIkgdM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	12:07:15.211161	0	2.0	1.0	0
33168	2018-04-11 12:05:48.113958	0	5	2	B007-00000072	2018-04-11	7910		CONTADO	925.00	0.00	141.10	925.00	783.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4bvP9Hkd3kFwHCa/vO4i9JVNoF0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	12:05:48.113958	0	2.0	1.0	0
33172	2018-04-11 12:47:31.47573	0	5	2	B013-00001084	2018-04-11	4228		CONTADO	550.50	0.00	0.00	550.50	0.00	550.50	18.00	NS	0.0000	0.00	1	t	t	+	LQtP6/OBNUuOu4ptsvi8QnH/cAM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	12:47:31.47573	0	2.0	1.0	0
33173	2018-04-11 12:52:37.499463	0	5	2	B007-00000073	2018-04-11	5772		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8+AdOMqTvzk9DjImZsGcLupvLeI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	12:52:37.499463	0	2.0	1.0	0
33182	2018-04-11 15:35:48.411622	0	5	2	B013-00001085	2018-04-11	10229		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	1	t	t	+	UbUseJhaB6iFAaQ/+q3Cfpac/yg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	15:35:48.411622	0	2.0	1.0	0
33180	2018-04-11 15:21:07.063702	0	5	2	B007-00000074	2018-04-11	4228		CONTADO	147.60	0.00	22.52	147.60	125.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6o2cbLlv4qaECij+t4tYp75ND8w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	15:21:07.063702	0	2.0	1.0	0
33191	2018-04-11 16:35:20.212403	0	5	2	B013-00001086	2018-04-11	10231		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	cinLFmBwiUIYk+xCMxhqyFBwLOQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	16:35:20.212403	0	2.0	1.0	0
33194	2018-04-11 17:06:30.437437	0	5	2	B013-00001087	2018-04-11	14		CONTADO	862.50	0.00	0.00	862.50	0.00	862.50	18.00	NS	0.0000	0.00	1	t	t	+	fQn215rEp/Tui9qzQvFCNmjPYuk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	17:06:30.437437	0	2.0	1.0	0
33195	2018-04-11 17:12:22.010557	0	5	2	B003-00000095	2018-04-11	1262		CONTADO	925.00	0.00	141.10	925.00	783.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fK9Uz26ptBOS2NQWj3OYyzJtTNQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4830	0	17:12:22.010557	0	2.0	1.0	0
33196	2018-04-11 17:14:30.147832	0	5	2	B013-00001088	2018-04-11	9440		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	yM66DQAqXh0LqePfT4Jkla76bi4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	17:14:30.147832	0	2.0	1.0	0
33197	2018-04-11 17:16:51.596006	0	5	2	B013-00001089	2018-04-11	9440		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	WkAQGCsTZ/CSjDgMeA9LEhkD4ps=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4830	0	17:16:51.596006	0	2.0	1.0	0
33198	2018-04-11 17:22:51.538868	0	5	2	B007-00000075	2018-04-11	14		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I7dGnW5kJZWYy4OAd+AArEcSP/g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4830	0	17:22:51.538868	0	2.0	1.0	0
33199	2018-04-11 17:25:52.692754	0	5	2	B003-00000096	2018-04-11	4228		CONTADO	18500.00	0.00	2822.03	18500.00	15677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KFrvdpTj/ox0RcmjFpHaYpsWSR8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4830	0	17:25:52.692754	0	2.0	1.0	0
33121	2018-04-11 08:12:28.938592	0	24	1	F008-00000059	2018-04-11	6371		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EBjhk1bDeC85xJMcuvuQ8v4tEmY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	08:12:28.938592	0	2.0	1.0	0
33119	2018-04-11 08:07:09.49628	0	24	2	B008-00000094	2018-04-11	6331		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ApXdhcM2Aa79C3KoGgIuUwjEIiM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	08:07:09.49628	0	2.0	1.0	0
33146	2018-04-11 09:51:54.886031	0	24	2	B008-00000095	2018-04-11	6485		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nUMWoFpL4TFbpgYiAw1ZAUbgC6k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	09:51:54.886031	0	2.0	1.0	0
33157	2018-04-11 11:02:41.591189	0	24	2	B008-00000096	2018-04-11	6318		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nzyy722EnXnuh3Vv1vflwBxYkHA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	11:02:41.591189	0	2.0	1.0	0
33183	2018-04-11 15:50:19.167954	0	24	1	F008-00000060	2018-04-11	6389		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MmTJiw6t0Tbmzn4owrtUuC5VVf0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	15:50:19.167954	0	2.0	1.0	0
33190	2018-04-11 16:27:02.359341	0	24	2	B008-00000097	2018-04-11	8766		CONTADO	133.20	0.00	20.32	133.20	112.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FFS0DugqjILUU6Q1YU3Ukwqd1pk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	16:27:02.359341	0	2.0	1.0	0
33192	2018-04-11 16:38:07.47776	0	24	2	B008-00000098	2018-04-11	10232		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BvCwlFAGzYvOP4a26tI0/vm0PaU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4831	0	16:38:07.47776	0	2.0	1.0	0
33107	2018-04-11 06:38:33.327602	0	15	2	B009-00000218	2018-04-11	5387		CONTADO	808.50	0.00	0.00	808.50	0.00	808.50	18.00	NS	0.0000	0.00	1	t	t	+	nQcs0VymsN92PAcAhzMJBereP8c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4832	0	06:38:33.327602	0	2.0	1.0	0
33181	2018-04-11 15:32:23.184842	0	15	2	B009-00000219	2018-04-11	10228		CONTADO	623.50	0.00	0.00	623.50	0.00	623.50	18.00	NS	0.0000	0.00	1	t	t	+	8Duy19C29+oViGp3c5vYRSCP7+8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4832	0	15:32:23.184842	0	2.0	1.0	0
33163	2018-04-11 11:37:32.564597	0	9	2	B006-00000985	2018-04-11	526		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	IE4O9RMrfVBmXnybFWMCaUYQbSs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	11:37:32.564597	0	2.0	1.0	0
33164	2018-04-11 11:39:20.197411	0	9	2	B006-00000986	2018-04-11	526		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	XAj4qf5DHQFYr7dlXjKg4l2l83Q=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	11:39:20.197411	0	2.0	1.0	0
33105	2018-04-11 06:27:20.628445	0	9	2	B006-00000981	2018-04-11	8459		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	ewnsfkov4PAxGLdFuKBAoIRu5bY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	06:27:20.628445	0	2.0	1.0	0
33108	2018-04-11 06:52:35.322386	0	9	2	B006-00000982	2018-04-11	10215		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	cgQLwC0ylcIoqZ26TMmhALPF3E4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	06:52:35.322386	0	2.0	1.0	0
33109	2018-04-11 06:58:41.92021	0	9	2	B006-00000983	2018-04-11	810		CONTADO	1160.00	0.00	0.00	1160.00	0.00	1160.00	18.00	NS	0.0000	0.00	1	t	t	+	S7Ym1cXl3EMQa3uSEMlcaDlVwcE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	06:58:41.92021	0	2.0	1.0	0
33118	2018-04-11 08:04:52.931515	0	9	2	B006-00000984	2018-04-11	10218		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	t+tj8a3PHk4JNP2MnseJUsMures=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	08:04:52.931515	0	2.0	1.0	0
33179	2018-04-11 15:01:27.816926	0	9	2	B006-00000987	2018-04-11	10227		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	N7/mnu2yBNwzAaBm/ljAX1nRV8U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	15:01:27.816926	0	2.0	1.0	0
33193	2018-04-11 16:47:04.860435	0	9	2	B006-00000988	2018-04-11	10008		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	JPia4kTqnZRSMoRFmxQfX4pWCGw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4833	0	16:47:04.860435	0	2.0	1.0	0
33170	2018-04-11 12:32:38.949385	0	14	2	B010-00000635	2018-04-11	1708		CONTADO	127.50	0.00	0.00	127.50	0.00	127.50	18.00	NS	0.0000	0.00	1	t	t	+	7U97nkCHzynQKXY46SH6Fh+xhb0=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4834	0	12:32:38.949385	0	2.0	1.0	0
33184	2018-04-11 15:51:10.8883	0	14	2	B010-00000636	2018-04-11	10230		CONTADO	409.50	0.00	0.00	409.50	0.00	409.50	18.00	NS	0.0000	0.00	1	t	t	+	zDbmO65jvpYk82LpWAV+NkwDUsc=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4834	0	15:51:10.8883	0	2.0	1.0	0
33143	2018-04-11 09:49:23.712948	0	6	2	B014-00000327	2018-04-11	7863		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	GATQvpxrlIQkRUo4HSe6p69/tvM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4835	0	09:49:23.712948	0	2.0	1.0	0
33176	2018-04-11 13:44:33.502843	0	6	2	B014-00000328	2018-04-11	207		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	6lCHr6F/QmLrIXjayJjfPF6q1LQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4835	0	13:44:33.502843	0	2.0	1.0	0
33160	2018-04-11 11:22:26.70899	0	20	1	F003-00000031	2018-04-11	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kYRDZuXh9jBxbvc10tLye31Qpy4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4836	0	11:22:26.70899	0	2.0	1.0	0
33178	2018-04-11 14:02:58.758507	0	7	1	F007-00000018	2018-04-11	9087		CONTADO	1209.00	0.00	0.00	1209.00	0.00	1209.00	18.00	NS	0.0000	0.00	1	t	t	+	fb0gOxIi5C8nG8MK6r9AEqnLS4w=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4837	0	14:02:58.758507	0	2.0	1.0	0
33129	2018-04-11 08:45:21.602198	0	10	1	F005-00000016	2018-04-11	304		CONTADO	9944.00	0.00	0.00	9944.00	0.00	9944.00	18.00	NS	0.0000	0.00	1	t	t	+	tJG5l/xGz6XV2MrG5uxPH+29btw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4838	0	08:45:21.602198	0	2.0	1.0	0
33141	2018-04-11 09:36:43.135645	0	10	2	B005-00000325	2018-04-11	5198		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	wjiDYQtfyHUd/jGBtoZ0JEwwFWI=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4838	0	09:36:43.135645	0	2.0	1.0	0
33153	2018-04-11 10:40:56.491079	0	10	2	B005-00000326	2018-04-11	9647		CONTADO	2825.00	0.00	0.00	2825.00	0.00	2825.00	18.00	NS	0.0000	0.00	1	t	t	+	qR2r4rBGk3sbOsbyFgk4UAME8TU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4838	0	10:40:56.491079	0	2.0	1.0	0
33112	2018-04-11 07:10:12.945739	0	11	2	B012-00000179	2018-04-11	10212		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	edV0btBExmTUVbmWU7AFAF9IZ/c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4839	0	07:10:12.945739	0	2.0	1.0	0
33130	2018-04-11 08:53:08.554459	0	11	2	B012-00000180	2018-04-11	84		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	C1cM3wtWREr41xlX2ENvSGG8+xs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4839	0	08:53:08.554459	0	2.0	1.0	0
33139	2018-04-11 09:26:14.910774	0	11	2	B012-00000181	2018-04-11	10222		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ns9w5NFdhuxlULfybSel8FNgn6A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4839	0	09:26:14.910774	0	2.0	1.0	0
33147	2018-04-11 09:56:49.572687	0	11	2	B012-00000182	2018-04-11	5020		CONTADO	839.50	0.00	0.00	839.50	0.00	839.50	18.00	NS	0.0000	0.00	1	t	t	+	kuhg2I9vr+lZjzQiXqYuZQ4+yRk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4839	0	09:56:49.572687	0	2.0	1.0	0
33106	2018-04-11 06:37:22.722959	0	13	2	B011-00000478	2018-04-11	179		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	yTXJiAGRWUxS2Egshr41SEMZAzw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4840	0	06:37:22.722959	0	2.0	1.0	0
33110	2018-04-11 07:01:39.256999	0	13	2	B011-00000479	2018-04-11	1426		CONTADO	248.50	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	1	t	t	+	0cIcgc8lwDgsVfLErXadUTBpXc4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4840	0	07:01:39.256999	0	2.0	1.0	0
33200	2018-04-11 17:28:44.595803	0	13	2	B011-00000480	2018-04-11	179		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	xVh7NyDqXbcDbTrIOSGzDSxVFMg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4840	0	17:28:44.595803	0	2.0	1.0	0
33114	2018-04-11 07:48:10.08343	0	8	2	B005-00000405	2018-04-11	3310		CONTADO	3910.50	0.00	596.52	3910.50	3313.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5syPiyrmaBRNPjhpVzabED4p4Dk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	07:48:10.08343	0	2.0	1.0	0
33115	2018-04-11 07:53:37.604517	0	8	2	B005-00000406	2018-04-11	10217		CONTADO	1344.00	0.00	205.02	1344.00	1138.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v0KqOSyDpKd/k4HWRyCYnxgYwSE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	07:53:37.604517	0	2.0	1.0	0
33111	2018-04-11 07:10:09.245132	0	8	2	B005-00000404	2018-04-11	10216		CONTADO	258.10	0.00	39.37	258.10	218.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0NQBzkXMsOKIpDw+CmR7CRMbFbo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	07:10:09.245132	0	2.0	1.0	0
33113	2018-04-11 07:35:14.474039	0	8	2	B008-00000456	2018-04-11	10147		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	0	t	t	+	mq2Sz00k6Hbmj8opJE1Lq3BdWhc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4841	0	07:35:14.474039	0	2.0	1.0	0
33127	2018-04-11 08:36:36.993161	0	8	2	B005-00000412	2018-04-11	9004		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R/AFLA2EjCV8VvJEwIh+s9tHutY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:36:36.993161	0	2.0	1.0	0
33122	2018-04-11 08:14:21.193414	0	8	2	B005-00000408	2018-04-11	3181		CONTADO	51.40	0.00	7.84	51.40	43.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mmt1wgOC1g+fCQrEX5LpIqgu6d8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:14:21.193414	0	2.0	1.0	0
33120	2018-04-11 08:11:14.112524	0	8	2	B005-00000407	2018-04-11	5968		CONTADO	189.60	0.00	28.92	189.60	160.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/V6yETOD+qQObK563vlD92sQUA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:11:14.112524	0	2.0	1.0	0
33125	2018-04-11 08:27:13.668476	0	8	2	B005-00000411	2018-04-11	1848		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X8/3Iw1rBaXkoULz9jNk22z8M2M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:27:13.668476	0	2.0	1.0	0
33123	2018-04-11 08:19:51.017305	0	8	2	B005-00000409	2018-04-11	10044		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J50wUlNY5EbmkszsLxZmsnCMCwI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:19:51.017305	0	2.0	1.0	0
33124	2018-04-11 08:25:03.366278	0	8	2	B005-00000410	2018-04-11	5436		CONTADO	25.70	0.00	3.92	25.70	21.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WUIGvO+kDPS5xOd4wRNMH1S+MaM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:25:03.366278	0	2.0	1.0	0
33126	2018-04-11 08:31:52.585277	0	8	1	F005-00000033	2018-04-11	10038		CONTADO	462.60	0.00	70.57	462.60	392.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UiVKHLWz4TvcjDNL5aMgvPm0Z/0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:31:52.585277	0	2.0	1.0	0
33131	2018-04-11 08:57:33.944423	0	8	2	B005-00000413	2018-04-11	10219		CONTADO	763.00	0.00	116.39	763.00	646.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aP1Y+N5yOAN/04MBGlmwNd5DE+I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	08:57:33.944423	0	2.0	1.0	0
33133	2018-04-11 09:05:56.362627	0	8	2	B008-00000457	2018-04-11	10220		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+	iCQ/z/SvkFCXswYv2oAC0o3oZhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4841	0	09:05:56.362627	0	2.0	1.0	0
33135	2018-04-11 09:14:32.443948	0	8	2	B005-00000414	2018-04-11	5416		CONTADO	94.80	0.00	14.46	94.80	80.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	odUyX8tLf3q2HPWPMZOIdVkhiVs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	09:14:32.443948	0	2.0	1.0	0
33137	2018-04-11 09:20:50.657936	0	8	2	B005-00000415	2018-04-11	10221		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yt8gVmihii/Gr9tvW01w4Vbh5y4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	09:20:50.657936	0	2.0	1.0	0
33144	2018-04-11 09:50:23.894043	0	8	2	B005-00000416	2018-04-11	10223		CONTADO	71.10	0.00	10.85	71.10	60.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fEVIDRgtz42XjPVaNKTiSriDuDE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	09:50:23.894043	0	2.0	1.0	0
33158	2018-04-11 11:12:11.795406	0	8	2	B005-00000417	2018-04-11	10225		CONTADO	6.30	0.00	0.96	6.30	5.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v81abWbKYUd/JU12lJcDnoVXqRE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	11:12:11.795406	0	2.0	1.0	0
33161	2018-04-11 11:25:28.639148	0	8	2	B005-00000418	2018-04-11	10210		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xc9rS9ekBBXarK6SYv0dg6N0f2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	11:25:28.639148	0	2.0	1.0	0
33171	2018-04-11 12:45:37.152746	0	8	2	B008-00000458	2018-04-11	3066		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	8k0vxtVOf/zhqAEnNZhnEN9mOk0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4841	0	12:45:37.152746	0	2.0	1.0	0
33177	2018-04-11 13:49:14.020178	0	8	2	B005-00000419	2018-04-11	10216		CONTADO	827.00	0.00	126.15	827.00	700.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tFBV33HwzjRSDT25N1T4gWkGcV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	13:49:14.020178	0	2.0	1.0	0
33186	2018-04-11 15:55:42.851656	0	8	2	B005-00000420	2018-04-11	5436		CONTADO	284.40	0.00	43.38	284.40	241.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DgZLFIP+XOBxPt4nOKSzHlLCmkY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	15:55:42.851656	0	2.0	1.0	0
33189	2018-04-11 16:24:47.992607	0	8	2	B008-00000459	2018-04-11	10057		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	1	t	t	+	jV0Br0rcsbdc/WTwjFR8GhNAMh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4841	0	16:24:47.992607	0	2.0	1.0	0
33188	2018-04-11 16:21:11.364125	0	8	2	B005-00000421	2018-04-11	5477		CONTADO	186.80	0.00	28.49	186.80	158.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TbpW1XTKfFr2OsoGprPV1xIBWWI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4841	0	16:21:11.364125	0	2.0	1.0	0
33201	2018-04-11 17:42:20.923985	0	26	1	F003-00000066	2018-04-11	6472		CREDITO	502.60	0.00	76.67	502.60	425.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rg4hjBzBGzElJQStLMpIJiUFhb0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4842	0	17:42:20.923985	0	2.0	1.0	0
33136	2018-04-11 09:15:04.991779	0	26	1	F003-00000061	2018-04-11	6488		CREDITO	811.05	0.00	123.72	811.05	687.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BtlSTGy4QLyvskM8yB4CJY9aB9s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4842	0	09:15:04.991779	0	2.0	1.0	0
33138	2018-04-11 09:25:59.459804	0	26	1	F003-00000062	2018-04-11	6488		CREDITO	433.18	0.00	66.08	433.18	367.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jyw1npE+T/sjVsuJzKKM9U3YNNk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4842	0	09:25:59.459804	0	2.0	1.0	0
33140	2018-04-11 09:27:20.231622	0	26	1	F003-00000063	2018-04-11	6488		CREDITO	100.51	0.00	15.33	100.51	85.18	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WyeXDx7DPCIDW0j1I1kKx+7RAO0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4842	0	09:27:20.231622	0	2.0	1.0	0
33142	2018-04-11 09:44:10.506137	0	26	1	F003-00000064	2018-04-11	6472		CREDITO	418.20	0.00	63.79	418.20	354.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UqPiYpera0Y8Q+q8qt3mTUes/oU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4842	0	09:44:10.506137	0	2.0	1.0	0
33145	2018-04-11 09:51:08.351285	0	26	1	F003-00000065	2018-04-11	6472		CREDITO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zgjxTyP9D/uajMe+Vac+WP13qxQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4842	0	09:51:08.351285	0	2.0	1.0	0
33274	2018-04-12 16:56:27.470513	0	18	2	B005-00000080	2018-04-12	10242		CONTADO	4207.50	0.00	641.82	4207.50	3565.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cx21bUH2FDbvnQbaj/KSO83Nu3Q=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4843	0	16:56:27.470513	0	2.0	1.0	0
33246	2018-04-12 11:35:33.808658	0	14	2	B010-00000637	2018-04-12	1708		CONTADO	173.50	0.00	0.00	173.50	0.00	173.50	18.00	NS	0.0000	0.00	1	t	t	+	10Ya9kuDRlS+Rb3oAJzqKMasmGA=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4844	0	11:35:33.808658	0	2.0	1.0	0
33260	2018-04-12 15:33:26.849955	0	14	2	B010-00000638	2018-04-12	10047		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	zVZ0a3IReDFMywdvb5dv1tg/ItM=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4844	0	15:33:26.849955	0	2.0	1.0	0
33248	2018-04-12 11:58:51.870043	0	24	2	B008-00000099	2018-04-12	10241		CONTADO	4440.00	0.00	677.29	4440.00	3762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3JAVaqsuKjIZxqiMLCTT4y6CXXc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4845	0	11:58:51.870043	0	2.0	1.0	0
33217	2018-04-12 08:57:05.002219	0	8	1	F005-00000034	2018-04-12	6150		CONTADO	334.10	0.00	50.96	334.10	283.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IGU5szhwVq5LLqb+lS9iv+o6Nzk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	08:57:05.002219	0	2.0	1.0	0
33211	2018-04-12 08:07:41.069659	0	8	2	B008-00000463	2018-04-12	3217		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	BnGUdw74NLy7J4RRNcm6fOqg8go=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4846	0	08:07:41.069659	0	2.0	1.0	0
33206	2018-04-12 07:36:14.16963	0	8	2	B008-00000460	2018-04-12	9699		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	CaX1N1WrJ/QlDxW7r/cjTRxlheM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4846	0	07:36:14.16963	0	2.0	1.0	0
33204	2018-04-12 06:59:21.921668	0	8	2	B005-00000422	2018-04-12	9504		CONTADO	102.80	0.00	15.68	102.80	87.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fq0ycbQL8sEd1WwsUgiZz5yKjZQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	06:59:21.921668	0	2.0	1.0	0
33207	2018-04-12 07:48:29.600702	0	8	2	B008-00000461	2018-04-12	10233		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	H68kvkK2sUt/stm5gl+dDA2nWjA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4846	0	07:48:29.600702	0	2.0	1.0	0
33208	2018-04-12 07:50:13.670737	0	8	2	B008-00000462	2018-04-12	10234		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	h8A3PqjCMA+NPH+O57b15K2xzWk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4846	0	07:50:13.670737	0	2.0	1.0	0
33209	2018-04-12 07:59:06.94611	0	8	2	B005-00000423	2018-04-12	10054		CONTADO	642.50	0.00	98.01	642.50	544.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+V3NRbfAsrUDu6ZloHydWhIw0Sw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	07:59:06.94611	0	2.0	1.0	0
33210	2018-04-12 08:02:31.159047	0	8	2	B005-00000424	2018-04-12	3013		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RzIuxbSngxxesb9QFt9hcFFnR8E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	08:02:31.159047	0	2.0	1.0	0
33213	2018-04-12 08:17:03.394185	0	8	2	B005-00000425	2018-04-12	3013		CONTADO	55.60	0.00	8.48	55.60	47.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DrDYtuuSNVe+hR+dDuPgdZkhQeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	08:17:03.394185	0	2.0	1.0	0
33216	2018-04-12 08:53:15.422894	0	8	2	B005-00000426	2018-04-12	5436		CONTADO	3855.00	0.00	588.05	3855.00	3266.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+VfiNgUGSxqgyeUpCHw8/DRzjJA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	08:53:15.422894	0	2.0	1.0	0
33220	2018-04-12 09:11:29.043018	0	8	2	B005-00000427	2018-04-12	10236		CONTADO	25.70	0.00	3.92	25.70	21.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LI4NICyTMSDN+j4q8ebKXZExpVY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	09:11:29.043018	0	2.0	1.0	0
33227	2018-04-12 09:34:28.794591	0	8	2	B008-00000464	2018-04-12	9416		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	u02+amyi75i1D/6+hSQjeFX9Cxw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4846	0	09:34:28.794591	0	2.0	1.0	0
33229	2018-04-12 09:41:54.873671	0	8	2	B005-00000428	2018-04-12	10125		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1YCPj6HaXFWPC3Hq6U7e70LfzQw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	09:41:54.873671	0	2.0	1.0	0
33236	2018-04-12 10:24:37.688767	0	8	2	B005-00000430	2018-04-12	9491		CONTADO	157.50	0.00	24.03	157.50	133.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G09rsXRgX/bSsmB6eurNyW/nsUA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	10:24:37.688767	0	2.0	1.0	0
33234	2018-04-12 09:58:04.310268	0	8	2	B005-00000429	2018-04-12	5622		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jT9nk1HJqZHKeeAeMiIjt5Nne1w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	09:58:04.310268	0	2.0	1.0	0
33241	2018-04-12 10:54:17.896542	0	8	2	B008-00000465	2018-04-12	10240		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	hIyu52cjOFfJt08+oHvI5/LXq3U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4846	0	10:54:17.896542	0	2.0	1.0	0
33243	2018-04-12 11:08:09.260084	0	8	1	F005-00000035	2018-04-12	10038		CONTADO	205.60	0.00	31.36	205.60	174.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VXXamO9E+0QBBHGyo9rtb6efAhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	11:08:09.260084	0	2.0	1.0	0
33250	2018-04-12 12:07:20.217687	0	8	2	B005-00000431	2018-04-12	9491		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	11I5xRRHDVm+SEUVjV3Q0bACrX4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	12:07:20.217687	0	2.0	1.0	0
33253	2018-04-12 12:36:14.167044	0	8	2	B005-00000432	2018-04-12	9847		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7wZZWf6dvV5m0gZ9cv+EJXSzerU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	12:36:14.167044	0	2.0	1.0	0
33255	2018-04-12 13:00:04.656421	0	8	2	B005-00000433	2018-04-12	5436		CONTADO	51.40	0.00	7.84	51.40	43.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NQG8hv1yGsP9JubaUYVws1ywk40=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	13:00:04.656421	0	2.0	1.0	0
33258	2018-04-12 14:06:58.982731	0	8	2	B005-00000434	2018-04-12	10221		CONTADO	771.00	0.00	117.61	771.00	653.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HGzZCcDB2Q5fSKUDPDURku1ilGw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	14:06:58.982731	0	2.0	1.0	0
33259	2018-04-12 14:12:43.13365	0	8	2	B005-00000435	2018-04-12	5436		CONTADO	771.00	0.00	117.61	771.00	653.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ge7A61C1jFPIPhsrtgtzdVCR2rw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	14:12:43.13365	0	2.0	1.0	0
33265	2018-04-12 15:54:32.048767	0	8	2	B005-00000436	2018-04-12	5436		CONTADO	385.50	0.00	58.81	385.50	326.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TnUfTSCs45P0+BQ1Tziyr3cXjDQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4846	0	15:54:32.048767	0	2.0	1.0	0
33202	2018-04-12 06:38:36.183565	0	9	2	B006-00000989	2018-04-12	10104		CONTADO	379.50	0.00	0.00	379.50	0.00	379.50	18.00	NS	0.0000	0.00	1	t	t	+	TG6ZRX7hPShwt7SfOfN03ZY2JzM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4847	0	06:38:36.183565	0	2.0	1.0	0
33203	2018-04-12 06:46:40.961928	0	9	2	B006-00000990	2018-04-12	2341		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	xVDO4XHsffPkvh6+PWvpanCsSsE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4847	0	06:46:40.961928	0	2.0	1.0	0
33221	2018-04-12 09:11:46.202787	0	9	2	B006-00000991	2018-04-12	10237		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	LLX3G52obw0GM3SFLxcULpDhevU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4847	0	09:11:46.202787	0	2.0	1.0	0
33239	2018-04-12 10:41:26.404364	0	9	2	B006-00000992	2018-04-12	2237		CONTADO	718.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	1	t	t	+	Zdp8IBfFjy004KoHiiD7XTMQ4ZA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4847	0	10:41:26.404364	0	2.0	1.0	0
33276	2018-04-12 17:03:28.373897	0	9	2	B006-00000993	2018-04-12	10244		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	JKhYnChchyZdPNkXYzAKtaYvuSk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4847	0	17:03:28.373897	0	2.0	1.0	0
33277	2018-04-12 17:10:57.67808	0	9	2	B006-00000994	2018-04-12	8		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	Qr+SbRbfvcardaB4aDAIqGb8TTc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4847	0	17:10:57.67808	0	2.0	1.0	0
33205	2018-04-12 07:23:45.399159	0	10	2	B005-00000327	2018-04-12	1603		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	3ByTbnyZqogpeLuQvVCl/+/wzoo=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4848	0	07:23:45.399159	0	2.0	1.0	0
33215	2018-04-12 08:49:40.39363	0	10	2	B005-00000328	2018-04-12	10235		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	BSbQj/V1ZwEPxlNrfzxSD+VY+18=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4848	0	08:49:40.39363	0	2.0	1.0	0
33269	2018-04-12 16:33:42.978295	0	10	2	B005-00000329	2018-04-12	1603		CONTADO	1001.00	0.00	0.00	1001.00	0.00	1001.00	18.00	NS	0.0000	0.00	1	t	t	+	g0yA8iz+kbJKO16ttILMVQeXKF8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4848	0	16:33:42.978295	0	2.0	1.0	0
33225	2018-04-12 09:29:29.849759	0	15	2	B009-00000220	2018-04-12	154		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	POZdGX92npoeLF5U8nIUou+NcWQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4849	0	09:29:29.849759	0	2.0	1.0	0
33231	2018-04-12 09:44:09.554734	0	15	2	B009-00000221	2018-04-12	90		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	gVWrY0gV5OuDAG/fH42gEZtYVi8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4849	0	09:44:09.554734	0	2.0	1.0	0
33224	2018-04-12 09:27:39.875196	0	6	2	B014-00000329	2018-04-12	7889		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	hZ97XXgEfhESERUN9hgMf++g6Yg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4850	0	09:27:39.875196	0	2.0	1.0	0
33244	2018-04-12 11:18:47.335614	0	6	1	F014-00000031	2018-04-12	1060		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	4CI2Ycvd+aX0WwtmBnzKx3++erM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4850	0	11:18:47.335614	0	2.0	1.0	0
33257	2018-04-12 13:59:11.916265	0	6	2	B004-00000063	2018-04-12	6219		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l3D00FgzV+dN7lpBI6cKA1DTQgg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4850	0	13:59:11.916265	0	2.0	1.0	0
33240	2018-04-12 10:52:38.605002	0	7	2	B007-00000352	2018-04-12	10239		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	TfOTNGOuYZ68Enbiw2lAq15sVxU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4851	0	10:52:38.605002	0	2.0	1.0	0
33235	2018-04-12 10:20:42.53339	0	7	2	B007-00000351	2018-04-12	719		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	2	t	t	+	7S3FDoBuTfbl3HIsodYasTqu58k=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4851	0	10:20:42.53339	0	2.0	1.0	0
33245	2018-04-12 11:21:52.995144	0	7	2	B007-00000353	2018-04-12	869		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	eT9LDHsSkkTbC/qRc6RzDPj/gZc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4851	0	11:21:52.995144	0	2.0	1.0	0
33264	2018-04-12 15:47:44.038577	0	7	2	B007-00000354	2018-04-12	633		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	SHwXggwguC2t5C60rlLeh2qrFmU=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4851	0	15:47:44.038577	0	2.0	1.0	0
33261	2018-04-12 15:34:44.895116	0	26	1	F003-00000067	2018-04-12	6472		CREDITO	661.60	0.00	100.93	661.62	560.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cXKhCoV4KRegIIO8fpcgUGDDKPI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4852	0	15:34:44.895116	0	2.0	1.0	0
33262	2018-04-12 15:38:51.847172	0	26	1	F003-00000068	2018-04-12	6472		CREDITO	1344.81	0.00	205.14	1344.81	1139.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+	utPMuTisA2oDfOC8B9nd0WMflQM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4852	0	15:38:51.847172	0	2.0	1.0	0
33263	2018-04-12 15:44:12.017632	0	26	1	F003-00000069	2018-04-12	6472		CREDITO	966.12	0.00	147.38	966.13	818.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N8PFSdIYroufX3LnGrqJ20aVpuM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4852	0	15:44:12.017632	0	2.0	1.0	0
33237	2018-04-12 10:33:48.100771	0	23	2	B002-00000160	2018-04-12	6927		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Jzvbo6XpWcejatwJ5id7I9rJ4s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	10:33:48.100771	0	2.0	1.0	0
33272	2018-04-12 16:41:08.128405	0	23	2	B002-00000164	2018-04-12	9852		CONTADO	101.40	0.00	15.47	101.40	85.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RCxss5yDBvctajf7Q/U8g0rTDAc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	16:41:08.128405	0	2.0	1.0	0
33219	2018-04-12 09:06:39.419568	0	23	2	B002-00000159	2018-04-12	9754		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8OFGO/xSVQkZzqA4CXnlzO2f42s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	09:06:39.419568	0	2.0	1.0	0
33218	2018-04-12 09:00:41.983451	0	23	2	B002-00000158	2018-04-12	9981		CONTADO	15.50	0.00	2.36	15.50	13.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sQQ8fKUuCoSIk2REXs9xh19pl0I=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	09:00:41.983451	0	2.0	1.0	0
33242	2018-04-12 10:54:26.01426	0	23	1	F002-00000026	2018-04-12	6774		CONTADO	10.50	0.00	1.60	10.50	8.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Chqn3Ctlcf/zNn1dIgP6gC5xJLE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	10:54:26.01426	0	2.0	1.0	0
33247	2018-04-12 11:38:18.561296	0	23	2	B002-00000161	2018-04-12	9411		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MAa+SnXzfKhveBaFY78fM5d8r7E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	11:38:18.561296	0	2.0	1.0	0
33249	2018-04-12 12:00:42.853035	0	23	2	B002-00000162	2018-04-12	8872		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TKa2eUniXwCSaEnpOoWkevyR+jg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	12:00:42.853035	0	2.0	1.0	0
33267	2018-04-12 16:11:57.416397	0	23	2	B002-00000163	2018-04-12	8919		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rB8OZNcsf3k4rJgJME7StLyyxfU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4853	0	16:11:57.416397	0	2.0	1.0	0
33214	2018-04-12 08:43:12.658184	0	5	2	B013-00001091	2018-04-12	1196		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	CrMSawPI5obALWl3003WhH86nU4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	08:43:12.658184	0	2.0	1.0	0
33212	2018-04-12 08:13:52.26272	0	5	2	B013-00001090	2018-04-12	4228		CONTADO	861.50	0.00	0.00	861.50	0.00	861.50	18.00	NS	0.0000	0.00	1	t	t	+	t/33oG1lDIE00ZO2djhG999p40s=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	08:13:52.26272	0	2.0	1.0	0
33222	2018-04-12 09:15:50.365717	0	5	2	B013-00001092	2018-04-12	2439		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wresyEpyDFrjKdxErslRFO0kNP8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	09:15:50.365717	0	2.0	1.0	0
33223	2018-04-12 09:20:14.024929	0	5	2	B007-00000076	2018-04-12	3392		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b8iTIQs1Ao1cf2zb0vpM4HE0h7I=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4854	0	09:20:14.024929	0	2.0	1.0	0
33226	2018-04-12 09:31:43.90407	0	5	2	B003-00000097	2018-04-12	4775		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lyltPkliaFaLWLOZPDja5WCjIYw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	09:31:43.90407	0	2.0	1.0	0
33228	2018-04-12 09:36:59.419903	0	5	2	B003-00000098	2018-04-12	4930		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GHHkSkgTpugUmsE8x5uSCTHM2wE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	09:36:59.419903	0	2.0	1.0	0
33230	2018-04-12 09:42:55.808498	0	5	2	B013-00001093	2018-04-12	345		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	ZmhqngJPB1tatdXbtGhg6dkvRdE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	09:42:55.808498	0	2.0	1.0	0
33232	2018-04-12 09:48:44.301847	0	5	2	B003-00000099	2018-04-12	4775		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KNgD2jEdorG0KryhvbTHQBaXfmo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	09:48:44.301847	0	2.0	1.0	0
33233	2018-04-12 09:54:26.185961	0	5	2	B003-00000100	2018-04-12	4930		CONTADO	3441.00	0.00	524.90	3441.00	2916.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9EjwPgbdYePpZyYMYpVRWZl7DsM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	09:54:26.185961	0	2.0	1.0	0
33238	2018-04-12 10:40:29.428355	0	5	2	B003-00000101	2018-04-12	10238		CONTADO	2150.50	0.00	328.04	2150.50	1822.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nx4ml6gKRO99FJ0zs6AR71AOHd0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	10:40:29.428355	0	2.0	1.0	0
33254	2018-04-12 12:54:44.209582	0	5	2	B003-00000102	2018-04-12	4930		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vug91sWqs2s/EhSGubecv5htKko=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	12:54:44.209582	0	2.0	1.0	0
33256	2018-04-12 13:24:11.967863	0	5	1	F003-00000012	2018-04-12	4048		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DbGQM/26hBS/FzmcCGNfmOPbvKk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	13:24:11.967863	0	2.0	1.0	0
33266	2018-04-12 15:55:47.623154	0	5	2	B013-00001094	2018-04-12	2148		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	Z9NSJ6d0ISfPqjSUgu1raQfsULg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	15:55:47.623154	0	2.0	1.0	0
33268	2018-04-12 16:30:45.36367	0	5	2	B007-00000077	2018-04-12	8739		CONTADO	394.50	0.00	60.18	394.50	334.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IBKWOFU3eynR2Ial5stiGiJJn5g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4854	0	16:30:45.36367	0	2.0	1.0	0
33279	2018-04-12 17:26:11.114511	0	5	2	B013-00001098	2018-04-12	2211		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	rMO/FN8GgyNjh9dTA0JWgQleY3I=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	17:26:11.114511	0	2.0	1.0	0
33270	2018-04-12 16:34:22.458065	0	5	2	B003-00000103	2018-04-12	4930		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+SzV3hVPSyKeI8G7Lmo7q0qx5TM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	16:34:22.458065	0	2.0	1.0	0
33271	2018-04-12 16:36:20.947148	0	5	2	B003-00000104	2018-04-12	6264		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FeDS7yjZRlHumZzGAQH/0fm4h90=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	16:36:20.947148	0	2.0	1.0	0
33273	2018-04-12 16:45:53.863097	0	5	2	B013-00001095	2018-04-12	1526		CONTADO	476.50	0.00	0.00	476.50	0.00	476.50	18.00	NS	0.0000	0.00	1	t	t	+	Fh9qq1m4B8jmo2/AdsQdbgb6lQo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	16:45:53.863097	0	2.0	1.0	0
33275	2018-04-12 16:59:12.626122	0	5	2	B013-00001096	2018-04-12	10243		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	kCMSBpYBip8FSP1NDggH4jk7W08=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	16:59:12.626122	0	2.0	1.0	0
33278	2018-04-12 17:11:16.946027	0	5	2	B013-00001097	2018-04-12	9695		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	6QGbklaNVQfcjDZt7J3b82DiT24=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	17:11:16.946027	0	2.0	1.0	0
33280	2018-04-12 17:32:02.92515	0	5	2	B003-00000105	2018-04-12	6264		CONTADO	6937.50	0.00	1058.26	6937.50	5879.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pg/Ec2dbpjXKDPNkNn9OmaZjtFc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4854	0	17:32:02.92515	0	2.0	1.0	0
33281	2018-04-12 17:43:45.077238	0	5	2	B013-00001099	2018-04-12	10245		CONTADO	699.00	0.00	0.00	699.00	0.00	699.00	18.00	NS	0.0000	0.00	1	t	t	+	KtY52NIcUJQs79vdYSFhi4XbVNs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	17:43:45.077238	0	2.0	1.0	0
33282	2018-04-12 17:47:38.726334	0	5	2	B013-00001100	2018-04-12	10245		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	slRyZeYZOIZW4AGvyGiKAEAcG4Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4854	0	17:47:38.726334	0	2.0	1.0	0
33251	2018-04-12 12:19:35.806257	0	11	2	B012-00000183	2018-04-12	10106		CONTADO	3454.50	0.00	0.00	3454.50	0.00	3454.50	18.00	NS	0.0000	0.00	1	t	t	+	llB407VPBZilBWIfQHQ6RXo28Bc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4855	0	12:19:35.806257	0	2.0	1.0	0
33252	2018-04-12 12:21:54.975968	0	11	2	B012-00000184	2018-04-12	5998		CONTADO	455.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	1	t	t	+	X8zGJeN2rHU25Ijxf+mBjYSneFw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4855	0	12:21:54.975968	0	2.0	1.0	0
33283	2018-04-12 17:57:36.207643	0	11	2	B012-00000185	2018-04-12	5290		CONTADO	1431.00	0.00	0.00	1431.00	0.00	1431.00	18.00	NS	0.0000	0.00	1	t	t	+	iilOie7zx27g667jCgGo2JBF70c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4855	0	17:57:36.207643	0	2.0	1.0	0
33345	2018-04-13 16:49:46.24714	0	24	1	F008-00000061	2018-04-13	6389		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yzsmqgnajVjfR4tf/ey0niDNrQc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4856	0	16:49:46.24714	0	2.0	1.0	0
33288	2018-04-13 07:26:44.466559	0	13	2	B011-00000481	2018-04-13	9933		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	0F7BtqlgNPjsEX7oXrSwUdoIGtY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4857	0	07:26:44.466559	0	2.0	1.0	0
33289	2018-04-13 07:28:44.209621	0	13	2	B011-00000482	2018-04-13	9933		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	L00KaPpeqJ5BrtOLp6qcY7JaCnQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4857	0	07:28:44.209621	0	2.0	1.0	0
33329	2018-04-13 15:40:53.38315	0	13	2	B011-00000483	2018-04-13	575		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	HYQyVWbrmZIzyYQNagS0A2AYg2U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4857	0	15:40:53.38315	0	2.0	1.0	0
33306	2018-04-13 10:18:42.897592	0	14	1	F010-00000049	2018-04-13	10152		CONTADO	5879.00	0.00	417.51	5879.00	2319.49	3142.00	18.00	NS	0.0000	0.00	1	t	t	+	YHu5nuySMQbYIAJz1PR5QMDu/PY=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4858	0	10:18:42.897592	0	2.0	1.0	0
33312	2018-04-13 10:54:39.847695	0	14	2	B010-00000639	2018-04-13	4511		CONTADO	416.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	1	t	t	+	LboT8Ztp/m6afWLGWHb4wN3DlDM=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4858	0	10:54:39.847695	0	2.0	1.0	0
33320	2018-04-13 12:24:10.755643	0	14	2	B010-00000640	2018-04-13	4204		CONTADO	163.50	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	1	t	t	+	+SWyyrmEwymwhvGx75ui38URlLo=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4858	0	12:24:10.755643	0	2.0	1.0	0
33337	2018-04-13 16:14:53.254227	0	15	1	F009-00000020	2018-04-13	10262		CONTADO	2772.50	0.00	0.00	2772.50	0.00	2772.50	18.00	NS	0.0000	0.00	1	t	t	+	iKKl/rLP5sm1zc1MiIH+R2sZWVo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4859	0	16:14:53.254227	0	2.0	1.0	0
33296	2018-04-13 08:35:30.212416	0	23	2	B002-00000165	2018-04-13	10250		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ElwB1oiDxSIGG2mTV3EkZn6Qr9A=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4860	0	08:35:30.212416	0	2.0	1.0	0
33301	2018-04-13 09:45:14.475975	0	23	2	B002-00000167	2018-04-13	9981		CONTADO	392.00	0.00	59.80	392.00	332.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fAGDCc+wS69C+lg/EzPFWH2kiPw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4860	0	09:45:14.475975	0	2.0	1.0	0
33297	2018-04-13 08:39:06.388093	0	23	2	B002-00000166	2018-04-13	9754		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tb9JDvo+VZ0Z5c967txQPnXIO/s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4860	0	08:39:06.388093	0	2.0	1.0	0
33323	2018-04-13 15:08:15.980558	0	23	2	B002-00000168	2018-04-13	10117		CONTADO	2327.50	0.00	355.04	2327.50	1972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3RqGnoYCX8F0yD3EhzCvYNUFDk0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4860	0	15:08:15.980558	0	2.0	1.0	0
33338	2018-04-13 16:16:11.340417	0	23	2	B002-00000169	2018-04-13	10263		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9hfZREaHIlq5uiQrKezK3XpMdW4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4860	0	16:16:11.340417	0	2.0	1.0	0
33284	2018-04-13 06:19:34.663339	0	9	2	B006-00000995	2018-04-13	8459		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	jK5aEirhs4tATcBeQNgMDgmZw5E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4861	0	06:19:34.663339	0	2.0	1.0	0
33302	2018-04-13 09:45:21.744748	0	9	2	B006-00000996	2018-04-13	10251		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	qLfGXn+W2oNufxemF6+3eYQ68cY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4861	0	09:45:21.744748	0	2.0	1.0	0
33313	2018-04-13 11:05:57.769841	0	9	2	B006-00000997	2018-04-13	1509		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	xCfqPzEFcdk6j8oN8gzzj/lhlB8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4861	0	11:05:57.769841	0	2.0	1.0	0
33335	2018-04-13 16:13:04.545502	0	9	2	B006-00001000	2018-04-13	3401		CONTADO	138.50	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	1	t	t	+	mLQBZcae84ZnOKGS06DNJw+cAE8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4861	0	16:13:04.545502	0	2.0	1.0	0
33325	2018-04-13 15:27:00.725601	0	9	2	B006-00000999	2018-04-13	777		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	uq9ote6fW7FpTO5Th+zyw9x5pVI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4861	0	15:27:00.725601	0	2.0	1.0	0
33322	2018-04-13 15:07:43.070271	0	9	2	B006-00000998	2018-04-13	10255		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	KzUFT9WQEQL1gkjJEu1KK6s1sr0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4861	0	15:07:43.070271	0	2.0	1.0	0
33300	2018-04-13 09:33:58.517956	0	11	2	B012-00000186	2018-04-13	6580		CONTADO	1120.00	0.00	0.00	1120.00	0.00	1120.00	18.00	NS	0.0000	0.00	1	t	t	+	lpDgthB/qTOEYcvJ4vzJLk1jO/w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4862	0	09:33:58.517956	0	2.0	1.0	0
33305	2018-04-13 10:11:01.90211	0	11	2	B012-00000187	2018-04-13	83		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	1	t	t	+	VO6528Nd4+evNTfAUpBX2H/9LEo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4862	0	10:11:01.90211	0	2.0	1.0	0
33348	2018-04-13 17:33:01.05738	0	11	2	B012-00000188	2018-04-13	10212		CONTADO	2181.50	0.00	0.00	2181.50	0.00	2181.50	18.00	NS	0.0000	0.00	1	t	t	+	jgsSN/8QDoZOQgxatsiQSADNPCc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4862	0	17:33:01.05738	0	2.0	1.0	0
33304	2018-04-13 09:59:54.530756	0	5	2	B007-00000079	2018-04-13	10252		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ae2dZr08TM5RuPF9R3n7y+brpXg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4863	0	09:59:54.530756	0	2.0	1.0	0
33293	2018-04-13 08:12:18.487043	0	5	2	B013-00001101	2018-04-13	8125		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c3/MxUcgG9cUGdG5QGcdPkpwhBg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	08:12:18.487043	0	2.0	1.0	0
33298	2018-04-13 08:47:12.307115	0	5	2	B013-00001102	2018-04-13	6291		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	iKQ3fG5kfkW0wXTjnSuKNedHATc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	08:47:12.307115	0	2.0	1.0	0
33303	2018-04-13 09:48:39.888579	0	5	2	B007-00000078	2018-04-13	5000		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NH5DOUa7xGhNBZgNJ786VkxC1fc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4863	0	09:48:39.888579	0	2.0	1.0	0
33308	2018-04-13 10:27:56.5307	0	5	2	B003-00000106	2018-04-13	4930		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	etZvAGTZb44Qe0HbOIDCW28MxpA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	10:27:56.5307	0	2.0	1.0	0
33309	2018-04-13 10:42:03.217088	0	5	2	B013-00001103	2018-04-13	10096		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	c6EsklM2Bu1L51bW6eebhL5NzsU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	10:42:03.217088	0	2.0	1.0	0
33317	2018-04-13 11:41:40.215567	0	5	2	B013-00001105	2018-04-13	10253		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	Cgp4SgB0e/C543E+amFjpiTX1iM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	11:41:40.215567	0	2.0	1.0	0
33318	2018-04-13 12:14:59.292855	0	5	2	B013-00001106	2018-04-13	4228		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wqZytOKS6ClqJTjYYmGwSY2lCuA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	12:14:59.292855	0	2.0	1.0	0
33319	2018-04-13 12:21:47.698003	0	5	2	B007-00000080	2018-04-13	10254		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sTAMjFiWaYe9uA+EFubYskSCiKU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4863	0	12:21:47.698003	0	2.0	1.0	0
33331	2018-04-13 15:53:50.659458	0	5	2	B007-00000081	2018-04-13	2569		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KEn1sI1+9eBppuKLaKU2PIVBp8s=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4863	0	15:53:50.659458	0	2.0	1.0	0
33327	2018-04-13 15:37:45.898704	0	5	2	B013-00001107	2018-04-13	2245		CONTADO	313.50	0.00	0.00	313.50	0.00	313.50	18.00	NS	0.0000	0.00	1	t	t	+	gEFrlFqAZfpcIHMCGBnFkQ0a0bQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	15:37:45.898704	0	2.0	1.0	0
33328	2018-04-13 15:40:02.98664	0	5	2	B013-00001108	2018-04-13	33		CONTADO	384.00	0.00	0.00	384.00	0.00	384.00	18.00	NS	0.0000	0.00	1	t	t	+	Q2FqJHNv8f7v+Km7uYTHBVWBzmE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	15:40:02.98664	0	2.0	1.0	0
33330	2018-04-13 15:47:03.995296	0	5	2	B013-00001109	2018-04-13	10257		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	vUMEtwvbYrGCP4WV2cZuESgzBms=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	15:47:03.995296	0	2.0	1.0	0
33336	2018-04-13 16:14:45.44626	0	5	2	B013-00001110	2018-04-13	10261		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	1	t	t	+	Ikc5m3gvUAUhCZ6/+do8SDG2XYU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	16:14:45.44626	0	2.0	1.0	0
33339	2018-04-13 16:20:05.565733	0	5	2	B003-00000107	2018-04-13	4930		CONTADO	6475.00	0.00	987.71	6475.00	5487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zbJ4gRwORnhN6egMZqVacw/Ziig=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	16:20:05.565733	0	2.0	1.0	0
33340	2018-04-13 16:20:43.670862	0	5	2	B003-00000108	2018-04-13	10264		CONTADO	6937.50	0.00	1058.26	6937.50	5879.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AciNNLIGB9odJ3VJT3RJXtvEPyk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	16:20:43.670862	0	2.0	1.0	0
33341	2018-04-13 16:24:09.405452	0	5	2	B003-00000109	2018-04-13	4228		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0RJ7rt5PKPVyzeI9fzg7ED8Modo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	16:24:09.405452	0	2.0	1.0	0
33342	2018-04-13 16:24:50.295255	0	5	2	B003-00000110	2018-04-13	4930		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+4Vx2FYxq9LBAWa75Nn7V2bV0BY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	16:24:50.295255	0	2.0	1.0	0
33343	2018-04-13 16:29:39.488076	0	5	2	B003-00000111	2018-04-13	4775		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Onn4xPErcR9/EfSZ+rXHBsiSA9Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	16:29:39.488076	0	2.0	1.0	0
33344	2018-04-13 16:31:06.883914	0	5	2	B003-00000112	2018-04-13	10265		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TekBPaVAnxB33dyfX6pS6rgBqso=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	16:31:06.883914	0	2.0	1.0	0
33346	2018-04-13 16:51:04.350855	0	5	2	B013-00001111	2018-04-13	10266		CONTADO	403.00	0.00	0.00	403.00	0.00	403.00	18.00	NS	0.0000	0.00	1	t	t	+	L/Z9d5c7WTn9GHgsTlDfJ1LOE0o=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	16:51:04.350855	0	2.0	1.0	0
33347	2018-04-13 17:10:03.945578	0	5	2	B003-00000113	2018-04-13	4775		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BtYJSH8Xf40AihvF0TXNwgVkO5s=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4863	0	17:10:03.945578	0	2.0	1.0	0
33350	2018-04-13 17:55:03.303397	0	5	2	B013-00001112	2018-04-13	2766		CONTADO	92.50	0.00	0.00	92.50	0.00	92.50	18.00	NS	0.0000	0.00	1	t	t	+	KO0voPgmh6nu9P836ZN20qdOSJE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4863	0	17:55:03.303397	0	2.0	1.0	0
33314	2018-04-13 11:07:54.159104	0	6	2	B004-00000064	2018-04-13	5905		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zQYc+/eg4dZxa5C2d1B8kl413aw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4864	0	11:07:54.159104	0	2.0	1.0	0
33326	2018-04-13 15:28:18.854099	0	6	2	B004-00000066	2018-04-13	10256		CONTADO	960.00	0.00	146.44	960.00	813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tkm/GfHvfJ77i5hJc7L//8j6nzk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4864	0	15:28:18.854099	0	2.0	1.0	0
33324	2018-04-13 15:17:55.788051	0	6	2	B004-00000065	2018-04-13	2678		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gc4jNQTkrH2i7BCMxpRdnhc54O4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4864	0	15:17:55.788051	0	2.0	1.0	0
33349	2018-04-13 17:39:06.655889	0	10	2	B005-00000332	2018-04-13	1603		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	/Lg3Fh77dYjAxgkYvTosy7Zkow0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4865	0	17:39:06.655889	0	2.0	1.0	0
33285	2018-04-13 06:54:51.290505	0	10	2	B005-00000330	2018-04-13	3198		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	7lUChMW9KDtLQwLnMqaPPGVILQs=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4865	0	06:54:51.290505	0	2.0	1.0	0
33315	2018-04-13 11:15:22.086135	0	10	2	B005-00000331	2018-04-13	1177		CONTADO	963.00	0.00	0.00	963.00	0.00	963.00	18.00	NS	0.0000	0.00	1	t	t	+	KzA2b8DdrfeGB2z94G6XRcixURM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4865	0	11:15:22.086135	0	2.0	1.0	0
33286	2018-04-13 07:08:14.964062	0	7	1	F007-00000019	2018-04-13	9087		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	EOYWrkBMTcCjGaREy7YQNuvR+ek=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4866	0	07:08:14.964062	0	2.0	1.0	0
33292	2018-04-13 08:10:56.897208	0	7	2	B007-00000355	2018-04-13	10247		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	1	t	t	+	/fvWj75eIOHldjx1kQZuHruD/8o=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4866	0	08:10:56.897208	0	2.0	1.0	0
33294	2018-04-13 08:14:26.052087	0	8	2	B008-00000467	2018-04-13	10248		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	TUHpdKnigTiBdjdc+es+n8SwkjM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4867	0	08:14:26.052087	0	2.0	1.0	0
33287	2018-04-13 07:09:01.951257	0	8	2	B005-00000437	2018-04-13	5436		CONTADO	51.40	0.00	7.84	51.40	43.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jx/EMuIJjl4PzxWo9Xrsg2gXflc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	07:09:01.951257	0	2.0	1.0	0
33295	2018-04-13 08:21:22.756902	0	8	2	B008-00000468	2018-04-13	10249		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	snfmUY6QKhBuzkdpL60RqqNNZoY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4867	0	08:21:22.756902	0	2.0	1.0	0
33290	2018-04-13 07:59:39.85052	0	8	2	B008-00000466	2018-04-13	9699		CONTADO	347.00	0.00	0.00	347.00	0.00	347.00	18.00	NS	0.0000	0.00	1	t	t	+	D6dIv8Z/1u/hIV4xjOk5Uj3SQbA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4867	0	07:59:39.85052	0	2.0	1.0	0
33291	2018-04-13 08:08:28.220367	0	8	2	B005-00000438	2018-04-13	10246		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lOI6IhSJ3tiSGuxF9/nKHRryUGI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	08:08:28.220367	0	2.0	1.0	0
33299	2018-04-13 08:51:13.595188	0	8	2	B005-00000439	2018-04-13	10141		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AXm4Mzm+W1+QDAYaAeO2GyCuzBo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	08:51:13.595188	0	2.0	1.0	0
33307	2018-04-13 10:22:49.212089	0	8	2	B005-00000440	2018-04-13	9651		CONTADO	1816.00	0.00	277.02	1816.00	1538.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QXSbV6FhmYCa/csgTm6w3LUVcL0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	10:22:49.212089	0	2.0	1.0	0
33310	2018-04-13 10:42:26.081578	0	8	2	B005-00000441	2018-04-13	5975		CONTADO	362.70	0.00	55.33	362.70	307.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	inlsifTgDZpRP2lPFO0+9XAyhiw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	10:42:26.081578	0	2.0	1.0	0
33311	2018-04-13 10:54:06.5926	0	8	2	B005-00000442	2018-04-13	9453		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bxVB0CExq+gJ9X50zUKSM/FYNJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	10:54:06.5926	0	2.0	1.0	0
33321	2018-04-13 13:26:19.951339	0	8	2	B005-00000443	2018-04-13	5622		CONTADO	144.50	0.00	22.04	144.50	122.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EuqeAvFmBPiNQyHnwerUX1ylYbU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4867	0	13:26:19.951339	0	2.0	1.0	0
33332	2018-04-13 16:08:37.287975	0	8	2	B008-00000469	2018-04-13	10258		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	1IlGI/La8sCj0Lha0E83AAuGlCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4867	0	16:08:37.287975	0	2.0	1.0	0
33333	2018-04-13 16:09:55.565892	0	18	2	B005-00000081	2018-04-13	10259		CONTADO	5610.00	0.00	855.76	5610.00	4754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lPkaw6XrVWLFVzpPJeJwMFLXm4A=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4868	0	16:09:55.565892	0	2.0	1.0	0
33334	2018-04-13 16:10:53.94523	0	18	2	B005-00000082	2018-04-13	10260		CONTADO	6077.50	0.00	927.08	6077.50	5150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PImbSJe5fv6yNghFb422fPBBUuY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4868	0	16:10:53.94523	0	2.0	1.0	0
33427	2018-04-14 12:52:38.740872	0	5	2	B003-00000123	2018-04-14	1103		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Okie1CJleGTM8vahsyobNarVNW8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:52:38.740872	0	2.0	1.0	0
33415	2018-04-14 12:03:53.217558	0	5	2	B003-00000120	2018-04-14	4228		CONTADO	2337.50	0.00	356.57	2337.50	1980.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g48Twf6h3psUaPi8LtJ+2TJfpbg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:03:53.217558	0	2.0	1.0	0
33365	2018-04-14 08:27:18.442391	0	5	2	B013-00001113	2018-04-14	3924		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	mM+rlSDUh+ZaXEaZkNOxjfUHr2M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	08:27:18.442391	0	2.0	1.0	0
33366	2018-04-14 08:29:49.238791	0	5	2	B013-00001114	2018-04-14	9427		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	djO8BeqGBHvXN8/EcG1IgLcqkFU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	08:29:49.238791	0	2.0	1.0	0
33368	2018-04-14 08:33:31.084647	0	5	2	B013-00001115	2018-04-14	3924		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	HXW+ubM+pQ/bOZ0GhX+p9qHebCQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	08:33:31.084647	0	2.0	1.0	0
33374	2018-04-14 09:15:14.144927	0	5	2	B013-00001116	2018-04-14	616		CONTADO	130.50	0.00	0.00	130.50	0.00	130.50	18.00	NS	0.0000	0.00	1	t	t	+	F5LXMdzebKCvvmLgtk9Xplq1GW8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	09:15:14.144927	0	2.0	1.0	0
33390	2018-04-14 10:02:27.153566	0	5	2	B007-00000082	2018-04-14	7524		CONTADO	124.80	0.00	19.04	124.80	105.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iRj2M9EMOTMeOMz4Q54OSGWDKek=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4869	0	10:02:27.153566	0	2.0	1.0	0
33385	2018-04-14 09:45:46.331577	0	5	2	B013-00001117	2018-04-14	8465		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	rcPPTSgpAY9fuaNCggN0fVy3NEs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	09:45:46.331577	0	2.0	1.0	0
33387	2018-04-14 09:50:00.155487	0	5	2	B003-00000114	2018-04-14	4930		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9g6qtCDEMGkasJnQu3xuq3IvGIY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	09:50:00.155487	0	2.0	1.0	0
33388	2018-04-14 09:53:12.987219	0	5	2	B013-00001118	2018-04-14	4228		CONTADO	462.50	0.00	0.00	462.50	0.00	462.50	18.00	NS	0.0000	0.00	1	t	t	+	xK0IN6aGbAJ/WR/ZdWEoZPpYYMI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	09:53:12.987219	0	2.0	1.0	0
33393	2018-04-14 10:12:38.127213	0	5	2	B003-00000115	2018-04-14	4775		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zXjLuVGpAVfhUOh74WzoIxW7pV4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	10:12:38.127213	0	2.0	1.0	0
33394	2018-04-14 10:14:56.171456	0	5	2	B003-00000116	2018-04-14	4228		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	liul9eMnAIdl32X1s1sDoJaYb9g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	10:14:56.171456	0	2.0	1.0	0
33401	2018-04-14 10:54:42.402913	0	5	2	B013-00001119	2018-04-14	2203		CONTADO	469.50	0.00	0.00	469.50	0.00	469.50	18.00	NS	0.0000	0.00	1	t	t	+	SonfzyljJlyQTBFug8c3LtWbbqg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	10:54:42.402913	0	2.0	1.0	0
33408	2018-04-14 11:49:42.43644	0	5	2	B013-00001120	2018-04-14	2531		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	R4OiTMwHw7Pe7hZKvuCJgNgAZ58=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	11:49:42.43644	0	2.0	1.0	0
33416	2018-04-14 12:07:45.374931	0	5	2	B013-00001121	2018-04-14	9333		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	nqupZYAB9FpDvrdv+QAwvk3Tlso=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	12:07:45.374931	0	2.0	1.0	0
33409	2018-04-14 11:51:23.151451	0	5	2	B007-00000083	2018-04-14	10277		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Zl2E5eecnn1glzOTm1v+qkVFCs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4869	0	11:51:23.151451	0	2.0	1.0	0
33410	2018-04-14 11:59:40.035733	0	5	2	B003-00000117	2018-04-14	4228		CONTADO	2337.50	0.00	356.57	2337.50	1980.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qPdGgm6EdW8kKa7LLR2gvNUxU+8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	11:59:40.035733	0	2.0	1.0	0
33411	2018-04-14 12:00:25.700525	0	5	2	B003-00000118	2018-04-14	4228		CONTADO	2337.50	0.00	356.57	2337.50	1980.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uraWER92HbpsbN7tODinrv1+RvI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:00:25.700525	0	2.0	1.0	0
33413	2018-04-14 12:02:01.859759	0	5	2	B003-00000119	2018-04-14	4228		CONTADO	2337.50	0.00	356.57	2337.50	1980.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Neoi5g5sGRjPGVAITOn9lcV1Frk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:02:01.859759	0	2.0	1.0	0
33424	2018-04-14 12:38:43.533131	0	5	2	B013-00001125	2018-04-14	10281		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	oWxSAxJqiQyu6b+kTVDagi2s2q4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	12:38:43.533131	0	2.0	1.0	0
33421	2018-04-14 12:27:13.85833	0	5	2	B013-00001123	2018-04-14	10280		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	t40l4dUxQuSfpDQAFyDt60+2AHo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	12:27:13.85833	0	2.0	1.0	0
33418	2018-04-14 12:15:58.232302	0	5	2	B013-00001122	2018-04-14	10278		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	0HEKZ20nrCklXy6DGdZ64CHKo4M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	12:15:58.232302	0	2.0	1.0	0
33422	2018-04-14 12:34:26.083889	0	5	2	B003-00000121	2018-04-14	4775		CONTADO	7440.00	0.00	1134.92	7440.00	6305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4izvASHi/IF01xomFjGTfFaRSjw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:34:26.083889	0	2.0	1.0	0
33423	2018-04-14 12:35:50.697591	0	5	2	B013-00001124	2018-04-14	4228		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	1	t	t	+	r3jo7R15rrNwqw12tGoru74P0ks=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	12:35:50.697591	0	2.0	1.0	0
33425	2018-04-14 12:41:57.698768	0	5	2	B013-00001126	2018-04-14	7929		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	WNfZoyFDHpDbVTJ6YXk7/2QesvU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4869	0	12:41:57.698768	0	2.0	1.0	0
33426	2018-04-14 12:45:06.285952	0	5	2	B003-00000122	2018-04-14	4930		CONTADO	11160.00	0.00	1702.37	11160.00	9457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ewozEJ2rMX8xkKJN+PT5EcFOjDg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:45:06.285952	0	2.0	1.0	0
33428	2018-04-14 12:55:55.209837	0	5	2	B003-00000124	2018-04-14	5318		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2sebNpyTmjjuAvbbN+e9NdDi6nE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4869	0	12:55:55.209837	0	2.0	1.0	0
33359	2018-04-14 08:09:15.86675	0	23	2	B002-00000170	2018-04-14	10268		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BBVBo3xySlL8/Q57RUh+Y4PcXqA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	08:09:15.86675	0	2.0	1.0	0
33360	2018-04-14 08:10:48.255196	0	23	1	F002-00000027	2018-04-14	10269		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k3WuKY7xzoqmws5RebleNG1Kkqg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	08:10:48.255196	0	2.0	1.0	0
33375	2018-04-14 09:19:55.099388	0	23	1	F002-00000028	2018-04-14	10269		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iiPa8ijFnhjj042HwqY3jWWbvMw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	09:19:55.099388	0	2.0	1.0	0
33384	2018-04-14 09:44:21.196787	0	23	2	B002-00000172	2018-04-14	6927		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QiYiVtKgX/0F6oVCdr7vydvS7eo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	09:44:21.196787	0	2.0	1.0	0
33383	2018-04-14 09:42:44.812366	0	23	2	B002-00000171	2018-04-14	10117		CONTADO	1541.50	0.00	235.14	1541.50	1306.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MzwpxZNcLW+wSOml63vm+oDWdcs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	09:42:44.812366	0	2.0	1.0	0
33389	2018-04-14 09:58:28.127539	0	23	2	B002-00000173	2018-04-14	6544		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0BjH9vhFfinM/M2y1Ps2Pv0MaBg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	09:58:28.127539	0	2.0	1.0	0
33395	2018-04-14 10:34:34.146602	0	23	2	B002-00000174	2018-04-14	6675		CONTADO	577.00	0.00	88.02	577.00	488.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	euLjU9eJTTTgYk6R8ZXlWHkl0W0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	10:34:34.146602	0	2.0	1.0	0
33399	2018-04-14 10:42:19.913457	0	23	2	B002-00000175	2018-04-14	6831		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FEmSdcz6U2wk9eqD9E2kb1BDogw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4870	0	10:42:19.913457	0	2.0	1.0	0
33367	2018-04-14 08:29:53.02612	0	24	2	B008-00000100	2018-04-14	10270		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kb1DBNXaGQNU61yXJvIHPNvoI4g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	08:29:53.02612	0	2.0	1.0	0
33370	2018-04-14 08:49:21.753972	0	24	2	B008-00000101	2018-04-14	6331		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zMDYjF4aeDm4znbpudLaomTqET0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	08:49:21.753972	0	2.0	1.0	0
33378	2018-04-14 09:29:41.645805	0	24	2	B008-00000102	2018-04-14	10271		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qmrDLX0KdcDYObEw1gdvZR+MRq0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	09:29:41.645805	0	2.0	1.0	0
33379	2018-04-14 09:32:42.145661	0	24	1	F008-00000062	2018-04-14	6389		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AZAoYNM4aD2HMU0m2O/Kx3oX9/Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	09:32:42.145661	0	2.0	1.0	0
33420	2018-04-14 12:26:09.00381	0	24	2	B008-00000104	2018-04-14	10279		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ViJsRuHBoKMey1f1UWNhiC+WpI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	12:26:09.00381	0	2.0	1.0	0
33405	2018-04-14 11:08:55.585152	0	24	1	F008-00000063	2018-04-14	6389		CONTADO	1132.20	0.00	172.71	1132.20	959.49	0.00	18.00	NS	0.0000	0.00	3	t	t	+	DLJzie/KPw3C+81oQ4FibXdjQ9U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	11:08:55.585152	0	2.0	1.0	0
33417	2018-04-14 12:09:41.689971	0	24	2	B008-00000103	2018-04-14	10270		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CN9ohwa0NehQ2hGfym3QsKPO/ec=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4871	0	12:09:41.689971	0	2.0	1.0	0
33373	2018-04-14 08:55:11.89088	0	15	2	B009-00000222	2018-04-14	8188		CONTADO	581.50	0.00	44.39	581.50	246.61	290.50	18.00	NS	0.0000	0.00	1	t	t	+	sFFy04l9qLp03prV27Cs69zITtE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4872	0	08:55:11.89088	0	2.0	1.0	0
33351	2018-04-14 06:20:39.727853	0	14	1	F010-00000050	2018-04-14	1485		CONTADO	11300.00	0.00	0.00	11300.00	0.00	11300.00	18.00	NS	0.0000	0.00	1	t	t	+	CAaXkx4Gr6ouhr51d+QQHZYyWlg=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4873	0	06:20:39.727853	0	2.0	1.0	0
33403	2018-04-14 11:03:52.37071	0	14	2	B010-00000641	2018-04-14	10275		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	6D7tyjnpQUtbf+nOkl4jQBEM6ls=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4873	0	11:03:52.37071	0	2.0	1.0	0
33412	2018-04-14 12:00:43.943331	0	14	2	B010-00000642	2018-04-14	9215		CONTADO	910.00	0.00	13.12	910.00	72.88	824.00	18.00	NS	0.0000	0.00	1	t	t	+	vBybx4gq1IuMJQnGlOC/PNWAcQ8=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4873	0	12:00:43.943331	0	2.0	1.0	0
33419	2018-04-14 12:16:18.893807	0	14	2	B010-00000643	2018-04-14	1708		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u4fAv9J+hq2BA5A/ZwXyyCb9jzM=	0	0	0	0.00		6266	6266	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4873	0	12:16:18.893807	0	2.0	1.0	0
33356	2018-04-14 07:44:11.974398	0	13	2	B011-00000485	2018-04-14	1478		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	3ZX9uz/UzGhpOFdK2N07SYQGRxM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4874	0	07:44:11.974398	0	2.0	1.0	0
33354	2018-04-14 07:18:32.624724	0	13	2	B011-00000484	2018-04-14	575		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	uTiIl8nK8nrXsDPpjIjuTkhI4XE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4874	0	07:18:32.624724	0	2.0	1.0	0
33429	2018-04-14 12:57:20.034015	0	11	2	B012-00000189	2018-04-14	10212		CONTADO	1981.50	0.00	0.00	1981.50	0.00	1981.50	18.00	NS	0.0000	0.00	1	t	t	+	1CPEfkSP18+Ge+jNl5zJsYqn9cQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4875	0	12:57:20.034015	0	2.0	1.0	0
33353	2018-04-14 06:47:08.953601	0	10	2	B005-00000333	2018-04-14	1031		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	rs5e7azx/LsVTJD3UY+ChxJaOuM=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4876	0	06:47:08.953601	0	2.0	1.0	0
33414	2018-04-14 12:02:59.113797	0	10	2	B005-00000334	2018-04-14	1603		CONTADO	2080.00	0.00	0.00	2080.00	0.00	2080.00	18.00	NS	0.0000	0.00	1	t	t	+	107V2aTjUB6fr2l7TGPZsEvgiJw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4876	0	12:02:59.113797	0	2.0	1.0	0
33357	2018-04-14 07:50:36.985436	0	7	2	B007-00000356	2018-04-14	743		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	Q8ZcabjHXPnt0vcH8xat9BRi+9A=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4877	0	07:50:36.985436	0	2.0	1.0	0
33386	2018-04-14 09:49:00.418409	0	7	2	B007-00000357	2018-04-14	809		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	1avqvIW6UFzh4TwV9bJhmtZm6d0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4877	0	09:49:00.418409	0	2.0	1.0	0
33391	2018-04-14 10:06:47.235385	0	7	1	F007-00000020	2018-04-14	9087		CONTADO	2256.00	0.00	0.00	2256.00	0.00	2256.00	18.00	NS	0.0000	0.00	1	t	t	+	cuPdCc+Hfah6XNg8kqhJEEn1d+A=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4877	0	10:06:47.235385	0	2.0	1.0	0
33355	2018-04-14 07:23:46.091125	0	8	2	B005-00000445	2018-04-14	10267		CONTADO	1292.50	0.00	197.16	1292.50	1095.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iZaNN6E9GHVtzGd26wsWSgh/Bgw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	07:23:46.091125	0	2.0	1.0	0
33352	2018-04-14 06:41:31.639867	0	8	2	B005-00000444	2018-04-14	10216		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TuvDazrSF55hgz0njknQe4pL2yY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	06:41:31.639867	0	2.0	1.0	0
33361	2018-04-14 08:12:19.565143	0	8	2	B008-00000471	2018-04-14	5955		CONTADO	269.50	0.00	0.00	269.50	0.00	269.50	18.00	NS	0.0000	0.00	1	t	t	+	7r/RlABj9o8Wo891ZPexpM4DPdk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4878	0	08:12:19.565143	0	2.0	1.0	0
33358	2018-04-14 07:58:23.067062	0	8	2	B008-00000470	2018-04-14	9680		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	lxoY1yfhyP0CYiwdffBRCDTzcDM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4878	0	07:58:23.067062	0	2.0	1.0	0
33369	2018-04-14 08:41:33.84736	0	8	2	B005-00000446	2018-04-14	9847		CONTADO	2823.00	0.00	430.63	2823.00	2392.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RvBIRlXsHPKiB40iqTIEsN6vl+Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	08:41:33.84736	0	2.0	1.0	0
33371	2018-04-14 08:50:55.807064	0	8	2	B005-00000447	2018-04-14	5436		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T/DZm8Tsx0z6mV+7Pwc6IoXB/tk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	08:50:55.807064	0	2.0	1.0	0
33372	2018-04-14 08:53:15.622463	0	8	2	B008-00000472	2018-04-14	3138		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	s3JbFVhIjXQwlGgKKA0dW9jCw84=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4878	0	08:53:15.622463	0	2.0	1.0	0
33376	2018-04-14 09:21:06.054759	0	8	2	B005-00000448	2018-04-14	5436		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Od6QxTFL8F9cZmqxfVnnySJA0c4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	09:21:06.054759	0	2.0	1.0	0
33377	2018-04-14 09:26:59.162622	0	8	2	B005-00000449	2018-04-14	10044		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	987DzmtuDIg3cP6sUWVEVYGTh6A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	09:26:59.162622	0	2.0	1.0	0
33380	2018-04-14 09:34:28.820685	0	8	2	B005-00000450	2018-04-14	10272		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oIDHFTCNRGQwQgbBlVaf/gjXfFQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	09:34:28.820685	0	2.0	1.0	0
33397	2018-04-14 10:41:35.121632	0	8	2	B005-00000454	2018-04-14	9734		CONTADO	1285.00	0.00	196.02	1285.00	1088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	51qB1uzej/g8LItyoTn8zxDIWZc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	10:41:35.121632	0	2.0	1.0	0
33381	2018-04-14 09:39:26.754073	0	8	2	B005-00000451	2018-04-14	10141		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QRV1Ntafe72jXcUhrdSM4wrwQOc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	09:39:26.754073	0	2.0	1.0	0
33382	2018-04-14 09:41:40.287411	0	8	2	B005-00000452	2018-04-14	10221		CONTADO	257.00	0.00	39.20	257.00	217.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0rDMObDRoqoH21Y7hzJhzrzg9s0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	09:41:40.287411	0	2.0	1.0	0
33392	2018-04-14 10:10:40.491857	0	8	2	B008-00000473	2018-04-14	10273		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	pg+JpIWxoNZVRrfxftq73jmIECY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4878	0	10:10:40.491857	0	2.0	1.0	0
33396	2018-04-14 10:41:11.556118	0	8	2	B005-00000453	2018-04-14	9734		CONTADO	1285.00	0.00	196.02	1285.00	1088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	otGRnqjENMPGF2tTNEUoqzoK/HA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	10:41:11.556118	0	2.0	1.0	0
33398	2018-04-14 10:42:05.025176	0	8	2	B005-00000455	2018-04-14	9734		CONTADO	1285.00	0.00	196.02	1285.00	1088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l8W0L06qmVL5CzRNuMHvIliBD+4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	10:42:05.025176	0	2.0	1.0	0
33400	2018-04-14 10:42:42.469296	0	8	2	B005-00000456	2018-04-14	9734		CONTADO	1285.00	0.00	196.02	1285.00	1088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XNus87meyvbosYr12a8wADGeU14=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	10:42:42.469296	0	2.0	1.0	0
33404	2018-04-14 11:05:35.987789	0	8	2	B005-00000457	2018-04-14	10223		CONTADO	121.90	0.00	18.59	121.90	103.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SspHEawsS37IxOWfINt18EJYP34=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4878	0	11:05:35.987789	0	2.0	1.0	0
33406	2018-04-14 11:17:01.91092	0	8	2	B008-00000474	2018-04-14	10276		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	Jctj57utncmaiF3PRr9yd96YQUw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4878	0	11:17:01.91092	0	2.0	1.0	0
33407	2018-04-14 11:25:27.958663	0	8	2	B008-00000475	2018-04-14	10276		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	ZgKZFJQ2ei9vQW2WiekmJvUE/hU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4878	0	11:25:27.958663	0	2.0	1.0	0
33362	2018-04-14 08:13:12.789972	0	9	2	B006-00001001	2018-04-14	8457		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	8Sr81pJgzbbuJXtGXElpwD7p/Qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4879	0	08:13:12.789972	0	2.0	1.0	0
33363	2018-04-14 08:18:42.873324	0	9	2	B006-00001002	2018-04-14	9857		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	gDZs5dhGMD0JrrFq5zlLNN5Dh+8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4879	0	08:18:42.873324	0	2.0	1.0	0
33364	2018-04-14 08:19:38.211029	0	9	2	B006-00001003	2018-04-14	8885		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	lRJX9YKGtXbyLZRME+apCot+zsw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4879	0	08:19:38.211029	0	2.0	1.0	0
33402	2018-04-14 10:58:05.734991	0	9	2	B006-00001004	2018-04-14	10274		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	C9Z9tWEwQ61iOH0ij3L0AUzqpTk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4879	0	10:58:05.734991	0	2.0	1.0	0
33435	2018-04-16 07:11:35.775075	0	9	2	B006-00001005	2018-04-16	10075		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	zQBx3I36nDGFz+Yf52L3CvlEjVA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	07:11:35.775075	0	2.0	1.0	0
33458	2018-04-16 09:20:48.903297	0	9	2	B006-00001007	2018-04-16	10290		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	FW+Mt5pE/BSZFzEePg/zdsnRG5g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	09:20:48.903297	0	2.0	1.0	0
33457	2018-04-16 09:15:51.897073	0	9	2	B006-00001006	2018-04-16	10289		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	VkFyqqAJJoqFKO14WQPfrODsyoQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	09:15:51.897073	0	2.0	1.0	0
33467	2018-04-16 10:02:29.483047	0	9	2	B006-00001008	2018-04-16	10292		CONTADO	682.00	0.00	0.00	682.00	0.00	682.00	18.00	NS	0.0000	0.00	1	t	t	+	Cdnijr+aIJwUSGLYo2hsAaMmRo0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	10:02:29.483047	0	2.0	1.0	0
33468	2018-04-16 10:10:59.36646	0	9	2	B006-00001009	2018-04-16	10292		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	7tuklj2hToC+i0fcJs3eL+86+10=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	10:10:59.36646	0	2.0	1.0	0
33475	2018-04-16 11:09:17.47833	0	9	2	B006-00001010	2018-04-16	10293		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	lYOqEV0x5l7Lrrm47OKx/hwQZ2E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	11:09:17.47833	0	2.0	1.0	0
33480	2018-04-16 11:43:48.123907	0	9	2	B006-00001011	2018-04-16	8310		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	m4oaWV5dlySounJIbcfz3ip8TX4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	11:43:48.123907	0	2.0	1.0	0
33510	2018-04-16 16:48:15.260813	0	9	2	B006-00001012	2018-04-16	10303		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	jODYHj7NEjzPd/ELEnmqSJNaLc8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4880	0	16:48:15.260813	0	2.0	1.0	0
33436	2018-04-16 07:33:13.492328	0	14	2	B010-00000644	2018-04-16	10284		CONTADO	2682.00	0.00	0.00	2682.00	0.00	2682.00	18.00	NS	0.0000	0.00	1	t	t	+	84fo67LQCZPSsrn9AUDSlWMDg6I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4881	0	07:33:13.492328	0	2.0	1.0	0
33438	2018-04-16 07:34:12.067427	0	14	2	B010-00000645	2018-04-16	7590		CONTADO	3390.00	0.00	0.00	3390.00	0.00	3390.00	18.00	NS	0.0000	0.00	1	t	t	+	VtaXxm6h7DDz7mHU7X+UslkHL24=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4881	0	07:34:12.067427	0	2.0	1.0	0
33447	2018-04-16 08:39:22.65149	0	14	2	B010-00000646	2018-04-16	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	DyQgBvYXF3icauPpkhMm9x2O9d4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4881	0	08:39:22.65149	0	2.0	1.0	0
33472	2018-04-16 10:47:27.595073	0	14	2	B010-00000647	2018-04-16	1406		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	F/CwLM5vpmaem2Ue1sWmCHOouFg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4881	0	10:47:27.595073	0	2.0	1.0	0
33481	2018-04-16 11:47:25.275692	0	14	2	B010-00000648	2018-04-16	10294		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	6bySA5zeKH9MF/qaEjEINvjSDrQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4881	0	11:47:25.275692	0	2.0	1.0	0
33505	2018-04-16 15:54:45.393973	0	14	2	B010-00000649	2018-04-16	131		CONTADO	779.50	0.00	32.80	779.50	182.20	564.50	18.00	NS	0.0000	0.00	1	t	t	+	Pqy5r80NcrvevZUNDmfrT/ENCRo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4881	0	15:54:45.393973	0	2.0	1.0	0
33484	2018-04-16 12:11:35.57835	0	26	1	F003-00000070	2018-04-16	6472		CREDITO	692.07	0.00	105.57	692.07	586.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3flcU/LZBqD3KVBRYvO4EvHgkZ4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4882	0	12:11:35.57835	0	2.0	1.0	0
33485	2018-04-16 12:12:26.691933	0	26	1	F003-00000071	2018-04-16	6472		CREDITO	366.39	0.00	55.89	366.39	310.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I5ytwqcaax850cdAhqKWi5BadDI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4882	0	12:12:26.691933	0	2.0	1.0	0
33440	2018-04-16 07:45:35.131718	0	7	2	B007-00000358	2018-04-16	758		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	AMezn+VfqocpBpQxYPiLN6H0GfQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	07:45:35.131718	0	2.0	1.0	0
33483	2018-04-16 12:10:25.946292	0	7	2	B007-00000359	2018-04-16	8692		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	IfPrBjnYNvH9r9LSgT/6GZQlrAA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	12:10:25.946292	0	2.0	1.0	0
33488	2018-04-16 12:19:50.112407	0	7	2	B007-00000360	2018-04-16	10296		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	TJcPqql6GN8N67OHegB9Pw1CME4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	12:19:50.112407	0	2.0	1.0	0
33490	2018-04-16 12:22:03.449822	0	7	2	B007-00000361	2018-04-16	10298		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	beTs7WlbRRMZ/5Q2Vrr98xaSqPA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	12:22:03.449822	0	2.0	1.0	0
33498	2018-04-16 15:13:08.568007	0	7	1	F007-00000021	2018-04-16	9087		CONTADO	1386.00	0.00	0.00	1386.00	0.00	1386.00	18.00	NS	0.0000	0.00	1	t	t	+	QxmwIANxVC4g2kwyFR7RSIKMGrg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	15:13:08.568007	0	2.0	1.0	0
33499	2018-04-16 15:16:25.690758	0	7	2	B007-00000362	2018-04-16	10300		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	dxvEVlzLjXPwJosx0xwE1QjoWZs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	15:16:25.690758	0	2.0	1.0	0
33502	2018-04-16 15:44:29.092372	0	7	2	B007-00000363	2018-04-16	10301		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	9WgQh4lrfQXTXgF4zAF7wvTHWp0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4883	0	15:44:29.092372	0	2.0	1.0	0
33443	2018-04-16 08:19:26.573308	0	5	2	B007-00000084	2018-04-16	9103		CONTADO	78.90	0.00	12.04	78.90	66.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LjMNzvHM1oYfvcD7rj4M6L6mvIM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4884	0	08:19:26.573308	0	2.0	1.0	0
33444	2018-04-16 08:31:23.415452	0	5	2	B013-00001127	2018-04-16	4228		CONTADO	349.50	0.00	0.00	349.50	0.00	349.50	18.00	NS	0.0000	0.00	1	t	t	+	ecWL7Kqb1Q78VyBMMUrsp2ZxS5Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	08:31:23.415452	0	2.0	1.0	0
33456	2018-04-16 09:13:33.084037	0	5	2	B013-00001132	2018-04-16	3924		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	Mw/gt0KL36DxgimeGTOpQrVyNrg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	09:13:33.084037	0	2.0	1.0	0
33445	2018-04-16 08:34:57.926489	0	5	2	B013-00001128	2018-04-16	10286		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	1	t	t	+	rlLeq2SyeTlLE+keyL0wwMGzKvk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	08:34:57.926489	0	2.0	1.0	0
33450	2018-04-16 08:57:57.994264	0	5	2	B013-00001131	2018-04-16	4228		CONTADO	435.50	0.00	0.00	435.50	0.00	435.50	18.00	NS	0.0000	0.00	1	t	t	+	k5n4WS/sGONV4FT2t2CpV6I/op4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	08:57:57.994264	0	2.0	1.0	0
33448	2018-04-16 08:44:05.716193	0	5	2	B013-00001129	2018-04-16	10287		CONTADO	2866.50	0.00	0.00	2866.50	0.00	2866.50	18.00	NS	0.0000	0.00	1	t	t	+	VA2XLayrzlhF6Hx3xDdwYs73WT4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	08:44:05.716193	0	2.0	1.0	0
33449	2018-04-16 08:46:53.672716	0	5	2	B013-00001130	2018-04-16	1029		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	IaaracROg9SJhrgrXwQu98mTtbQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	08:46:53.672716	0	2.0	1.0	0
33460	2018-04-16 09:34:43.116844	0	5	2	B013-00001133	2018-04-16	10291		CONTADO	349.50	0.00	0.00	349.50	0.00	349.50	18.00	NS	0.0000	0.00	1	t	t	+	6JvlQWS2g2QBZHI8u+fSqYwDd2g=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	09:34:43.116844	0	2.0	1.0	0
33464	2018-04-16 09:53:01.515497	0	5	2	B003-00000125	2018-04-16	4930		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	905G2ih5nGoreFg0rp4hl6T25Hs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4884	0	09:53:01.515497	0	2.0	1.0	0
33473	2018-04-16 10:57:38.89262	0	5	2	B013-00001136	2018-04-16	8125		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	7tIAioR2hzPGFwKczwJafDJbS44=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	10:57:38.89262	0	2.0	1.0	0
33469	2018-04-16 10:18:01.915258	0	5	2	B013-00001134	2018-04-16	8834		CONTADO	484.50	0.00	0.00	484.50	0.00	484.50	18.00	NS	0.0000	0.00	1	t	t	+	XE3jj8dBhAcSlyBJ2LtGQV1yViw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	10:18:01.915258	0	2.0	1.0	0
33471	2018-04-16 10:41:18.516882	0	5	2	B013-00001135	2018-04-16	7675		CONTADO	281.50	0.00	0.00	281.50	0.00	281.50	18.00	NS	0.0000	0.00	1	t	t	+	ispg3LKF6K81OTauGsvdfEIsnsg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	10:41:18.516882	0	2.0	1.0	0
33477	2018-04-16 11:23:52.792646	0	5	2	B013-00001137	2018-04-16	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mS9zfBh/PbBuCPAXFmbdgE3c1Jw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	11:23:52.792646	0	2.0	1.0	0
33486	2018-04-16 12:14:13.494068	0	5	2	B013-00001138	2018-04-16	6053		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	DYy52buPl4mYycrj3rjrnAbkIMg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	12:14:13.494068	0	2.0	1.0	0
33489	2018-04-16 12:20:39.11815	0	5	2	B013-00001139	2018-04-16	10297		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	iQtfCc+FxnQlO0xONa5PzEZsE+8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	12:20:39.11815	0	2.0	1.0	0
33491	2018-04-16 12:23:27.790214	0	5	2	B013-00001140	2018-04-16	8125		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	TtFYCdFW2skNPWJiCWmT0XNxHms=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	12:23:27.790214	0	2.0	1.0	0
33492	2018-04-16 12:25:47.206084	0	5	2	B013-00001141	2018-04-16	5442		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	U+udzTVrvXEFb5nCHDVl5D6c++0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	12:25:47.206084	0	2.0	1.0	0
33493	2018-04-16 12:36:04.938627	0	5	2	B013-00001142	2018-04-16	10299		CONTADO	1351.00	0.00	0.00	1351.00	0.00	1351.00	18.00	NS	0.0000	0.00	1	t	t	+	kyc6MEXbp+zznQtqeXJPXBap3Os=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	12:36:04.938627	0	2.0	1.0	0
33500	2018-04-16 15:24:47.572972	0	5	2	B013-00001143	2018-04-16	1169		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	9rpedBReT5kqB5W8vQCLHAEvquo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	15:24:47.572972	0	2.0	1.0	0
33506	2018-04-16 16:01:11.522057	0	5	2	B007-00000085	2018-04-16	8000		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2fU29vtLNe1lxXQo1pUUjtKS1M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4884	0	16:01:11.522057	0	2.0	1.0	0
33507	2018-04-16 16:05:00.183428	0	5	2	B013-00001144	2018-04-16	720		CONTADO	579.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	1	t	t	+	7vBt+1UT/UrunOamod7wMIaP6WI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	16:05:00.183428	0	2.0	1.0	0
33512	2018-04-16 16:59:12.08765	0	5	2	B013-00001145	2018-04-16	9547		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	fcQ2XT4XP6JycMqL81L4iZ5n26Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	16:59:12.08765	0	2.0	1.0	0
33514	2018-04-16 17:07:06.714555	0	5	2	B013-00001146	2018-04-16	10305		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	qWYmcae6tu1PQ/yNuCZ9zTbkNko=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	17:07:06.714555	0	2.0	1.0	0
33516	2018-04-16 17:30:43.516176	0	5	2	B013-00001148	2018-04-16	364		CONTADO	314.00	0.00	0.00	314.00	0.00	314.00	18.00	NS	0.0000	0.00	1	t	t	+	Wr4Zu9p5IeAsHUnEoEWnRtSXo/E=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	17:30:43.516176	0	2.0	1.0	0
33515	2018-04-16 17:12:46.008608	0	5	2	B013-00001147	2018-04-16	548		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	F0WESVcPw9JTtFR26ODUuoXfN0Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	17:12:46.008608	0	2.0	1.0	0
33522	2018-04-16 18:01:18.855781	0	5	2	B013-00001149	2018-04-16	10306		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	92/+yrJVYJiCfUF058k3UBy6qN4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4884	0	18:01:18.855781	0	2.0	1.0	0
33459	2018-04-16 09:26:15.361538	0	24	1	F008-00000064	2018-04-16	6371		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qz7A7r+a+/clLLmL0S+F3rr0xXU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4885	0	09:26:15.361538	0	2.0	1.0	0
33518	2018-04-16 17:34:37.383972	0	24	1	F008-00000065	2018-04-16	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B6hPbGPGe5844B5HL0kA3pYJIq8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4885	0	17:34:37.383972	0	2.0	1.0	0
33454	2018-04-16 09:11:38.93667	0	6	2	B014-00000330	2018-04-16	4894		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	oNXuRq1Ze5Uh6A+DZG/BSUalD4Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4886	0	09:11:38.93667	0	2.0	1.0	0
33455	2018-04-16 09:13:10.884251	0	6	2	B004-00000067	2018-04-16	10288		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9oEcJyUSnPVR/7XfZDqWT1slGow=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4886	0	09:13:10.884251	0	2.0	1.0	0
33478	2018-04-16 11:36:06.619837	0	6	2	B014-00000331	2018-04-16	3535		CONTADO	1180.00	0.00	0.00	1180.00	0.00	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	7YWVt5n1KR5qeDZQx2A7IiQJDic=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4886	0	11:36:06.619837	0	2.0	1.0	0
33432	2018-04-16 06:53:32.605848	0	11	2	B012-00000190	2018-04-16	10283		CONTADO	5004.00	0.00	0.00	5004.00	0.00	5004.00	18.00	NS	0.0000	0.00	1	t	t	+	4GviKb6KWajSjgUrMu+f8ZsUcrM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4887	0	06:53:32.605848	0	2.0	1.0	0
33497	2018-04-16 15:12:02.2384	0	11	2	B012-00000191	2018-04-16	6159		CONTADO	946.50	0.00	0.00	946.50	0.00	946.50	18.00	NS	0.0000	0.00	1	t	t	+	gHujmOKydBKAH9pN/JN9WiIYzwI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4887	0	15:12:02.2384	0	2.0	1.0	0
33501	2018-04-16 15:28:39.931079	0	11	2	B012-00000192	2018-04-16	111		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	TeRHaOSTPnNxlgmfeIQV3BUekuo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4887	0	15:28:39.931079	0	2.0	1.0	0
33511	2018-04-16 16:58:48.400418	0	11	2	B012-00000193	2018-04-16	10304		CONTADO	2016.00	0.00	0.00	2016.00	0.00	2016.00	18.00	NS	0.0000	0.00	1	t	t	+	TuLVm4LY6ADBGDTVZW2gu50JEnI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4887	0	16:58:48.400418	0	2.0	1.0	0
33463	2018-04-16 09:48:00.398479	0	8	2	B005-00000461	2018-04-16	9651		CONTADO	49.90	0.00	7.61	49.90	42.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JWxdh9c6KNG1EFkx0qE/Gd8dRK4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	09:48:00.398479	0	2.0	1.0	0
33434	2018-04-16 07:10:08.807062	0	8	2	B005-00000458	2018-04-16	5855		CONTADO	25.70	0.00	3.92	25.70	21.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fUjhycmvy81s9BgxCDqkk1ezH1s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	07:10:08.807062	0	2.0	1.0	0
33439	2018-04-16 07:43:09.447261	0	8	2	B005-00000459	2018-04-16	3013		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sLAuPF6A7y992OBBfSDop95CcRw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	07:43:09.447261	0	2.0	1.0	0
33441	2018-04-16 07:53:41.572801	0	8	2	B005-00000460	2018-04-16	10225		CONTADO	2809.80	0.00	428.61	2809.80	2381.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9EP0hH385VvrVpTs9VugnSpK2NM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	07:53:41.572801	0	2.0	1.0	0
33452	2018-04-16 09:10:06.353561	0	8	2	B008-00000476	2018-04-16	10147		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	0	t	t	+	vl7mp9HpTs90JQXFY1QCXZyxYP8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4888	0	09:10:06.353561	0	2.0	1.0	0
33462	2018-04-16 09:39:37.88457	0	8	2	B008-00000477	2018-04-16	7878		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	ui3NYrsvW57KD+8qA1GgE00bofk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4888	0	09:39:37.88457	0	2.0	1.0	0
33465	2018-04-16 09:57:09.588701	0	8	2	B005-00000462	2018-04-16	5855		CONTADO	330.30	0.00	50.38	330.30	279.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Iif/fVeXqSrV/scrjqqM90V9tTs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	09:57:09.588701	0	2.0	1.0	0
33474	2018-04-16 11:00:32.936313	0	8	2	B005-00000463	2018-04-16	10141		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VybdUnyeInB6Mo9BzMpFCRqGY4Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	11:00:32.936313	0	2.0	1.0	0
33470	2018-04-16 10:24:38.99591	0	8	1	F005-00000036	2018-04-16	10038		CONTADO	106.50	0.00	16.25	106.50	90.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o6e1WmCiyiVQcCw/XDkMWgcjyxo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	10:24:38.99591	0	2.0	1.0	0
33476	2018-04-16 11:14:06.6697	0	8	2	B005-00000464	2018-04-16	2987		CONTADO	385.50	0.00	58.81	385.50	326.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vwLzurcHKrikCBFPtVt0M6OZtmc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	11:14:06.6697	0	2.0	1.0	0
33487	2018-04-16 12:19:28.968722	0	8	2	B008-00000478	2018-04-16	10295		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	8Jlmff+urLb0KJEXs9fhirknbgo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4888	0	12:19:28.968722	0	2.0	1.0	0
33494	2018-04-16 12:54:23.78395	0	8	2	B008-00000479	2018-04-16	3316		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	ZECzo4LHko6KfURGr1bS3j+a+gw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4888	0	12:54:23.78395	0	2.0	1.0	0
33495	2018-04-16 13:05:11.736593	0	8	2	B005-00000465	2018-04-16	9651		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rst3M2vngIhMiioSw24AU8EdfPE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	13:05:11.736593	0	2.0	1.0	0
33496	2018-04-16 13:45:21.679245	0	8	2	B005-00000466	2018-04-16	9386		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rjpwdKU06C90wY84YL3TgYWMfak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4888	0	13:45:21.679245	0	2.0	1.0	0
33508	2018-04-16 16:10:16.516221	0	8	2	B008-00000480	2018-04-16	10302		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	0Fo28kT7aRKL5ws45RkItxXg65k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4888	0	16:10:16.516221	0	2.0	1.0	0
33509	2018-04-16 16:33:06.83899	0	18	1	F005-00000017	2018-04-16	5202		CONTADO	18700.00	0.00	2852.54	18700.00	15847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	omWwuNxkWW7yu/UbgXYU3+5CEho=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4889	0	16:33:06.83899	0	2.0	1.0	0
33517	2018-04-16 17:34:36.324084	0	18	1	F005-00000018	2018-04-16	5202		CONTADO	18700.00	0.00	2852.54	18700.00	15847.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	F2WrOrJA44jxm3qC3h4PniloIlo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4889	0	17:34:36.324084	0	2.0	1.0	0
33431	2018-04-16 06:41:02.303022	0	10	2	B005-00000335	2018-04-16	1153		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	1	t	t	+	mCco7+IZQL/uYKa+B5NUmXlG+q0=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	06:41:02.303022	0	2.0	1.0	0
33437	2018-04-16 07:33:25.942583	0	10	2	B005-00000336	2018-04-16	10285		CONTADO	1624.00	0.00	0.00	1624.00	0.00	1624.00	18.00	NS	0.0000	0.00	1	t	t	+	GpgAXD0BwwT142aJy2Xh/13iKxs=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	07:33:25.942583	0	2.0	1.0	0
33446	2018-04-16 08:36:36.054984	0	10	2	B005-00000337	2018-04-16	10183		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	TqPv9LkQmzNZLwtwp9TUb0hS0HA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	08:36:36.054984	0	2.0	1.0	0
33453	2018-04-16 09:10:14.18462	0	10	2	B005-00000338	2018-04-16	10183		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	zulLI1DyPgL8TDtomBrB67d8myw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	09:10:14.18462	0	2.0	1.0	0
33479	2018-04-16 11:41:44.175662	0	10	1	F005-00000017	2018-04-16	3028		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	XSdryxIYHBH8rBsG0lUGDwLOAG4=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	11:41:44.175662	0	2.0	1.0	0
33482	2018-04-16 11:55:26.50953	0	10	2	B005-00000339	2018-04-16	5053		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	3S4zweFJTcOVDwR5NLWBQgrG9K4=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	11:55:26.50953	0	2.0	1.0	0
33513	2018-04-16 17:06:20.31734	0	10	2	B005-00000340	2018-04-16	1603		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	z56CUm4cpEJilam/eXi2/ekHOaQ=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	17:06:20.31734	0	2.0	1.0	0
33519	2018-04-16 17:43:43.20336	0	10	2	B005-00000341	2018-04-16	2465		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	SYefyalbfeGvF0ZkvnFTazi9oa8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	17:43:43.20336	0	2.0	1.0	0
33520	2018-04-16 17:50:53.304754	0	10	2	B005-00000342	2018-04-16	8612		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	XGd5kQCiy9NbjoUH1/mmkj8jaME=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4890	0	17:50:53.304754	0	2.0	1.0	0
33461	2018-04-16 09:37:27.078981	0	23	2	B002-00000176	2018-04-16	9238		CONTADO	984.00	0.00	150.10	984.00	833.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/odJX1666WYZOzrO+xcfE2WcRg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4891	0	09:37:27.078981	0	2.0	1.0	0
33466	2018-04-16 09:58:38.168655	0	23	2	B002-00000177	2018-04-16	8919		CONTADO	696.00	0.00	106.17	696.00	589.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SALcGxnD3F/51pwytOO7mdUuKe4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4891	0	09:58:38.168655	0	2.0	1.0	0
33521	2018-04-16 17:53:46.999768	0	23	2	B002-00000178	2018-04-16	10117		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kyx82aaKHRwMwEeH3UFhIZUbt6c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4891	0	17:53:46.999768	0	2.0	1.0	0
33433	2018-04-16 07:08:57.014692	0	15	2	B009-00000224	2018-04-16	134		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	Q1/0sM9kxAQ2GPGtoNCume1na64=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4892	0	07:08:57.014692	0	2.0	1.0	0
33503	2018-04-16 15:45:53.524225	0	15	2	B009-00000227	2018-04-16	102		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	yQgxKoqeKfNVZi3rFP3K+0MtQoc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4892	0	15:45:53.524225	0	2.0	1.0	0
33430	2018-04-16 06:40:40.457696	0	15	2	B009-00000223	2018-04-16	90		CONTADO	823.50	0.00	0.00	823.50	0.00	823.50	18.00	NS	0.0000	0.00	1	t	t	+	ppiWko+YLyVn7HV1qDIHJAviX/c=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4892	0	06:40:40.457696	0	2.0	1.0	0
33442	2018-04-16 08:13:24.876591	0	15	2	B009-00000225	2018-04-16	1596		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	xP+k9fDeqHBw45U0w6jnY6cjFII=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4892	0	08:13:24.876591	0	2.0	1.0	0
33451	2018-04-16 09:06:29.936565	0	15	2	B009-00000226	2018-04-16	109		CONTADO	328.50	0.00	0.00	328.50	0.00	328.50	18.00	NS	0.0000	0.00	1	t	t	+	rerm6sGY8RbfznKT5kzscrsl1Go=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4892	0	09:06:29.936565	0	2.0	1.0	0
33504	2018-04-16 15:53:34.211459	0	13	2	B011-00000486	2018-04-16	9721		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	6	t	t	+	UIbF/jUjuu1/SO4I40N+S89uw7c=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4893	0	15:53:34.211459	0	2.0	1.0	0
33538	2018-04-17 08:43:14.269546	0	18	2	B005-00000083	2018-04-17	10309		CONTADO	5670.00	0.00	864.92	5670.00	4805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/KtEr4uVnWa/1xDPqDADvh4Jg4A=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4894	0	08:43:14.269546	0	2.0	1.0	0
33528	2018-04-17 07:43:28.886479	0	13	2	B011-00000487	2018-04-17	9631		CONTADO	1326.00	0.00	0.00	1326.00	0.00	1326.00	18.00	NS	0.0000	0.00	1	t	t	+	2a5nbgG8r9gpISwstAjo7ILjzG0=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4895	0	07:43:28.886479	0	2.0	1.0	0
33529	2018-04-17 07:46:44.676663	0	13	2	B011-00000488	2018-04-17	2408		CONTADO	104.50	0.00	6.86	104.50	38.14	59.50	18.00	NS	0.0000	0.00	1	t	t	+	o7gYqPkqzJRTbpfmaQpU9qDx9OE=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4895	0	07:46:44.676663	0	2.0	1.0	0
33574	2018-04-17 15:51:20.832946	0	13	2	B011-00000489	2018-04-17	1478		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	GdgPuLsJIDSUTGmz1KaYr3IYnh4=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4895	0	15:51:20.832946	0	2.0	1.0	0
33543	2018-04-17 09:05:37.210371	0	14	2	B010-00000650	2018-04-17	10310		CONTADO	163.50	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	1	t	t	+	6WVKGE4njLn+CV9LWYdWtemDaqw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4896	0	09:05:37.210371	0	2.0	1.0	0
33552	2018-04-17 10:16:33.811244	0	14	2	B010-00000651	2018-04-17	223		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	xhqdztIIvFteeglI6lYQhKBSR9c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4896	0	10:16:33.811244	0	2.0	1.0	0
33568	2018-04-17 12:13:23.94817	0	14	2	B010-00000652	2018-04-17	131		CONTADO	97.50	0.00	14.87	97.50	82.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/JFdGge0h5DC+auQ+Wr9hWZfYU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4896	0	12:13:23.94817	0	2.0	1.0	0
33534	2018-04-17 08:22:06.461636	0	8	2	B005-00000469	2018-04-17	5436		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kFgB2BUbpjmo5RLDjCKclqx8CCA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	08:22:06.461636	0	2.0	1.0	0
33530	2018-04-17 07:54:00.268531	0	8	2	B005-00000467	2018-04-17	9847		CONTADO	50.50	0.00	7.70	50.50	42.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ki9dZ1zgq1qqqbGwhxWdphc8XVo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	07:54:00.268531	0	2.0	1.0	0
33532	2018-04-17 08:12:08.701961	0	8	2	B005-00000468	2018-04-17	5975		CONTADO	49.60	0.00	7.57	49.60	42.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pybqyxTYmEp861upjlrU+GUjPdM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	08:12:08.701961	0	2.0	1.0	0
33541	2018-04-17 08:54:22.363924	0	8	2	B005-00000470	2018-04-17	9612		CONTADO	195.30	0.00	29.79	195.30	165.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iiv3nQtq8Ytv1y4iI162GeeEHgA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	08:54:22.363924	0	2.0	1.0	0
33548	2018-04-17 09:56:38.68121	0	8	2	B008-00000481	2018-04-17	3083		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	dK4oR+Eqv/YVQvOWRjTeuesc4y4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4897	0	09:56:38.68121	0	2.0	1.0	0
33547	2018-04-17 09:46:03.263264	0	8	2	B005-00000471	2018-04-17	10314		CONTADO	60.50	0.00	9.23	60.50	51.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0jXBNwHLqhAnREey9/Lpx+H6bKQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	09:46:03.263264	0	2.0	1.0	0
33553	2018-04-17 10:26:40.864722	0	8	2	B008-00000482	2018-04-17	9680		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	JM5xo4fSulonZ/+T22ovGECswmE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4897	0	10:26:40.864722	0	2.0	1.0	0
33579	2018-04-17 16:42:17.133825	0	8	2	B005-00000475	2018-04-17	9734		CONTADO	423.00	0.00	64.53	423.00	358.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OREwyIYLfDp1FkiZRhqZgl0hzZ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	16:42:17.133825	0	2.0	1.0	0
33557	2018-04-17 10:40:36.819065	0	8	2	B005-00000473	2018-04-17	10139		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KFp1XIQxTy+WyKs0+j027KlL4XI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	10:40:36.819065	0	2.0	1.0	0
33567	2018-04-17 11:58:51.712204	0	8	2	B008-00000483	2018-04-17	10318		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	exXeRMbm5Xf/fqfW1iuqbWnSlyQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4897	0	11:58:51.712204	0	2.0	1.0	0
33572	2018-04-17 14:49:25.392778	0	8	2	B005-00000474	2018-04-17	10221		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qIsD4eR++3EW5vfNJDu237r1DOE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	14:49:25.392778	0	2.0	1.0	0
33555	2018-04-17 10:36:32.328718	0	8	2	B005-00000472	2018-04-17	10221		CONTADO	19.50	0.00	2.97	19.50	16.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2MuiabCcnbMUIzS6eEt37fzBiVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4897	0	10:36:32.328718	0	2.0	1.0	0
33524	2018-04-17 06:37:27.227393	0	15	2	B009-00000228	2018-04-17	9374		CONTADO	1672.50	0.00	0.00	1672.50	0.00	1672.50	18.00	NS	0.0000	0.00	1	t	t	+	kQDB5PpdqAMBHSwV0PMsGlEwWDI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4898	0	06:37:27.227393	0	2.0	1.0	0
33537	2018-04-17 08:38:40.614576	0	15	2	B006-00000014	2018-04-17	5324		CONTADO	1472.50	0.00	224.62	1472.50	1247.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R6AVkWAHuEXkAE6NTix5CfmIP3w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4898	0	08:38:40.614576	0	2.0	1.0	0
33523	2018-04-17 06:21:20.658182	0	10	2	B005-00000343	2018-04-17	5057		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	OF3asnTdizoIqKL4uHhZHxD1DDw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4899	0	06:21:20.658182	0	2.0	1.0	0
33584	2018-04-17 17:26:11.953046	0	10	2	B005-00000344	2018-04-17	1117		CONTADO	583.50	0.00	0.00	583.50	0.00	583.50	18.00	NS	0.0000	0.00	1	t	t	+	M7lX/WV2L6YjWUj4n9WmGlPoYQ4=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4899	0	17:26:11.953046	0	2.0	1.0	0
33526	2018-04-17 07:32:00.166818	0	11	2	B012-00000194	2018-04-17	10212		CONTADO	2708.50	0.00	0.00	2708.50	0.00	2708.50	18.00	NS	0.0000	0.00	1	t	t	+	koo2I64zfKzoV4x48CPzsjTUt78=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4900	0	07:32:00.166818	0	2.0	1.0	0
33536	2018-04-17 08:32:17.902992	0	23	2	B002-00000179	2018-04-17	10307		CONTADO	247.80	0.00	37.80	247.80	210.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JxL0AmZQ3lGxDhAspBNj8NZ+8g4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4901	0	08:32:17.902992	0	2.0	1.0	0
33556	2018-04-17 10:37:34.761817	0	23	2	B002-00000180	2018-04-17	9754		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R39hHHoqJ92/aHpdlz/7srMXhH0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4901	0	10:37:34.761817	0	2.0	1.0	0
33560	2018-04-17 11:05:22.478905	0	23	2	B002-00000181	2018-04-17	10316		CONTADO	239.00	0.00	36.46	239.00	202.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m6BAlUEe3jPN4T9WihQ4xvk4E2o=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4901	0	11:05:22.478905	0	2.0	1.0	0
33575	2018-04-17 16:10:08.713874	0	20	1	F003-00000032	2018-04-17	2306		CREDITO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6RR76owmTziofsZqU8JU0hIWO3I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4902	0	16:10:08.713874	0	2.0	1.0	0
33576	2018-04-17 16:14:15.093752	0	20	1	F003-00000033	2018-04-17	2306		CREDITO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y+hbCPtkb7CcSTAfd0AEbR24moo=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4902	0	16:14:15.093752	0	2.0	1.0	0
33581	2018-04-17 16:56:30.43497	0	24	1	F008-00000066	2018-04-17	8364		CONTADO	6660.00	0.00	1015.93	6660.00	5644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vcpe+Gr5vO+d64wo89Izc1UFyJ0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4903	0	16:56:30.43497	0	2.0	1.0	0
33578	2018-04-17 16:25:47.273755	0	27	1	F016-00000008	2018-04-17	7850		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0ll7dmTOgMZzax02kUG4WyupKAg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	4904	0	16:25:47.273755	0	2.0	1.0	0
33545	2018-04-17 09:37:39.379082	0	7	2	B007-00000364	2018-04-17	10312		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	xq44+H/NU2waQnzPj+Tqp8sQsY8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4905	0	09:37:39.379082	0	2.0	1.0	0
33564	2018-04-17 11:36:05.727333	0	7	2	B007-00000365	2018-04-17	2391		CONTADO	299.00	0.00	0.00	299.00	0.00	299.00	18.00	NS	0.0000	0.00	1	t	t	+	cErUfMEsLt7Bs8y4ZFdnUQ2pah4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4905	0	11:36:05.727333	0	2.0	1.0	0
33525	2018-04-17 06:40:03.44681	0	9	2	B006-00001013	2018-04-17	8673		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	8oyQIJ4hWAw/VhFbV1T/Dj62QMk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	06:40:03.44681	0	2.0	1.0	0
33554	2018-04-17 10:30:01.180273	0	9	2	B006-00001021	2018-04-17	10315		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	BPmvzT8G7Msf3ERouzPyssmhaGA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	10:30:01.180273	0	2.0	1.0	0
33527	2018-04-17 07:43:20.633146	0	9	2	B006-00001014	2018-04-17	424		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	E7Tzfi8YzXVhsCHp9x5jz3CdFk4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	07:43:20.633146	0	2.0	1.0	0
33535	2018-04-17 08:23:50.088832	0	9	2	B006-00001015	2018-04-17	10308		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	dkl1wPpEMRPPHCkID+XfLSbEiJ0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	08:23:50.088832	0	2.0	1.0	0
33546	2018-04-17 09:42:55.149949	0	9	2	B006-00001018	2018-04-17	10313		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	S+jgv4awtjUXIaFuzVe6e/8ClmM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	09:42:55.149949	0	2.0	1.0	0
33544	2018-04-17 09:21:21.221147	0	9	2	B006-00001017	2018-04-17	10311		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	BY3B8thn8Ic7NMyYRFhHmkYJIcA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	09:21:21.221147	0	2.0	1.0	0
33542	2018-04-17 09:03:25.155242	0	9	2	B006-00001016	2018-04-17	10290		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	1	t	t	+	a1an2B97lXfnahJb6TCCaAMxcSs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	09:03:25.155242	0	2.0	1.0	0
33549	2018-04-17 09:58:39.909115	0	9	2	B006-00001019	2018-04-17	8154		CONTADO	1813.00	0.00	0.00	1813.00	0.00	1813.00	18.00	NS	0.0000	0.00	1	t	t	+	28HCskL6gI/fKWIzWWcjEYJOqJ0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	09:58:39.909115	0	2.0	1.0	0
33551	2018-04-17 10:15:07.141546	0	9	2	B006-00001020	2018-04-17	2737		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	Dzxe6hr9veTbH4qPf9Bb6gIe3pY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	10:15:07.141546	0	2.0	1.0	0
33558	2018-04-17 11:01:03.084107	0	9	2	B006-00001022	2018-04-17	10189		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	llJDZ7eI1n/Jwge2x5KbzKv1Tao=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	11:01:03.084107	0	2.0	1.0	0
33570	2018-04-17 14:22:19.121207	0	9	2	B006-00001023	2018-04-17	8399		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	MEPR3q/eff1MbKSXwI/nTSwJy3E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	14:22:19.121207	0	2.0	1.0	0
33571	2018-04-17 14:23:32.042335	0	9	2	B006-00001024	2018-04-17	10319		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	LX+RBtUKRe60iNbgSBV5ZOJfuGo=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4906	0	14:23:32.042335	0	2.0	1.0	0
33559	2018-04-17 11:05:00.53499	0	6	2	B004-00000068	2018-04-17	5905		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OP1F9izSVgqNbkWKXp09QQbmQX0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4907	0	11:05:00.53499	0	2.0	1.0	0
33577	2018-04-17 16:18:51.984945	0	6	2	B014-00000332	2018-04-17	7889		CONTADO	421.50	0.00	0.00	421.50	0.00	421.50	18.00	NS	0.0000	0.00	1	t	t	+	CMwRXRJ1bjz7omMakK1wSgsOP3M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4907	0	16:18:51.984945	0	2.0	1.0	0
33583	2018-04-17 17:02:36.483096	0	5	2	B003-00000128	2018-04-17	4775		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uyucChrSKDA5QL+pxovJN2dwoHA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4908	0	17:02:36.483096	0	2.0	1.0	0
33533	2018-04-17 08:17:51.70243	0	5	2	B013-00001151	2018-04-17	8055		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	tLT1hiZM6g9Jdey3R7fBBLoCULQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	08:17:51.70243	0	2.0	1.0	0
33540	2018-04-17 08:54:10.521479	0	5	2	B013-00001153	2018-04-17	33		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	q/lUPwyibtiIl+F8Gys69IvOO2w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	08:54:10.521479	0	2.0	1.0	0
33531	2018-04-17 08:10:29.848563	0	5	2	B013-00001150	2018-04-17	3924		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	lgzoDPL6jlxICJ9OMdrXvVrsNeE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	08:10:29.848563	0	2.0	1.0	0
33539	2018-04-17 08:44:05.701696	0	5	2	B013-00001152	2018-04-17	8125		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sS4c99oXTFiGFc12BZiEB3DH/eE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	08:44:05.701696	0	2.0	1.0	0
33550	2018-04-17 10:10:01.932245	0	5	2	B013-00001154	2018-04-17	9808		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fkHBfhaAb36z12X0DrkkhzV8vjo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	10:10:01.932245	0	2.0	1.0	0
33563	2018-04-17 11:27:33.985883	0	5	2	B013-00001157	2018-04-17	10317		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	glHeWT322FmsWxFf/IKSEDwao6A=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	11:27:33.985883	0	2.0	1.0	0
33565	2018-04-17 11:41:32.466946	0	5	2	B013-00001158	2018-04-17	2439		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	SP101R/t8XoyJ+O8uz8ubGLHcj8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	11:41:32.466946	0	2.0	1.0	0
33561	2018-04-17 11:18:40.923333	0	5	2	B013-00001155	2018-04-17	5616		CONTADO	968.50	0.00	0.00	968.50	0.00	968.50	18.00	NS	0.0000	0.00	1	t	t	+	PJTb20fdln0ynUbtUKmrnrsKd2k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	11:18:40.923333	0	2.0	1.0	0
33562	2018-04-17 11:20:34.523521	0	5	2	B013-00001156	2018-04-17	365		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	1	t	t	+	OhT/DDCv8sxx0mGMlPaT3Tuj75k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	11:20:34.523521	0	2.0	1.0	0
33566	2018-04-17 11:43:01.580211	0	5	2	B013-00001159	2018-04-17	4228		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	1	t	t	+	u6XM+baDuSyc0jZXYCqZcmyhzEU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	11:43:01.580211	0	2.0	1.0	0
33569	2018-04-17 12:30:09.388888	0	5	2	B003-00000126	2018-04-17	4775		CONTADO	6110.00	0.00	932.03	6110.00	5177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZWMrrOu5aV7VYBQnptglorhqF7Y=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4908	0	12:30:09.388888	0	2.0	1.0	0
33573	2018-04-17 15:35:56.242318	0	5	2	B013-00001160	2018-04-17	1214		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	7eyHFBpLao/MZDh/lsoxZu15jaM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	15:35:56.242318	0	2.0	1.0	0
33580	2018-04-17 16:46:13.246239	0	5	2	B013-00001161	2018-04-17	342		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	r0brUYCAdwy/Q3vpImoDPQSuI4M=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	16:46:13.246239	0	2.0	1.0	0
33582	2018-04-17 17:01:55.045368	0	5	2	B003-00000127	2018-04-17	4930		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MefCJDa+lrlyCCyVUJNFkKmZlws=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4908	0	17:01:55.045368	0	2.0	1.0	0
33585	2018-04-17 17:36:09.80442	0	5	2	B003-00000129	2018-04-17	4228		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cgGP09mCdS6GrhX89u+2d10f+Mw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4908	0	17:36:09.80442	0	2.0	1.0	0
33586	2018-04-17 17:40:37.208919	0	5	2	B013-00001162	2018-04-17	5317		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	wmE30418yQjvtGBxTdjTdxuIIAQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4908	0	17:40:37.208919	0	2.0	1.0	0
33587	2018-04-17 17:48:25.791477	0	5	2	B007-00000086	2018-04-17	8000		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sXRizM2R4HmMKpUkrHKKTxxFndI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4908	0	17:48:25.791477	0	2.0	1.0	0
33600	2018-04-18 08:11:24.296346	0	7	2	B007-00000367	2018-04-18	9383		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	gHhiTl468eJddej66iaEWzLjrNs=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4909	0	08:11:24.296346	0	2.0	1.0	0
33596	2018-04-18 08:01:09.944988	0	7	2	B007-00000366	2018-04-18	799		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	9tl6lHVEPjW4q9mzH6MTdP09dgg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4909	0	08:01:09.944988	0	2.0	1.0	0
33651	2018-04-18 15:54:13.569816	0	7	2	B007-00000368	2018-04-18	997		CONTADO	96.00	0.00	0.00	96.00	0.00	96.00	18.00	NS	0.0000	0.00	1	t	t	+	pzYvvo39iIeOQfPAaoE13Vsd8Oc=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4909	0	15:54:13.569816	0	2.0	1.0	0
33657	2018-04-18 16:50:00.964237	0	7	1	F007-00000022	2018-04-18	9087		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	zYw1EZM1FcgUYYer35lhpZhPPlQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4909	0	16:50:00.964237	0	2.0	1.0	0
33597	2018-04-18 08:01:22.357493	0	6	2	B014-00000333	2018-04-18	62		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	xFrYl7+4D+S3YZGHUjoYDtWsS6M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4910	0	08:01:22.357493	0	2.0	1.0	0
33599	2018-04-18 08:02:39.280803	0	6	2	B004-00000069	2018-04-18	6219		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gz2gDKdy2P88KPiNgy6qrAoxwJM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4910	0	08:02:39.280803	0	2.0	1.0	0
33611	2018-04-18 09:14:07.659617	0	6	2	B014-00000334	2018-04-18	7712		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	i7EaJQA78NUjCCI68kl9oaXQPYY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4910	0	09:14:07.659617	0	2.0	1.0	0
33612	2018-04-18 09:18:59.670244	0	6	2	B004-00000070	2018-04-18	1585		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fde1TgC8f/DRa71AXpj6B3YvYTk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4910	0	09:18:59.670244	0	2.0	1.0	0
33631	2018-04-18 11:05:19.512896	0	6	2	B014-00000335	2018-04-18	8638		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	hEjANzcS+/6QIxEUzODUsLWzVHQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4910	0	11:05:19.512896	0	2.0	1.0	0
33641	2018-04-18 12:48:35.211306	0	6	2	B014-00000336	2018-04-18	8638		CONTADO	233.50	0.00	0.00	233.50	0.00	233.50	18.00	NS	0.0000	0.00	1	t	t	+	RfBtXEXNMQWYhAJotCAg+uityw4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4910	0	12:48:35.211306	0	2.0	1.0	0
33646	2018-04-18 14:00:23.642579	0	6	2	B004-00000071	2018-04-18	5388		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yHrWEnrn9axspLvebRdHN+0MXvY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4910	0	14:00:23.642579	0	2.0	1.0	0
33661	2018-04-18 17:31:27.152563	0	10	2	B005-00000345	2018-04-18	3792		CONTADO	529.00	0.00	0.00	529.00	0.00	529.00	18.00	NS	0.0000	0.00	1	t	t	+	MwzJwwhYgn74jg0f/6nYkhxV43w=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4911	0	17:31:27.152563	0	2.0	1.0	0
33588	2018-04-18 07:14:12.166656	0	8	2	B005-00000476	2018-04-18	9847		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	26cYO37WS8QkaDWtg6arc4Yq0ds=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	07:14:12.166656	0	2.0	1.0	0
33589	2018-04-18 07:15:17.972519	0	8	2	B005-00000477	2018-04-18	9491		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P7D8NysF/W4cig90QP6bfUfBf6c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	07:15:17.972519	0	2.0	1.0	0
33591	2018-04-18 07:20:26.212972	0	8	2	B008-00000484	2018-04-18	9967		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	0	t	t	+	wK1M4DnmxQFxfcbOFxAAUA9zQR0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4912	0	07:20:26.212972	0	2.0	1.0	0
33592	2018-04-18 07:24:41.156041	0	8	2	B005-00000478	2018-04-18	9491		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rflMuyJms4VksMgCRCdXHFlRvQw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	07:24:41.156041	0	2.0	1.0	0
33598	2018-04-18 08:02:03.031184	0	8	2	B005-00000479	2018-04-18	9491		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	152Hbdh0A9rdDl/LZGczp7GVIGI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	08:02:03.031184	0	2.0	1.0	0
33605	2018-04-18 08:45:55.960239	0	8	2	B005-00000480	2018-04-18	5968		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RcxFw0XknjBxSZoV7DMTcjBoV24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	08:45:55.960239	0	2.0	1.0	0
33623	2018-04-18 09:59:53.660436	0	8	2	B005-00000483	2018-04-18	5975		CONTADO	197.80	0.00	30.17	197.80	167.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Omst6D30P8JubKb+U9GAVKDeUsQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	09:59:53.660436	0	2.0	1.0	0
33614	2018-04-18 09:25:07.656592	0	8	2	B005-00000481	2018-04-18	9651		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y9cD6hDp6MkWIvqdZPw2nVFrd4k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	09:25:07.656592	0	2.0	1.0	0
33615	2018-04-18 09:29:18.693458	0	8	2	B005-00000482	2018-04-18	8		CONTADO	187.30	0.00	28.57	187.30	158.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IILuwGB6MwKYOxXRxMZwsKmSb4o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	09:29:18.693458	0	2.0	1.0	0
33633	2018-04-18 11:40:41.076644	0	8	2	B005-00000484	2018-04-18	9491		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KqO0zJTBZt3fsEtij+BJkxXueVQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	11:40:41.076644	0	2.0	1.0	0
33639	2018-04-18 12:18:02.366678	0	8	2	B005-00000485	2018-04-18	10141		CONTADO	1175.00	0.00	179.24	1175.00	995.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vnolt+oFGmAwIZfbIoDW/m9b8i8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	12:18:02.366678	0	2.0	1.0	0
33644	2018-04-18 13:47:52.064122	0	8	2	B008-00000485	2018-04-18	2679		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	EEhO5NnmRipJzIUUsXWcU5I4faQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4912	0	13:47:52.064122	0	2.0	1.0	0
33653	2018-04-18 16:34:57.291582	0	8	1	F005-00000037	2018-04-18	5601		CONTADO	1497.00	0.00	228.36	1497.00	1268.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MvqTQ2PZNcJSJmP7071L8zWIA0Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	16:34:57.291582	0	2.0	1.0	0
33645	2018-04-18 13:56:13.502029	0	8	2	B005-00000486	2018-04-18	10324		CONTADO	29.80	0.00	4.55	29.80	25.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BbTZpL+634Bw591OKRLW3p8CsqY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	13:56:13.502029	0	2.0	1.0	0
33647	2018-04-18 15:10:21.174137	0	8	2	B005-00000487	2018-04-18	9734		CONTADO	1056.00	0.00	161.08	1056.00	894.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HSEwVjMTc6crfpVaj+Y0DqKV2/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	15:10:21.174137	0	2.0	1.0	0
33649	2018-04-18 15:34:12.350144	0	8	2	B005-00000488	2018-04-18	9386		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4afmD7896J1RKWDM4H9RwgTnqgs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4912	0	15:34:12.350144	0	2.0	1.0	0
33590	2018-04-18 07:19:10.360391	0	9	2	B006-00001025	2018-04-18	10320		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	z+hfTkLGROVDSeF7L25Idw+dDV4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4913	0	07:19:10.360391	0	2.0	1.0	0
33593	2018-04-18 07:44:19.283949	0	9	2	B006-00001026	2018-04-18	424		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	pEwa/jrSwbGf5RWB9hbiKHHvWr8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4913	0	07:44:19.283949	0	2.0	1.0	0
33603	2018-04-18 08:24:43.981996	0	9	2	B006-00001027	2018-04-18	423		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	AKOZN4/G2IqTa2i72UMS9yv6/Uw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4913	0	08:24:43.981996	0	2.0	1.0	0
33654	2018-04-18 16:35:30.108078	0	9	2	B006-00001028	2018-04-18	4965		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	T29ooicX2Ckc9RLtzct4iNZKq5I=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4913	0	16:35:30.108078	0	2.0	1.0	0
33594	2018-04-18 07:54:39.202958	0	11	2	B012-00000195	2018-04-18	9273		CONTADO	1424.00	0.00	0.00	1424.00	0.00	1424.00	18.00	NS	0.0000	0.00	1	t	t	+	tS8Xwc8lsU7b8chK51Hzg/u4v8I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4914	0	07:54:39.202958	0	2.0	1.0	0
33595	2018-04-18 08:00:44.217963	0	11	2	B012-00000196	2018-04-18	5093		CONTADO	383.00	0.00	0.00	383.00	0.00	383.00	18.00	NS	0.0000	0.00	1	t	t	+	x7ow64aDOqIGR8ss7F3I/UHGBa0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4914	0	08:00:44.217963	0	2.0	1.0	0
33621	2018-04-18 09:53:27.809773	0	11	2	B012-00000197	2018-04-18	84		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	BY0e6Tf1ldt6jIFbTquJ5mx3GI0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4914	0	09:53:27.809773	0	2.0	1.0	0
33664	2018-04-18 17:53:29.560042	0	11	2	B012-00000198	2018-04-18	83		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	fFvlsgsbFR4XZsrC883his28mBk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4914	0	17:53:29.560042	0	2.0	1.0	0
33613	2018-04-18 09:20:03.459274	0	5	2	B013-00001165	2018-04-18	366		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	2+Kpqkg12TopGgp4vqCltk09b60=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	09:20:03.459274	0	2.0	1.0	0
33659	2018-04-18 17:13:35.453556	0	5	2	B013-00001178	2018-04-18	1488		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	iH5R3zuzaZs7mPXHX4+d4WPyzVs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	17:13:35.453556	0	2.0	1.0	0
33656	2018-04-18 16:46:56.419064	0	5	2	B013-00001176	2018-04-18	1258		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	2	t	t	+	JXKWgvrI7r3i81sp32IGQKi4e50=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	16:46:56.419064	0	2.0	1.0	0
33601	2018-04-18 08:17:17.304122	0	5	2	B013-00001163	2018-04-18	1488		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	FEWoF4oeF9dYpJnv9WaNA7iVR6o=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	08:17:17.304122	0	2.0	1.0	0
33604	2018-04-18 08:40:32.292393	0	5	2	B007-00000087	2018-04-18	10088		CONTADO	177.80	0.00	27.12	177.80	150.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zv082ddvaPgnX8FPMqBpJHU4zaA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4915	0	08:40:32.292393	0	2.0	1.0	0
33602	2018-04-18 08:23:28.92454	0	5	1	F013-00000084	2018-04-18	2574		CONTADO	1299.50	0.00	0.00	1299.50	0.00	1299.50	18.00	NS	0.0000	0.00	1	t	t	+	LfH2oAF2ImGL1mlNXe1IOWftp2Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	08:23:28.92454	0	2.0	1.0	0
33609	2018-04-18 09:03:24.825359	0	5	1	F013-00000085	2018-04-18	9298		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	SCDLrv4OL3UxFdGDRj68foqAoQc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	09:03:24.825359	0	2.0	1.0	0
33610	2018-04-18 09:04:23.625576	0	5	2	B013-00001164	2018-04-18	3924		CONTADO	344.50	0.00	0.00	344.50	0.00	344.50	18.00	NS	0.0000	0.00	1	t	t	+	PtxORdPoPmhZCPlfjtzmrIEabxE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	09:04:23.625576	0	2.0	1.0	0
33616	2018-04-18 09:40:07.877477	0	5	2	B013-00001166	2018-04-18	2625		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	9ICrtTJSoRl+/C2HDRklwp19Sxw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	09:40:07.877477	0	2.0	1.0	0
33624	2018-04-18 10:21:25.70026	0	5	2	B007-00000088	2018-04-18	10286		CONTADO	26.30	0.00	4.01	26.30	22.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xq+QyZjrTSEESUrodO8X2ocMWZk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4915	0	10:21:25.70026	0	2.0	1.0	0
33619	2018-04-18 09:46:42.523655	0	5	2	B013-00001167	2018-04-18	10321		CONTADO	197.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	1	t	t	+	gOu/tKGx01n6eH+Jc1r0gNLweuM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	09:46:42.523655	0	2.0	1.0	0
33622	2018-04-18 09:59:29.470377	0	5	2	B013-00001168	2018-04-18	705		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	KVxkuq76OBgJLRnpCukkD0OHtMk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	09:59:29.470377	0	2.0	1.0	0
33626	2018-04-18 10:30:16.423172	0	5	2	B013-00001169	2018-04-18	4228		CONTADO	706.00	0.00	0.00	706.00	0.00	706.00	18.00	NS	0.0000	0.00	1	t	t	+	hsMCPGo/qgkNH9jPPzENW2SLqMk=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	10:30:16.423172	0	2.0	1.0	0
33636	2018-04-18 11:52:57.923026	0	5	2	B013-00001172	2018-04-18	1103		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	GjQ5RxoCS5z343A7DEukaXDqCSQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	11:52:57.923026	0	2.0	1.0	0
33628	2018-04-18 10:38:37.866972	0	5	2	B013-00001170	2018-04-18	10322		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	GXZka7U6rLAIgwUX/QDhmQXVySM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	10:38:37.866972	0	2.0	1.0	0
33632	2018-04-18 11:05:35.048862	0	5	2	B013-00001171	2018-04-18	8609		CONTADO	830.50	0.00	0.00	830.50	0.00	830.50	18.00	NS	0.0000	0.00	1	t	t	+	JnNP9D8FegGML4VwPg64+mic040=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	11:05:35.048862	0	2.0	1.0	0
33640	2018-04-18 12:35:54.272365	0	5	2	B013-00001173	2018-04-18	6262		CONTADO	349.50	0.00	0.00	349.50	0.00	349.50	18.00	NS	0.0000	0.00	1	t	t	+	sjtTMEDnsq2PxPTQQsoo8ypaCFw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	12:35:54.272365	0	2.0	1.0	0
33648	2018-04-18 15:20:12.178931	0	5	2	B013-00001174	2018-04-18	2609		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	gypjthLO/YIaPgKTVkJcVIsUydc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	15:20:12.178931	0	2.0	1.0	0
33655	2018-04-18 16:35:49.885076	0	5	2	B013-00001175	2018-04-18	1258		CONTADO	535.50	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	1	t	t	+	BJ2BcyneXC+/Z/gz8nkJdCXrnRw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	16:35:49.885076	0	2.0	1.0	0
33652	2018-04-18 16:31:22.984493	0	5	2	B007-00000089	2018-04-18	5442		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lpmaSS5vm3ega7fk/ypYdFdoB2U=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4915	0	16:31:22.984493	0	2.0	1.0	0
33658	2018-04-18 17:00:05.739356	0	5	2	B013-00001177	2018-04-18	14		CONTADO	709.50	0.00	0.00	709.50	0.00	709.50	18.00	NS	0.0000	0.00	1	t	t	+	yFKkt/JL44rJuohD3obmymHwRK8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	17:00:05.739356	0	2.0	1.0	0
33662	2018-04-18 17:36:30.900479	0	5	2	B013-00001179	2018-04-18	4228		CONTADO	483.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	1	t	t	+	ayqAyw8tH16IoX4tkwlUMvgvqrg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4915	0	17:36:30.900479	0	2.0	1.0	0
33663	2018-04-18 17:41:08.612124	0	5	2	B003-00000130	2018-04-18	4228		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LI+S3X1MnknhSir17AdRkTTqO84=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4915	0	17:41:08.612124	0	2.0	1.0	0
33606	2018-04-18 08:55:07.365721	0	15	2	B009-00000229	2018-04-18	118		CONTADO	573.00	0.00	0.00	573.00	0.00	573.00	18.00	NS	0.0000	0.00	1	t	t	+	AByTI/wqusjxSjwWUf9t7AMmNwM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4916	0	08:55:07.365721	0	2.0	1.0	0
33618	2018-04-18 09:44:48.501124	0	15	2	B009-00000230	2018-04-18	90		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	fWJAunoQKVQz+RNYioA0mMLuLlo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4916	0	09:44:48.501124	0	2.0	1.0	0
33634	2018-04-18 11:50:39.911004	0	15	2	B009-00000231	2018-04-18	2134		CONTADO	523.50	0.00	7.17	523.50	39.83	476.50	18.00	NS	0.0000	0.00	1	t	t	+	3118QIurBGJb3HuSwd2aOk3laaQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4916	0	11:50:39.911004	0	2.0	1.0	0
33635	2018-04-18 11:52:00.298488	0	15	2	B009-00000232	2018-04-18	10148		CONTADO	260.00	0.00	7.17	260.00	39.83	213.00	18.00	NS	0.0000	0.00	1	t	t	+	o9wcHT0rj8fFYUkgRsUgXz0vDEg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4916	0	11:52:00.298488	0	2.0	1.0	0
33638	2018-04-18 12:06:38.630513	0	15	2	B009-00000233	2018-04-18	109		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	vOocpsB6c+bwKPoE4GrBDpWl/gc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4916	0	12:06:38.630513	0	2.0	1.0	0
33650	2018-04-18 15:35:33.820269	0	15	2	B009-00000234	2018-04-18	102		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	CUXNkACkFJfnF4SiYmkpzyyBBdQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4916	0	15:35:33.820269	0	2.0	1.0	0
33608	2018-04-18 09:00:17.857778	0	23	2	B002-00000183	2018-04-18	9754		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hKrK8PJ44SoIySVV4xGlGVG48SY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4917	0	09:00:17.857778	0	2.0	1.0	0
33607	2018-04-18 08:58:42.306618	0	23	2	B002-00000182	2018-04-18	7892		CONTADO	68.90	0.00	10.51	68.90	58.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EQsPFLYws3l0d52A6xi4FFkpIG8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4917	0	08:58:42.306618	0	2.0	1.0	0
33627	2018-04-18 10:34:56.05638	0	23	2	B002-00000184	2018-04-18	6927		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XUtPKqai2wL9r1prCGNt5kJyeRA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4917	0	10:34:56.05638	0	2.0	1.0	0
33637	2018-04-18 12:00:48.497846	0	23	2	B002-00000185	2018-04-18	10117		CONTADO	762.00	0.00	116.24	762.00	645.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Imo/kFtHN00CjN3YFcRmEC/+22g=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4917	0	12:00:48.497846	0	2.0	1.0	0
33642	2018-04-18 12:56:24.762662	0	23	2	B002-00000186	2018-04-18	10268		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5U83dlCnKJOmKDUymAzoCqixXmU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4917	0	12:56:24.762662	0	2.0	1.0	0
33620	2018-04-18 09:52:22.761505	0	24	1	F008-00000067	2018-04-18	6740		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UcmF7kMi4PUbzdh4Pxlme8GJ1KM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4918	0	09:52:22.761505	0	2.0	1.0	0
33630	2018-04-18 10:44:09.882186	0	24	2	B008-00000106	2018-04-18	10323		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UeNwH+vjODqBl3DeYnaeA6AOT94=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4918	0	10:44:09.882186	0	2.0	1.0	0
33629	2018-04-18 10:41:16.160076	0	24	2	B008-00000105	2018-04-18	6331		CONTADO	133.20	0.00	20.32	133.20	112.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OxxL534DxksioZSARYZg1dzxW3U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4918	0	10:41:16.160076	0	2.0	1.0	0
33660	2018-04-18 17:18:11.114313	0	24	1	F008-00000068	2018-04-18	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x0Lm/0NEapJQ8YThbK74qr1HyO0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4918	0	17:18:11.114313	0	2.0	1.0	0
33617	2018-04-18 09:43:08.951369	0	26	1	F003-00000072	2018-04-18	6472		CREDITO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HE3jfTyY0YE/+9V0zXfrzqKTo50=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4919	0	09:43:08.951369	0	2.0	1.0	0
33625	2018-04-18 10:29:39.478984	0	14	2	B010-00000653	2018-04-18	1406		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	V1VkJNO3l4XSNUo8O6dE6oOzm0A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4920	0	10:29:39.478984	0	2.0	1.0	0
33643	2018-04-18 12:57:18.631534	0	14	2	B010-00000654	2018-04-18	8791		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	HixeSvI2mNNs8fX2XA9Drae//0o=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4920	0	12:57:18.631534	0	2.0	1.0	0
33685	2018-04-19 09:12:18.703801	0	13	2	B011-00000490	2018-04-19	1478		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	+QAx5CWem8akjiGt/Fi9GSEx5kU=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4921	0	09:12:18.703801	0	2.0	1.0	0
33709	2018-04-19 12:40:46.154728	0	13	2	B011-00000491	2018-04-19	9721		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	CtCslv2cCIciOU1KTO7dQLKEg3s=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4921	0	12:40:46.154728	0	2.0	1.0	0
33674	2018-04-19 07:51:41.512665	0	10	2	B005-00000346	2018-04-19	2177		CONTADO	1825.00	0.00	0.00	1825.00	0.00	1825.00	18.00	NS	0.0000	0.00	1	t	t	+	smqrNLWQDii2i3nyvie/+2M19sE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4922	0	07:51:41.512665	0	2.0	1.0	0
33684	2018-04-19 08:49:25.86638	0	10	2	B005-00000347	2018-04-19	10328		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	vISMNEZceS3YqbxObvMHb5+KuYY=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4922	0	08:49:25.86638	0	2.0	1.0	0
33673	2018-04-19 07:47:41.093061	0	5	2	B013-00001180	2018-04-19	7910		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	2	t	t	+	47PKJ3BxSdF8Gwk7f+eDnETKzNg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	07:47:41.093061	0	2.0	1.0	0
33675	2018-04-19 08:12:53.186917	0	5	2	B013-00001181	2018-04-19	10326		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	N8Hn6gd9WtNLCwVw1+5uGt1qQYc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	08:12:53.186917	0	2.0	1.0	0
33676	2018-04-19 08:25:25.766045	0	5	2	B007-00000090	2018-04-19	5000		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kqBG8TJvDG2R+XmUP8UZdQd2mcg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4923	0	08:25:25.766045	0	2.0	1.0	0
33692	2018-04-19 10:07:12.651186	0	5	2	B013-00001182	2018-04-19	3546		CONTADO	328.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	1	t	t	+	xNBkJnYq9InW0wGxxgK9375gh/I=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	10:07:12.651186	0	2.0	1.0	0
33699	2018-04-19 10:50:58.919249	0	5	2	B013-00001183	2018-04-19	1024		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	uZdJkBtMGPoT8TqXvR2Opeg52f4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	10:50:58.919249	0	2.0	1.0	0
33700	2018-04-19 11:05:30.337912	0	5	2	B013-00001184	2018-04-19	4775		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	BbDSHelH5EzngZOvQ3SQJMwmZsA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	11:05:30.337912	0	2.0	1.0	0
33704	2018-04-19 11:27:09.414324	0	5	2	B007-00000091	2018-04-19	8999		CONTADO	105.20	0.00	16.05	105.20	89.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6v3wa1rrNapJehcoQ/CW7RN3nbY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4923	0	11:27:09.414324	0	2.0	1.0	0
33714	2018-04-19 12:48:30.352807	0	5	2	B003-00000133	2018-04-19	4775		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iX+LzGAw2YdNj5vtDVDBVbFMILM=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4923	0	12:48:30.352807	0	2.0	1.0	0
33711	2018-04-19 12:45:42.919689	0	5	2	B003-00000131	2018-04-19	4228		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f3153CSuU+WQ3OrTF4KUT6ofe+Q=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4923	0	12:45:42.919689	0	2.0	1.0	0
33712	2018-04-19 12:46:50.648525	0	5	2	B003-00000132	2018-04-19	4930		CONTADO	1209.00	0.00	184.42	1209.00	1024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z5nEy69kxMg9zZXUB1C8Dpex1GU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4923	0	12:46:50.648525	0	2.0	1.0	0
33726	2018-04-19 16:19:52.140972	0	5	2	B013-00001185	2018-04-19	41		CONTADO	745.00	0.00	0.00	745.00	0.00	745.00	18.00	NS	0.0000	0.00	1	t	t	+	hzTpfNzR+nng0SFE2xkVTRiGhgU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	16:19:52.140972	0	2.0	1.0	0
33727	2018-04-19 16:20:45.641967	0	5	2	B013-00001186	2018-04-19	41		CONTADO	483.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	1	t	t	+	IzvI6pRNVXd6Eb3Zoc1c/Yaq5wo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4923	0	16:20:45.641967	0	2.0	1.0	0
33733	2018-04-19 17:08:01.076494	0	5	2	B003-00000134	2018-04-19	4930		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7T0FxlKL3j8zFHc2BEZdON52Ixs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4923	0	17:08:01.076494	0	2.0	1.0	0
33693	2018-04-19 10:10:05.874473	0	24	2	B008-00000108	2018-04-19	8048		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hBUxZzOEIMqKMDZ51NS7AuixVsU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4924	0	10:10:05.874473	0	2.0	1.0	0
33689	2018-04-19 09:41:07.829169	0	24	1	F008-00000069	2018-04-19	6740		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tyh4nQeYnUBY4dHd5ei6Cvyt/pI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4924	0	09:41:07.829169	0	2.0	1.0	0
33681	2018-04-19 08:35:07.067183	0	24	2	B008-00000107	2018-04-19	6848		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J/TtTRkOCHqyKqH51PpeMKLRyOk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4924	0	08:35:07.067183	0	2.0	1.0	0
33695	2018-04-19 10:15:21.324672	0	24	2	B008-00000109	2018-04-19	10331		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DnZuxkBWi+SBI7sZhJW+aYre2ns=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4924	0	10:15:21.324672	0	2.0	1.0	0
33697	2018-04-19 10:19:26.701677	0	24	2	B008-00000110	2018-04-19	7294		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	usS0Oy6u4IXePsUiJNRtWcXBpG8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4924	0	10:19:26.701677	0	2.0	1.0	0
33732	2018-04-19 17:00:33.963523	0	24	2	B008-00000111	2018-04-19	10335		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FiXZM5T4FJO7EFnqsngEJd2gkKQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4924	0	17:00:33.963523	0	2.0	1.0	0
33705	2018-04-19 11:27:37.457347	0	14	2	B010-00000655	2018-04-19	623		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	0HIFLmNoWrwSGKSidfeygA6pgGA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4925	0	11:27:37.457347	0	2.0	1.0	0
33735	2018-04-19 17:56:25.601793	0	14	2	B010-00000656	2018-04-19	967		CONTADO	565.50	0.00	0.00	565.50	0.00	565.50	18.00	NS	0.0000	0.00	1	t	t	+	YCpr5t+YmIvcvOkImv2tWC0YJlw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4925	0	17:56:25.601793	0	2.0	1.0	0
33690	2018-04-19 09:43:58.745935	0	18	2	B005-00000084	2018-04-19	10330		CONTADO	6324.00	0.00	964.68	6324.00	5359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dCIHOFOU45Lo0FHk0sbsP5FtBAQ=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4926	0	09:43:58.745935	0	2.0	1.0	0
33734	2018-04-19 17:46:13.044371	0	18	2	B005-00000085	2018-04-19	10336		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9o1/HdMbtjAMk1NWLwl1JeM56y0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4926	0	17:46:13.044371	0	2.0	1.0	0
33687	2018-04-19 09:33:20.170146	0	23	2	B002-00000187	2018-04-19	10329		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JN/VvrjhqY6562eujVOnCfiAeb0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4927	0	09:33:20.170146	0	2.0	1.0	0
33688	2018-04-19 09:36:28.72854	0	23	2	B002-00000188	2018-04-19	8872		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n0pcJEhEmbw9RgmJiC+ryVRzIKg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4927	0	09:36:28.72854	0	2.0	1.0	0
33698	2018-04-19 10:47:43.109142	0	23	1	F002-00000029	2018-04-19	6623		CONTADO	41.20	0.00	6.28	41.20	34.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Hr4H6uyV7F6MlRuUwNEMIM7Ubk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4927	0	10:47:43.109142	0	2.0	1.0	0
33720	2018-04-19 15:18:20.834685	0	23	2	B002-00000190	2018-04-19	10117		CONTADO	843.90	0.00	128.73	843.90	715.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AlCSozjvdJhgElUhjY76dqBACYs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4927	0	15:18:20.834685	0	2.0	1.0	0
33708	2018-04-19 12:32:57.475662	0	23	2	B002-00000189	2018-04-19	6927		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IGfOoyzpujXqZFTsu/JgCUaxmus=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4927	0	12:32:57.475662	0	2.0	1.0	0
33665	2018-04-19 06:20:18.958186	0	15	2	B009-00000235	2018-04-19	9881		CONTADO	356.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	1	t	t	+	mVwkbP1DLRWjU5y4mqOXnJS8boI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4928	0	06:20:18.958186	0	2.0	1.0	0
33710	2018-04-19 12:41:07.801606	0	7	1	F007-00000023	2018-04-19	9087		CONTADO	836.00	0.00	0.00	836.00	0.00	836.00	18.00	NS	0.0000	0.00	1	t	t	+	TAhXvKHiTDo8QBF7CLa5Bj0T1E8=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4929	0	12:41:07.801606	0	2.0	1.0	0
33721	2018-04-19 15:23:22.254866	0	7	2	B007-00000369	2018-04-19	633		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	r8/ffUymMOlosHkXu/av+m0hDTo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4929	0	15:23:22.254866	0	2.0	1.0	0
33683	2018-04-19 08:41:03.065007	0	6	2	B014-00000338	2018-04-19	7712		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	o+jlfreCKbjzcpkBdtUet3IXdU0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4930	0	08:41:03.065007	0	2.0	1.0	0
33679	2018-04-19 08:31:59.450482	0	6	2	B014-00000337	2018-04-19	10327		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	0Op4RpzMQm+gT78eHYv3Pl6Eiso=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4930	0	08:31:59.450482	0	2.0	1.0	0
33686	2018-04-19 09:14:57.153938	0	6	2	B004-00000072	2018-04-19	5538		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a7uXvZnBarkptVCBcV/ajF+YUDY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4930	0	09:14:57.153938	0	2.0	1.0	0
33715	2018-04-19 13:54:08.579014	0	6	2	B014-00000339	2018-04-19	350		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	4sXA5jDFdtZCPTm5nJTayQM9jx0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4930	0	13:54:08.579014	0	2.0	1.0	0
33718	2018-04-19 15:02:38.511053	0	6	2	B014-00000340	2018-04-19	350		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	4A9JLQB7LLLPFAGdIF00UtdRqTc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4930	0	15:02:38.511053	0	2.0	1.0	0
33722	2018-04-19 15:28:05.898902	0	6	2	B004-00000073	2018-04-19	5857		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h/17V1WZdMLR7qAehcoxcinftwM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4930	0	15:28:05.898902	0	2.0	1.0	0
33729	2018-04-19 16:31:50.720845	0	6	2	B014-00000341	2018-04-19	206		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	Yegp0rz16vkCmxWBkXJvbvYd1SU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4930	0	16:31:50.720845	0	2.0	1.0	0
33696	2018-04-19 10:16:22.753771	0	8	2	B008-00000486	2018-04-19	3417		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	whSxuuAQsCYSThKsMV90FRzU540=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4931	0	10:16:22.753771	0	2.0	1.0	0
33669	2018-04-19 07:40:38.544295	0	8	2	B005-00000490	2018-04-19	10125		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qsrts7v87DpZoAdUj9HN1R81Sxk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	07:40:38.544295	0	2.0	1.0	0
33666	2018-04-19 07:23:36.287517	0	8	1	F005-00000038	2018-04-19	10038		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s7sPRxOGuCMBUgbKO8LfPtROOB8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	07:23:36.287517	0	2.0	1.0	0
33668	2018-04-19 07:39:18.558886	0	8	2	B005-00000489	2018-04-19	5436		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nIKABLyQ9ZaFrI1ajjAroriD+8E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	07:39:18.558886	0	2.0	1.0	0
33670	2018-04-19 07:41:48.537543	0	8	2	B005-00000491	2018-04-19	10221		CONTADO	19.50	0.00	2.97	19.50	16.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Q7cA8zh288XBPX+kolnh2/uiwo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	07:41:48.537543	0	2.0	1.0	0
33671	2018-04-19 07:43:32.909103	0	8	2	B005-00000492	2018-04-19	10325		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ufw0AE3BTRcc6mFJkZkyUOsa2tU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	07:43:32.909103	0	2.0	1.0	0
33680	2018-04-19 08:34:56.67978	0	8	2	B005-00000494	2018-04-19	5622		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z3MAU8lEjhx6nME0+ZcMYnFMlWI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	08:34:56.67978	0	2.0	1.0	0
33691	2018-04-19 10:00:43.665519	0	8	2	B005-00000495	2018-04-19	9651		CONTADO	189.50	0.00	28.91	189.50	160.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sLZtDV9V0Vp0cXDt02lO7HZS9z4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	10:00:43.665519	0	2.0	1.0	0
33694	2018-04-19 10:13:10.047742	0	8	2	B005-00000496	2018-04-19	9317		CONTADO	284.00	0.00	43.32	284.00	240.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F4NGsZl4ORd0PtCOZCG1BxWYz9o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	10:13:10.047742	0	2.0	1.0	0
33701	2018-04-19 11:14:24.097076	0	8	2	B005-00000497	2018-04-19	10221		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tz6ssY1WZmTbq/u1fR5Tcmogz5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	11:14:24.097076	0	2.0	1.0	0
33702	2018-04-19 11:19:05.038413	0	8	2	B005-00000498	2018-04-19	3013		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I1izGWRsqAZkm5wqgcpcOWQ8qqI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	11:19:05.038413	0	2.0	1.0	0
33703	2018-04-19 11:24:35.719236	0	8	2	B005-00000499	2018-04-19	10333		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bHIFOExh3YWqJYK9dJkrfvmFTA0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	11:24:35.719236	0	2.0	1.0	0
33706	2018-04-19 11:40:13.718736	0	8	2	B008-00000487	2018-04-19	3066		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	aERVWXNvDGvfq+cNHCzOepTxCFQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4931	0	11:40:13.718736	0	2.0	1.0	0
33707	2018-04-19 12:08:51.366076	0	8	1	F008-00000002	2018-04-19	9087		CONTADO	1216.00	0.00	0.00	1216.00	0.00	1216.00	18.00	NS	0.0000	0.00	1	t	t	+	zz8caFMgD4kluHoVPNXHus6gCcM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4931	0	12:08:51.366076	0	2.0	1.0	0
33716	2018-04-19 14:33:12.085702	0	8	2	B005-00000501	2018-04-19	10221		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O0/1tcWA8IEGc/DhmQ8XIw8Vm3A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	14:33:12.085702	0	2.0	1.0	0
33713	2018-04-19 12:47:04.668905	0	8	2	B005-00000500	2018-04-19	9847		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BiM5KTUmIbqAm65tOmM59ubDWtk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	12:47:04.668905	0	2.0	1.0	0
33717	2018-04-19 14:52:03.943266	0	8	2	B008-00000488	2018-04-19	10334		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	d/hTX05EEddcxbyUA2c+l27HPd0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4931	0	14:52:03.943266	0	2.0	1.0	0
33672	2018-04-19 07:44:29.705669	0	8	2	B005-00000493	2018-04-19	5754		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UiwwyIluGfSpO5Q4nHon/9VCboM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4931	0	07:44:29.705669	0	2.0	1.0	0
33728	2018-04-19 16:29:38.869381	0	27	1	F001-00000002	2018-04-19	2306		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yi0jB5oS/SiDibJiWhM2OJmDiAg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	4932	0	16:29:38.869381	0	2.0	1.0	0
33719	2018-04-19 15:06:05.601394	0	11	2	B012-00000199	2018-04-19	10212		CONTADO	2194.50	0.00	0.00	2194.50	0.00	2194.50	18.00	NS	0.0000	0.00	1	t	t	+	FQMHIuaQkJFnaU+PYwbEEHPy8fU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4933	0	15:06:05.601394	0	2.0	1.0	0
33730	2018-04-19 16:50:31.975422	0	11	2	B012-00000200	2018-04-19	4768		CONTADO	3024.00	0.00	0.00	3024.00	0.00	3024.00	18.00	NS	0.0000	0.00	1	t	t	+	Pjh101r2ZejnF8QOJngAqUu/UEc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4933	0	16:50:31.975422	0	2.0	1.0	0
33731	2018-04-19 16:50:57.699204	0	11	2	B012-00000201	2018-04-19	4768		CONTADO	3024.00	0.00	0.00	3024.00	0.00	3024.00	18.00	NS	0.0000	0.00	1	t	t	+	FDHGpSdnNnhfHwxNvJnZZWNvPx0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4933	0	16:50:57.699204	0	2.0	1.0	0
33667	2018-04-19 07:38:50.702801	0	9	2	B006-00001029	2018-04-19	2180		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	f1Rp4IOYRQyvRG8NIoJyg7KvTGI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4934	0	07:38:50.702801	0	2.0	1.0	0
33677	2018-04-19 08:27:40.191892	0	9	2	B006-00001030	2018-04-19	492		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	5IbzFds9iTCtoqubet/gt4+fri8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4934	0	08:27:40.191892	0	2.0	1.0	0
33678	2018-04-19 08:31:21.008509	0	9	2	B006-00001031	2018-04-19	493		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	MqIVXPaOCKcNekPmT9gG0XF+KXs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4934	0	08:31:21.008509	0	2.0	1.0	0
33682	2018-04-19 08:39:56.492371	0	9	2	B006-00001032	2018-04-19	493		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5jmBMGWhOfLWlmCQ2mkfDawZL4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4934	0	08:39:56.492371	0	2.0	1.0	0
33736	2018-04-20 06:57:50.639034	0	9	2	B006-00001033	2018-04-20	2391		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	X863ubFCkSLbbqL2gGAezztX57g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4935	0	06:57:50.639034	0	2.0	1.0	0
33747	2018-04-20 08:29:56.154632	0	9	2	B006-00001034	2018-04-20	3652		CONTADO	1121.00	0.00	0.00	1121.00	0.00	1121.00	18.00	NS	0.0000	0.00	1	t	t	+	z0jQyNjHPQNLAcDo/H0u5x0iBrM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4935	0	08:29:56.154632	0	2.0	1.0	0
33752	2018-04-20 09:04:27.264191	0	9	2	B006-00001035	2018-04-20	10340		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	LVR1Tbpx0PGg09T9UEm62o/qzpI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4935	0	09:04:27.264191	0	2.0	1.0	0
33753	2018-04-20 09:06:07.88442	0	9	2	B006-00001036	2018-04-20	10341		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	OapHfI949M5moBO9ki1GJnqQJXY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4935	0	09:06:07.88442	0	2.0	1.0	0
33755	2018-04-20 09:12:42.05736	0	9	2	B006-00001037	2018-04-20	2180		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	USNfDlL3G+Eq5Z2mdp5u6WIqDx0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4935	0	09:12:42.05736	0	2.0	1.0	0
33786	2018-04-20 15:47:54.405471	0	9	2	B006-00001038	2018-04-20	510		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	kCc6nZwlhQ4IyFn6OTCSu+hdEQQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4935	0	15:47:54.405471	0	2.0	1.0	0
33743	2018-04-20 08:21:31.276384	0	24	2	B008-00000112	2018-04-20	6363		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DGEbXNpPmA6tYE/jr5kLyHODwZo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4936	0	08:21:31.276384	0	2.0	1.0	0
33784	2018-04-20 14:51:50.080041	0	24	2	B008-00000113	2018-04-20	10346		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tZJIj8aa1P4du7qPrTWYr9p5sbo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4936	0	14:51:50.080041	0	2.0	1.0	0
33789	2018-04-20 16:09:19.891926	0	24	2	B008-00000114	2018-04-20	10347		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j67cGZa+k3e+6NSx+wnEMDCEMdk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4936	0	16:09:19.891926	0	2.0	1.0	0
33798	2018-04-20 17:14:21.128488	0	24	1	F008-00000070	2018-04-20	7160		CONTADO	488.40	0.00	74.50	488.40	413.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Sri0uatS9nhrmTBsZumUvW2U6c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4936	0	17:14:21.128488	0	2.0	1.0	0
33780	2018-04-20 12:35:19.179225	0	10	2	B005-00000348	2018-04-20	2061		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	It22PxD8NwAjGGe3bpqAI9dkhb4=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4937	0	12:35:19.179225	0	2.0	1.0	0
33790	2018-04-20 16:16:17.628926	0	10	2	B005-00000349	2018-04-20	5323		CONTADO	2740.00	0.00	0.00	2740.00	0.00	2740.00	18.00	NS	0.0000	0.00	1	t	t	+	J2CrzcCEZDxL/FrRbwYW/4ed/lE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4937	0	16:16:17.628926	0	2.0	1.0	0
33795	2018-04-20 16:53:54.579162	0	10	2	B005-00000350	2018-04-20	9745		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	psIFUsFlrwLQrOhADHHqpkd+l3M=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4937	0	16:53:54.579162	0	2.0	1.0	0
33788	2018-04-20 15:53:07.242512	0	11	2	B012-00000202	2018-04-20	9309		CONTADO	933.50	0.00	13.12	933.50	72.88	847.50	18.00	NS	0.0000	0.00	1	t	t	+	A6kgXM4EIl3+Aimgn4aW+Ccug8w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4938	0	15:53:07.242512	0	2.0	1.0	0
33740	2018-04-20 07:33:01.004913	0	14	2	B010-00000657	2018-04-20	8895		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	k3jMw3EcMJ05rOHOXUsT3vYKyXI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4939	0	07:33:01.004913	0	2.0	1.0	0
33742	2018-04-20 08:08:04.728492	0	14	2	B010-00000658	2018-04-20	4414		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	Nzkt+IsfgPoGUd6rguI/3S4WYq0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4939	0	08:08:04.728492	0	2.0	1.0	0
33746	2018-04-20 08:26:37.409236	0	14	2	B010-00000659	2018-04-20	1700		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	HoKBd0FCizf8F8fnbwDpyXFAaiI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4939	0	08:26:37.409236	0	2.0	1.0	0
33767	2018-04-20 10:19:07.079647	0	14	2	B010-00000660	2018-04-20	121		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	VLeb5qg5+wVxRXydVfCa5Gqk8Xw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4939	0	10:19:07.079647	0	2.0	1.0	0
33774	2018-04-20 10:42:54.647094	0	14	2	B010-00000661	2018-04-20	6057		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BgDlupNFcIL429+aOSjjC5At1S4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4939	0	10:42:54.647094	0	2.0	1.0	0
33760	2018-04-20 09:39:55.877433	0	6	1	F014-00000032	2018-04-20	1060		CONTADO	1765.00	0.00	0.00	1765.00	0.00	1765.00	18.00	NS	0.0000	0.00	1	t	t	+	PjaA6wammbaqdk+V2sTkVMdgs+4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4940	0	09:39:55.877433	0	2.0	1.0	0
33781	2018-04-20 12:51:36.672526	0	6	2	B004-00000074	2018-04-20	5905		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DOGEbAGyigjBJKgbdp4BLcAZIJo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4940	0	12:51:36.672526	0	2.0	1.0	0
33744	2018-04-20 08:24:18.356125	0	23	2	B002-00000191	2018-04-20	8438		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CGMWnnymC6UoVDsYp1Jl1DqmUJQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4941	0	08:24:18.356125	0	2.0	1.0	0
33748	2018-04-20 08:36:33.478566	0	23	2	B002-00000192	2018-04-20	10337		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	egKL0b2j+GrMLNiALRyIm4yFeKQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4941	0	08:36:33.478566	0	2.0	1.0	0
33749	2018-04-20 08:41:26.296591	0	23	2	B002-00000193	2018-04-20	9754		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MZup2IB4litcNIlO7moo2G31X7Y=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4941	0	08:41:26.296591	0	2.0	1.0	0
33763	2018-04-20 10:08:25.711186	0	23	2	B002-00000194	2018-04-20	6807		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EsLlq4WT216GtfymFl4jSwK9hLk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4941	0	10:08:25.711186	0	2.0	1.0	0
33779	2018-04-20 12:03:17.058278	0	23	2	B002-00000195	2018-04-20	9754		CONTADO	510.40	0.00	77.86	510.40	432.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qIa3FFc6feuccocDOuzjDI7cpPY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4941	0	12:03:17.058278	0	2.0	1.0	0
33741	2018-04-20 07:45:54.48155	0	5	2	B013-00001187	2018-04-20	2228		CONTADO	834.50	0.00	0.00	834.50	0.00	834.50	18.00	NS	0.0000	0.00	1	t	t	+	/6fgh4lgQZ/6pM2vVcbheUuuFoE=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	07:45:54.48155	0	2.0	1.0	0
33745	2018-04-20 08:26:31.772782	0	5	2	B007-00000092	2018-04-20	7592		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M42bTwT2xaRryvtougiqkMu3Od8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4942	0	08:26:31.772782	0	2.0	1.0	0
33759	2018-04-20 09:37:52.596645	0	5	2	B013-00001188	2018-04-20	4228		CONTADO	607.50	0.00	0.00	607.50	0.00	607.50	18.00	NS	0.0000	0.00	1	t	t	+	zGWG9bbCeBdq5RvUMw/dnHFJZfA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	09:37:52.596645	0	2.0	1.0	0
33761	2018-04-20 10:01:43.405193	0	5	2	B013-00001189	2018-04-20	10343		CONTADO	926.50	0.00	0.00	926.50	0.00	926.50	18.00	NS	0.0000	0.00	1	t	t	+	5J6MkeOqkUw/+/wBkTrNSMu2rp8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	10:01:43.405193	0	2.0	1.0	0
33765	2018-04-20 10:16:51.817053	0	5	2	B013-00001190	2018-04-20	10344		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	2/+hglRQlB4fT45T3nC7idUP47I=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	10:16:51.817053	0	2.0	1.0	0
33766	2018-04-20 10:18:38.036152	0	5	2	B013-00001191	2018-04-20	5442		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	cFVvPoAY6dde42itzzqnzEIEM80=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	10:18:38.036152	0	2.0	1.0	0
33772	2018-04-20 10:30:13.322014	0	5	2	B013-00001192	2018-04-20	8125		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P7AJu03G4U5yW2O3yxXDr7UKjso=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	10:30:13.322014	0	2.0	1.0	0
33775	2018-04-20 11:18:46.315466	0	5	2	B013-00001193	2018-04-20	10345		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4kLCyuRPABBK4Xf4hoocu8gV6tI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	11:18:46.315466	0	2.0	1.0	0
33776	2018-04-20 11:26:35.84139	0	5	2	B013-00001194	2018-04-20	10345		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	J4KU55rNhluA1QLp+IVyh90WoH4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	11:26:35.84139	0	2.0	1.0	0
33778	2018-04-20 12:00:23.112129	0	5	2	B013-00001195	2018-04-20	10343		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	nQJ+jqimrAl8qFHghwNNPO1NvhY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	12:00:23.112129	0	2.0	1.0	0
33782	2018-04-20 12:55:04.939992	0	5	2	B013-00001196	2018-04-20	6291		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	qCxgIzL+J2UN3qFJToHTDLuw/HQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	12:55:04.939992	0	2.0	1.0	0
33787	2018-04-20 15:52:45.846699	0	5	2	B013-00001197	2018-04-20	5003		CONTADO	483.50	0.00	0.00	483.50	0.00	483.50	18.00	NS	0.0000	0.00	1	t	t	+	Eh+/sD6SvphMnrumgsSPLm8A1rc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	15:52:45.846699	0	2.0	1.0	0
33791	2018-04-20 16:36:05.364383	0	5	2	B003-00000135	2018-04-20	4930		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ElXLNBMWrWkbyG5eGrlp/31X2kw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4942	0	16:36:05.364383	0	2.0	1.0	0
33792	2018-04-20 16:36:39.495364	0	5	2	B003-00000136	2018-04-20	4775		CONTADO	6567.50	0.00	1001.82	6567.50	5565.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P0KIfb+yLMJFMQwASOR/ANvv/9w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4942	0	16:36:39.495364	0	2.0	1.0	0
33794	2018-04-20 16:48:09.459928	0	5	2	B003-00000137	2018-04-20	4228		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yZ+6Hqp9vKFDSqkaBevVnFcWSt8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4942	0	16:48:09.459928	0	2.0	1.0	0
33796	2018-04-20 16:56:39.529659	0	5	1	F013-00000086	2018-04-20	2841		CONTADO	1243.00	0.00	0.00	1243.00	0.00	1243.00	18.00	NS	0.0000	0.00	1	t	t	+	M4E8Fn7epBjnv/4Z/xou6R1LNm0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	16:56:39.529659	0	2.0	1.0	0
33797	2018-04-20 17:05:53.90521	0	5	2	B003-00000138	2018-04-20	8		CONTADO	462.50	0.00	70.55	462.50	391.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hqoswNdv5orJbncR7EcCN9IorZw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4942	0	17:05:53.90521	0	2.0	1.0	0
33799	2018-04-20 17:36:31.778248	0	5	2	B013-00001198	2018-04-20	373		CONTADO	875.50	0.00	0.00	875.50	0.00	875.50	18.00	NS	0.0000	0.00	1	t	t	+	plBPWPhfKcJsEQjkB+McmYfRqb4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4942	0	17:36:31.778248	0	2.0	1.0	0
33769	2018-04-20 10:21:23.427646	0	15	2	B009-00000236	2018-04-20	90		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	pOBgoOZvCjU7YQ5mP4HnWyFqJmo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4943	0	10:21:23.427646	0	2.0	1.0	0
33785	2018-04-20 15:41:44.593489	0	15	2	B009-00000237	2018-04-20	5463		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	id80Zbh4mF4Pb1N/DOqvPIHUfK0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4943	0	15:41:44.593489	0	2.0	1.0	0
33793	2018-04-20 16:41:09.731148	0	15	2	B009-00000238	2018-04-20	1476		CONTADO	2068.00	0.00	0.00	2068.00	0.00	2068.00	18.00	NS	0.0000	0.00	1	t	t	+	v8IT7gbBCKLq+4pPdsY5ywJWvhQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4943	0	16:41:09.731148	0	2.0	1.0	0
33768	2018-04-20 10:19:09.677507	0	26	1	F003-00000073	2018-04-20	6472		CREDITO	7644.99	0.00	1166.19	7645.00	6478.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jadky4LaY9bvE2pj7/aFoJaqNqI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4944	0	10:19:09.677507	0	2.0	1.0	0
33737	2018-04-20 07:27:19.012616	0	8	2	B005-00000502	2018-04-20	5436		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pMEWVvoGKC+j3sv5mg3cgVxudJw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	07:27:19.012616	0	2.0	1.0	0
33738	2018-04-20 07:28:20.001825	0	8	2	B008-00000489	2018-04-20	3188		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+	T0Lg6GSJtN4ONnjkhauBExC/hrM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4945	0	07:28:20.001825	0	2.0	1.0	0
33739	2018-04-20 07:30:20.746781	0	8	2	B005-00000503	2018-04-20	2987		CONTADO	124.00	0.00	18.92	124.00	105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EjovSFzUcI0sQYguXy3QDaaA9BI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	07:30:20.746781	0	2.0	1.0	0
33750	2018-04-20 08:50:23.353687	0	8	2	B005-00000504	2018-04-20	10338		CONTADO	49.90	0.00	7.61	49.90	42.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r0CYFdP6KbpzQOvybdS4WeeeP8E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	08:50:23.353687	0	2.0	1.0	0
33751	2018-04-20 08:58:24.575024	0	8	2	B005-00000505	2018-04-20	10338		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yFEC4ENBvxdUJR4njB/qmJiNFHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	08:58:24.575024	0	2.0	1.0	0
33754	2018-04-20 09:07:35.757789	0	8	2	B008-00000490	2018-04-20	10339		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	1	t	t	+	HY/jDwn9v2qs6JxphDIpNhhZn5w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4945	0	09:07:35.757789	0	2.0	1.0	0
33756	2018-04-20 09:18:40.269216	0	8	2	B008-00000491	2018-04-20	10342		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	weMWfPJxGYxHfr1iAIBJe1NTH28=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4945	0	09:18:40.269216	0	2.0	1.0	0
33757	2018-04-20 09:22:21.796013	0	8	2	B005-00000506	2018-04-20	10054		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uc+uWgFvUhChB82JJtdWRgNcCC4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	09:22:21.796013	0	2.0	1.0	0
33758	2018-04-20 09:37:25.424014	0	8	2	B005-00000507	2018-04-20	10125		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	09:37:25.424014	0	2.0	1.0	0
33762	2018-04-20 10:05:48.328272	0	8	2	B005-00000508	2018-04-20	9847		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fPKcM3wlSwGH8digK6CO3ol19sg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	10:05:48.328272	0	2.0	1.0	0
33764	2018-04-20 10:14:52.330362	0	8	2	B005-00000509	2018-04-20	5754		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u1J4DGHsaEypHhfYldLuetwON2A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	10:14:52.330362	0	2.0	1.0	0
33770	2018-04-20 10:24:10.009972	0	8	2	B005-00000510	2018-04-20	6015		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8eF6h7XEe1fdsQOjPNyEePH0JHg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	10:24:10.009972	0	2.0	1.0	0
33771	2018-04-20 10:29:03.5063	0	8	2	B005-00000511	2018-04-20	9793		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZWQ09jyOlfyVaz6WNMlPY97B8Qk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	10:29:03.5063	0	2.0	1.0	0
33773	2018-04-20 10:33:33.260369	0	8	2	B005-00000512	2018-04-20	10141		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ifna2Ib+76Dr/P/MWc4TG/WKuHk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	10:33:33.260369	0	2.0	1.0	0
33777	2018-04-20 11:41:17.674829	0	8	2	B008-00000492	2018-04-20	955		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	/AHWs6ZTpGrject6bRLi/OK/I7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4945	0	11:41:17.674829	0	2.0	1.0	0
33783	2018-04-20 13:17:49.373539	0	8	2	B005-00000513	2018-04-20	10141		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gIkvH2ihcmADLK8mubIzHp1UCLA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4945	0	13:17:49.373539	0	2.0	1.0	0
33800	2018-04-21 06:55:33.360499	0	9	2	B006-00001039	2018-04-21	10348		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	un9xoDHAxJLditNM7Cl/1BGjG+w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4946	0	06:55:33.360499	0	2.0	1.0	0
33802	2018-04-21 06:59:50.560339	0	9	2	B006-00001040	2018-04-21	1942		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	+df9mBpITx9FbUURAakhOcXVotY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4946	0	06:59:50.560339	0	2.0	1.0	0
33815	2018-04-21 09:14:36.751626	0	9	2	B006-00001041	2018-04-21	10340		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+	fm1wToQTIYZ6CNsYfClbOjChhN4=	0	0	0	0.00		66	66	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4946	0	09:14:36.751626	0	2.0	1.0	0
33823	2018-04-21 10:07:34.519812	0	9	2	B006-00001042	2018-04-21	8336		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+	x7BEKOEZ6kxYsQ10+CxQ09pHbJ0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4946	0	10:07:34.519812	0	2.0	1.0	0
33827	2018-04-21 10:23:00.174977	0	9	2	B006-00001043	2018-04-21	3652		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	0	t	t	+	eHqRbhgn1Dc7JqPDVeQ0e1fwXCo=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4946	0	10:23:00.174977	0	2.0	1.0	0
33845	2018-04-21 12:20:04.438972	0	9	2	B006-00001044	2018-04-21	503		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+	tn12dDIoiZOrajD5zz649fnAwJ0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4946	0	12:20:04.438972	0	2.0	1.0	0
33810	2018-04-21 08:24:40.006608	0	23	2	B002-00000196	2018-04-21	10350		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l5qN3zOtAtlIYfYdgnKdQH/oOEI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	08:24:40.006608	0	2.0	1.0	0
33821	2018-04-21 09:49:28.626615	0	23	2	B002-00000197	2018-04-21	10352		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O0Ttsu7AGEru8nmoUn+31fcMD+A=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	09:49:28.626615	0	2.0	1.0	0
33829	2018-04-21 10:49:59.529282	0	23	2	B002-00000198	2018-04-21	9106		CONTADO	145.20	0.00	22.15	145.20	123.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iUnJiNJSkv+eQdffGCgVWnQ8HHo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	10:49:59.529282	0	2.0	1.0	0
33832	2018-04-21 11:06:16.928665	0	23	2	B002-00000199	2018-04-21	9106		CONTADO	1409.40	0.00	214.99	1409.40	1194.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NexWZr1ZrXdYmoYMNKna0DjNqeU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	11:06:16.928665	0	2.0	1.0	0
33833	2018-04-21 11:19:15.036682	0	23	2	B002-00000200	2018-04-21	6831		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0mDQcFeFfEhLCSVuVrTRoWPz2t8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	11:19:15.036682	0	2.0	1.0	0
33838	2018-04-21 11:29:13.320882	0	23	2	B002-00000201	2018-04-21	6805		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7GfzOGE1zASgAbFo+p1LwLPXCQU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	11:29:13.320882	0	2.0	1.0	0
33839	2018-04-21 11:46:17.004688	0	23	2	B002-00000202	2018-04-21	10064		CONTADO	150.30	0.00	22.93	150.30	127.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KuGGT1gwuvB6n1RO4BZgxwYn4h4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4947	0	11:46:17.004688	0	2.0	1.0	0
33856	2018-04-21 13:11:58.418155	0	18	2	B005-00000086	2018-04-21	10356		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sMT70h5tt7BtVoulAwvSI+x1qeg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4948	0	13:11:58.418155	0	2.0	1.0	0
33834	2018-04-21 11:22:02.110016	0	24	1	F008-00000071	2018-04-21	6371		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ITPp1vHGbs5Y2iu07JIXliu6k08=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4949	0	11:22:02.110016	0	2.0	1.0	0
33835	2018-04-21 11:24:18.539386	0	24	1	F008-00000072	2018-04-21	8649		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hiqaqhVjR+8k3Ezvxd0PAyWLbdc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4949	0	11:24:18.539386	0	2.0	1.0	0
33837	2018-04-21 11:26:16.328805	0	24	2	B008-00000115	2018-04-21	8737		CONTADO	155.40	0.00	23.71	155.40	131.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6sjK9L89blcmEUWIRVMn/EArbnM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4949	0	11:26:16.328805	0	2.0	1.0	0
33806	2018-04-21 07:51:10.308075	0	14	2	B010-00000662	2018-04-21	2333		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	HeHraixC5tZzwaFdpQE4/jHWS+Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4950	0	07:51:10.308075	0	2.0	1.0	0
33813	2018-04-21 08:57:11.376017	0	14	2	B010-00000663	2018-04-21	261		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	LWlk3yey/dgG0sPlYSUWgRfqIJ4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4950	0	08:57:11.376017	0	2.0	1.0	0
33814	2018-04-21 09:08:40.523695	0	14	2	B010-00000664	2018-04-21	8859		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	H9op/wiCCURGV2KBvhXLWsj+WKo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4950	0	09:08:40.523695	0	2.0	1.0	0
33818	2018-04-21 09:42:57.180845	0	14	2	B010-00000665	2018-04-21	5417		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	2Ul80VPwSyCzAtzPYxR2465fe0g=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4950	0	09:42:57.180845	0	2.0	1.0	0
33825	2018-04-21 10:11:19.853163	0	14	2	B010-00000666	2018-04-21	4511		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	3x8fXnYGfQuTYC+r367AOBZ2Aw8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4950	0	10:11:19.853163	0	2.0	1.0	0
33820	2018-04-21 09:43:56.357082	0	6	2	B014-00000342	2018-04-21	7712		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	1MSgWKJGouIxBFzgSFevJq1rsEs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4951	0	09:43:56.357082	0	2.0	1.0	0
33826	2018-04-21 10:19:31.111343	0	6	1	F014-00000033	2018-04-21	10353		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	i1+wRcDsGNFCpQatC40fZUG4aLc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4951	0	10:19:31.111343	0	2.0	1.0	0
33828	2018-04-21 10:43:42.974724	0	6	2	B004-00000075	2018-04-21	6219		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Z+PhcZ0tAOwQEDqtw5wyrPr9sA=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4951	0	10:43:42.974724	0	2.0	1.0	0
33812	2018-04-21 08:48:31.557948	0	5	2	B013-00001199	2018-04-21	558		CONTADO	267.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	1	t	t	+	92dLEHnY4oLckzWHUn6cQx7q8ws=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	08:48:31.557948	0	2.0	1.0	0
33817	2018-04-21 09:33:53.590816	0	5	2	B013-00001200	2018-04-21	10351		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	bKL7vJHpf2/ZCbS3LiWGASWcvM0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	09:33:53.590816	0	2.0	1.0	0
33824	2018-04-21 10:10:14.215894	0	5	1	F013-00000087	2018-04-21	358		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	bX+ka7PIE1gtMfMb9ZcYq3dlaMg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	10:10:14.215894	0	2.0	1.0	0
33830	2018-04-21 10:54:17.41586	0	5	2	B007-00000093	2018-04-21	10354		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	seQp4W7FwBF5oVBLI+RZCeErPXc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4952	0	10:54:17.41586	0	2.0	1.0	0
33841	2018-04-21 12:05:53.612391	0	5	2	B003-00000139	2018-04-21	4228		CONTADO	1395.00	0.00	212.80	1395.00	1182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3RvBn3aiM5y4TT9Cf6NM7q7Eypw=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4952	0	12:05:53.612391	0	2.0	1.0	0
33842	2018-04-21 12:14:32.892952	0	5	1	F013-00000088	2018-04-21	2554		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	CJx44yWEC48isfPgIv4F0lpl3x4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	12:14:32.892952	0	2.0	1.0	0
33843	2018-04-21 12:16:20.194877	0	5	2	B013-00001201	2018-04-21	4228		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	AkNOD3UwgTtO+q+1ZEUk62f3HD4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	12:16:20.194877	0	2.0	1.0	0
33844	2018-04-21 12:17:25.606535	0	5	2	B013-00001202	2018-04-21	4228		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	KoguajxceVRvlQtj0SH76Oy+ex0=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	12:17:25.606535	0	2.0	1.0	0
33846	2018-04-21 12:32:01.108812	0	5	2	B013-00001203	2018-04-21	8609		CONTADO	1337.50	0.00	0.00	1337.50	0.00	1337.50	18.00	NS	0.0000	0.00	1	t	t	+	OhG/llceUkf32BX0zW+CvFq/BCU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	12:32:01.108812	0	2.0	1.0	0
33850	2018-04-21 12:50:58.317084	0	5	2	B003-00000140	2018-04-21	4930		CONTADO	744.00	0.00	113.49	744.00	630.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Urg37V999/AVBdyFM2swiigXCgQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4952	0	12:50:58.317084	0	2.0	1.0	0
33851	2018-04-21 12:51:55.124746	0	5	2	B003-00000141	2018-04-21	4228		CONTADO	647.50	0.00	98.77	647.50	548.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DEEMod5TMMxvwFJekj0XRbT4f7E=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4952	0	12:51:55.124746	0	2.0	1.0	0
33852	2018-04-21 12:53:41.304409	0	5	2	B003-00000142	2018-04-21	4775		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WCIrzMzP0PoxxZRDVwUzrq35B6U=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4952	0	12:53:41.304409	0	2.0	1.0	0
33853	2018-04-21 12:56:34.796865	0	5	2	B013-00001204	2018-04-21	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bdnT+E+feTQ+HoPb+70Pznk3Qf4=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	12:56:34.796865	0	2.0	1.0	0
33854	2018-04-21 12:59:11.705202	0	5	2	B013-00001205	2018-04-21	9808		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WMFSyfT7N2XAmHqWc7L6BgRYxR8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4952	0	12:59:11.705202	0	2.0	1.0	0
33855	2018-04-21 13:06:00.300157	0	5	2	B003-00000143	2018-04-21	4228		CONTADO	27750.00	0.00	4233.05	27750.00	23516.95	0.00	18.00	NS	0.0000	0.00	2	t	t	+	bRmiZ433jjuJEVMON8ikRmi5lHI=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4952	0	13:06:00.300157	0	2.0	1.0	0
33801	2018-04-21 06:56:09.418175	0	7	2	B007-00000370	2018-04-21	809		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	E/ffKzlUNvzvgfz5Ge4bNGCUiPA=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4953	0	06:56:09.418175	0	2.0	1.0	0
33857	2018-04-21 17:02:22.264077	0	25	1	F009-00000007	2018-04-21	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xcZLiQYxvZ4vH5Z03g/oMm9VyJA=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4954	0	17:02:22.264077	0	2.0	1.0	0
33816	2018-04-21 09:30:33.50917	0	26	1	F003-00000074	2018-04-21	6472		CREDITO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5731M80OpXrXx2knbSiwxOVDVC0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4955	0	09:30:33.50917	0	2.0	1.0	0
33836	2018-04-21 11:25:25.569979	0	10	2	B005-00000351	2018-04-21	10355		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	V23TAd/0qWuYlAL+KBqiAypDKGA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4956	0	11:25:25.569979	0	2.0	1.0	0
33840	2018-04-21 12:00:05.172525	0	10	2	B005-00000352	2018-04-21	1768		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	wR6UCg8A2GZAcMsg3JsqXBH+lzk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4956	0	12:00:05.172525	0	2.0	1.0	0
33803	2018-04-21 07:07:12.107954	0	8	2	B005-00000514	2018-04-21	5406		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B7u7BWYdYDeh2F3dB2Fn/ErUeo4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	07:07:12.107954	0	2.0	1.0	0
33804	2018-04-21 07:35:54.227467	0	8	1	F005-00000039	2018-04-21	10349		CONTADO	14.90	0.00	2.27	14.90	12.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tpKvLZhltmk2dc/8A0wPEqI0mow=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	07:35:54.227467	0	2.0	1.0	0
33805	2018-04-21 07:39:15.979698	0	8	2	B008-00000493	2018-04-21	2910		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	RKnD+evuZIIccc85I/+OS4DQUpc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4957	0	07:39:15.979698	0	2.0	1.0	0
33807	2018-04-21 08:01:08.35522	0	8	2	B005-00000515	2018-04-21	3013		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x7hh5RSzpKTnWwj+VhhclPeypO8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	08:01:08.35522	0	2.0	1.0	0
33809	2018-04-21 08:21:50.825696	0	8	2	B005-00000516	2018-04-21	10125		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mJ3PA2D6IjxDzlqbljYaTBYIizw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	08:21:50.825696	0	2.0	1.0	0
33811	2018-04-21 08:40:29.066715	0	8	2	B005-00000517	2018-04-21	5622		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LdNp+5hKwUT+WrOsyo6ct5wNeoA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	08:40:29.066715	0	2.0	1.0	0
33819	2018-04-21 09:43:13.065925	0	8	2	B005-00000518	2018-04-21	3013		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hmoHi8j/BhQPHmpaDarWo7ny4JA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	09:43:13.065925	0	2.0	1.0	0
33822	2018-04-21 10:02:46.835253	0	8	2	B005-00000519	2018-04-21	2987		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PoHbZMc0UfmEEs2JwVRWvcyfIxo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	10:02:46.835253	0	2.0	1.0	0
33831	2018-04-21 11:04:57.350858	0	8	2	B005-00000520	2018-04-21	5406		CONTADO	100.30	0.00	15.30	100.30	85.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/j9AqIFfVUFunCSNZXIGnSbePIE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4957	0	11:04:57.350858	0	2.0	1.0	0
33808	2018-04-21 08:16:54.370156	0	11	2	B012-00000203	2018-04-21	110		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	54K2ryDoOEhyBa570BhXMNaizP8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4958	0	08:16:54.370156	0	2.0	1.0	0
33847	2018-04-21 12:47:44.23743	0	11	1	F012-00000116	2018-04-21	8667		CONTADO	1101.50	0.00	0.00	1101.50	0.00	1101.50	18.00	NS	0.0000	0.00	1	t	t	+	iBa70WjzyI5mnTQSHno+rIFd+8s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4958	0	12:47:44.23743	0	2.0	1.0	0
33848	2018-04-21 12:48:30.51342	0	11	1	F012-00000117	2018-04-21	1565		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c37GXe5QcOe4DKDnXqZ+cISgSRk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4958	0	12:48:30.51342	0	2.0	1.0	0
33849	2018-04-21 12:49:47.974774	0	11	1	F012-00000118	2018-04-21	1565		CONTADO	1719.00	0.00	0.00	1719.00	0.00	1719.00	18.00	NS	0.0000	0.00	1	t	t	+	kMALyWySkSTvdkQ4C65EWMtwfiw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4958	0	12:49:47.974774	0	2.0	1.0	0
33925	2018-04-23 17:35:53.072358	0	11	2	B012-00000204	2018-04-23	10373		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	NcONDGsawO3ZdIGdMBXHfXQ/wQc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4959	0	17:35:53.072358	0	2.0	1.0	0
33861	2018-04-23 07:30:10.196912	0	5	2	B003-00000144	2018-04-23	4930		CONTADO	6012.50	0.00	917.16	6012.50	5095.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iwzcx0VWziAQrBIERWIu6mU2Nak=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	07:30:10.196912	0	2.0	1.0	0
33863	2018-04-23 07:50:04.702335	0	5	2	B013-00001206	2018-04-23	4543		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Ha5Oe1Rb48XxYyL7ZysN6EwgYP8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	07:50:04.702335	0	2.0	1.0	0
33865	2018-04-23 08:14:25.251763	0	5	2	B013-00001207	2018-04-23	4228		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	lyurfz/8yci+a8VI/yubnl1OLis=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	08:14:25.251763	0	2.0	1.0	0
33872	2018-04-23 09:03:21.126071	0	5	2	B013-00001208	2018-04-23	4228		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	0iVMreQmMSu864MFz97+qJI2FNg=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	09:03:21.126071	0	2.0	1.0	0
33873	2018-04-23 09:05:00.169491	0	5	2	B013-00001209	2018-04-23	342		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/ksZp+CW9VCmjNCBrAxLqawOko=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	09:05:00.169491	0	2.0	1.0	0
33877	2018-04-23 09:17:01.471402	0	5	2	B013-00001210	2018-04-23	342		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	8Jxqo1+ZFfa2b+ngLHqdGlRz0s8=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	09:17:01.471402	0	2.0	1.0	0
33878	2018-04-23 09:25:12.638605	0	5	2	B003-00000145	2018-04-23	4776		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lNvrqhcoJaGnvBLA7PTG6uUytZc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	09:25:12.638605	0	2.0	1.0	0
33887	2018-04-23 10:23:31.27998	0	5	2	B003-00000146	2018-04-23	4930		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PyKY8upSAKNhl+PL+hP2QJef/dc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	10:23:31.27998	0	2.0	1.0	0
33888	2018-04-23 10:25:15.248399	0	5	2	B003-00000147	2018-04-23	4228		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G9/m1fSs1p4hHeTnTlC+5KEdyYU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	10:25:15.248399	0	2.0	1.0	0
33889	2018-04-23 10:40:02.146987	0	5	2	B003-00000148	2018-04-23	4930		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	VouKV2wpfOzfn6tb1J63GvgPJ+w=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	10:40:02.146987	0	2.0	1.0	0
33892	2018-04-23 10:57:54.625152	0	5	2	B013-00001211	2018-04-23	37		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	XVzSLBs0RcFCv23YqF2oAhZVkTU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	10:57:54.625152	0	2.0	1.0	0
33893	2018-04-23 11:03:24.857888	0	5	2	B013-00001212	2018-04-23	2785		CONTADO	579.00	0.00	0.00	579.00	0.00	579.00	18.00	NS	0.0000	0.00	1	t	t	+	Q/Fp8w6I61NQ0VtrlkmNahPgB/I=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	11:03:24.857888	0	2.0	1.0	0
33901	2018-04-23 12:12:15.722157	0	5	2	B013-00001213	2018-04-23	4399		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	a85f4+H9hScyjsAdm/IEIMYMDQ4=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	12:12:15.722157	0	2.0	1.0	0
33904	2018-04-23 12:34:19.642089	0	5	2	B003-00000149	2018-04-23	1435		CONTADO	2337.50	0.00	356.57	2337.50	1980.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QlD7mq0KTR/ZcrvGPw62gGXrH5k=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	12:34:19.642089	0	2.0	1.0	0
33905	2018-04-23 12:40:42.930922	0	5	1	F003-00000013	2018-04-23	5854		CONTADO	6975.00	0.00	1063.98	6975.00	5911.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l3pBmgGaZRTmxwie+ScP2C2zQZA=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	12:40:42.930922	0	2.0	1.0	0
33906	2018-04-23 12:41:29.254346	0	5	1	F003-00000014	2018-04-23	5853		CONTADO	6975.00	0.00	1063.98	6975.00	5911.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CInPgVmOGJu+CffCSOuyxfbHIJQ=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	12:41:29.254346	0	2.0	1.0	0
33909	2018-04-23 15:25:27.621146	0	5	2	B003-00000150	2018-04-23	4776		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VJHhU1HmLjvaCBvNe6fTF1oXHks=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	15:25:27.621146	0	2.0	1.0	0
33910	2018-04-23 15:38:02.164957	0	5	2	B003-00000151	2018-04-23	4775		CONTADO	2337.50	0.00	356.57	2337.50	1980.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h9WaZeKwqQo1Q9aWKCQgqt+vZKU=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4960	0	15:38:02.164957	0	2.0	1.0	0
33914	2018-04-23 16:01:35.074082	0	5	2	B013-00001214	2018-04-23	10368		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	4pJm+UEJAL0AuQsAkxNgUHSv/dY=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	16:01:35.074082	0	2.0	1.0	0
33917	2018-04-23 16:39:35.217757	0	5	2	B013-00001215	2018-04-23	720		CONTADO	249.50	0.00	0.00	249.50	0.00	249.50	18.00	NS	0.0000	0.00	1	t	t	+	q2MY/UmnTmVcJaXvSyX+HzZhFyc=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	16:39:35.217757	0	2.0	1.0	0
33921	2018-04-23 16:47:57.349105	0	5	1	F013-00000089	2018-04-23	352		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	DYRSwFlnVt48zLl82GOjEI79ANs=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	16:47:57.349105	0	2.0	1.0	0
33923	2018-04-23 17:12:12.655401	0	5	2	B013-00001216	2018-04-23	1755		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	9c0HSBHRmFQVxONiC/aBcMSSIis=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4960	0	17:12:12.655401	0	2.0	1.0	0
33866	2018-04-23 08:16:11.955939	0	6	2	B014-00000343	2018-04-23	62		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	5O7haQWqXmatKb+ZRc1KTTv/MVY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4961	0	08:16:11.955939	0	2.0	1.0	0
33882	2018-04-23 09:39:31.474201	0	6	2	B004-00000076	2018-04-23	210		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oZcb4knzZuimv1bZzb30kmReYfE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4961	0	09:39:31.474201	0	2.0	1.0	0
33885	2018-04-23 10:03:30.922096	0	6	2	B004-00000077	2018-04-23	10361		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NndLSzArHIB3afEIDG/BHaKNS1w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4961	0	10:03:30.922096	0	2.0	1.0	0
33907	2018-04-23 13:06:28.377723	0	6	2	B004-00000078	2018-04-23	1103		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	evV7Ogylqkc5ssJwXJhw/4m5DfQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4961	0	13:06:28.377723	0	2.0	1.0	0
33908	2018-04-23 13:08:34.791606	0	6	2	B014-00000344	2018-04-23	7712		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	FK+ld6c6igkPLiinHwyDLT3JTj0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4961	0	13:08:34.791606	0	2.0	1.0	0
33883	2018-04-23 09:40:39.270659	0	18	2	B005-00000087	2018-04-23	10359		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c8WJbgrUaW5tSd7TC4R7dJS3bQ0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4962	0	09:40:39.270659	0	2.0	1.0	0
33920	2018-04-23 16:45:20.316736	0	18	1	F005-00000019	2018-04-23	3637		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EOZfzCfLNewLpwvToCV6VflUnVo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4962	0	16:45:20.316736	0	2.0	1.0	0
33862	2018-04-23 07:41:07.700855	0	8	2	B005-00000521	2018-04-23	5754		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p/1nHcwhD9jMvPy1KoMfwhMid6g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	07:41:07.700855	0	2.0	1.0	0
33864	2018-04-23 08:13:13.4567	0	8	1	F005-00000040	2018-04-23	10038		CONTADO	611.50	0.00	93.28	611.50	518.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3XHopc51ZSTs8ptMBc3edHl8O4Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	08:13:13.4567	0	2.0	1.0	0
33869	2018-04-23 08:36:20.392308	0	8	2	B005-00000522	2018-04-23	5975		CONTADO	161.30	0.00	24.61	161.30	136.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G+vIMoZ69L0VmP/editf1Ru7oKk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	08:36:20.392308	0	2.0	1.0	0
33871	2018-04-23 08:53:30.583974	0	8	2	B005-00000523	2018-04-23	5964		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k9r5vBBeuktfwP51fmlCG4h6MO8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	08:53:30.583974	0	2.0	1.0	0
33875	2018-04-23 09:10:43.190263	0	8	2	B008-00000494	2018-04-23	9726		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	FsO/eRgEYozQVOHm//kw7ijaoHM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4963	0	09:10:43.190263	0	2.0	1.0	0
33880	2018-04-23 09:36:00.213205	0	8	2	B005-00000524	2018-04-23	10125		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LGj3llwPBvY9jWryJ/kBU5WJ8Ek=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	09:36:00.213205	0	2.0	1.0	0
33895	2018-04-23 11:16:42.942192	0	8	2	B005-00000525	2018-04-23	9734		CONTADO	1053.00	0.00	160.63	1053.00	892.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sCqI0GqglSf4x3san3DmLhegaks=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	11:16:42.942192	0	2.0	1.0	0
33911	2018-04-23 15:46:49.27178	0	8	2	B008-00000495	2018-04-23	10366		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	1	t	t	+	bYbCgweeEuo6Yf5AgrwSVvHnDug=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4963	0	15:46:49.27178	0	2.0	1.0	0
33912	2018-04-23 15:51:51.774123	0	8	2	B005-00000526	2018-04-23	9847		CONTADO	182.80	0.00	27.88	182.80	154.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	C61rMhjw6Kymk6vGqRWFLQ2EVfk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	15:51:51.774123	0	2.0	1.0	0
33918	2018-04-23 16:39:37.796977	0	8	2	B005-00000527	2018-04-23	10371		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z0TC1CL4a39ZTOxDOELVhY4Mg1w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4963	0	16:39:37.796977	0	2.0	1.0	0
33876	2018-04-23 09:15:29.003529	0	24	1	F008-00000073	2018-04-23	10358		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a1rIv5WMZCtapyjRZfuZ0AAZDx4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4964	0	09:15:29.003529	0	2.0	1.0	0
33913	2018-04-23 15:53:53.606559	0	24	2	B008-00000116	2018-04-23	10367		CONTADO	244.20	0.00	37.25	244.20	206.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6R1VUziLNgRa+1LLGW5Xib/OGXs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4964	0	15:53:53.606559	0	2.0	1.0	0
33916	2018-04-23 16:24:41.83963	0	24	2	B008-00000117	2018-04-23	10370		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eqCNOuyhN8Z7zpQy3h+o9MFatO0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4964	0	16:24:41.83963	0	2.0	1.0	0
33902	2018-04-23 12:17:53.458685	0	15	1	F009-00000021	2018-04-23	10262		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	1	t	t	+	f9dJ2ob7pixpLazEuqgvjWgXDtc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4965	0	12:17:53.458685	0	2.0	1.0	0
33903	2018-04-23 12:20:26.334939	0	15	2	B009-00000239	2018-04-23	90		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	Sdl2iXNAg9Bi3gqo7EnbuyCkwQo=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4965	0	12:20:26.334939	0	2.0	1.0	0
33870	2018-04-23 08:42:12.851038	0	14	2	B010-00000667	2018-04-23	1406		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S5mBW9hQBOpfyoNrIYxPdLCS4Nc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4966	0	08:42:12.851038	0	2.0	1.0	0
33891	2018-04-23 10:47:57.439177	0	14	2	B010-00000668	2018-04-23	221		CONTADO	501.00	0.00	0.00	501.00	0.00	501.00	18.00	NS	0.0000	0.00	1	t	t	+	hLqgC4Js1/1MHdN5HX+jdq3qVjE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4966	0	10:47:57.439177	0	2.0	1.0	0
33900	2018-04-23 11:51:33.98228	0	14	2	B010-00000669	2018-04-23	10365		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	u7FrDwZpCKQaztGn87AYW1a9FDc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4966	0	11:51:33.98228	0	2.0	1.0	0
33924	2018-04-23 17:33:12.959485	0	14	2	B010-00000670	2018-04-23	10372		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	XvACrTWM9JCtYCrizmfGWbmbtNI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4966	0	17:33:12.959485	0	2.0	1.0	0
33926	2018-04-23 17:41:43.662369	0	14	2	B010-00000671	2018-04-23	1760		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	5yTHFHlGz68KoQj/Mek/eQjHfnE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4966	0	17:41:43.662369	0	2.0	1.0	0
33860	2018-04-23 06:47:13.94446	0	10	2	B005-00000353	2018-04-23	1392		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	wBaU4MNxzt/bZ+yYtfCiPQWmsa8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	06:47:13.94446	0	2.0	1.0	0
33867	2018-04-23 08:27:53.849845	0	10	2	B005-00000354	2018-04-23	1384		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	G7owFNaabE3sOcNx8LcfbzVz97Y=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	08:27:53.849845	0	2.0	1.0	0
33881	2018-04-23 09:36:34.676847	0	10	2	B005-00000355	2018-04-23	1117		CONTADO	774.00	0.00	0.00	774.00	0.00	774.00	18.00	NS	0.0000	0.00	1	t	t	+	SwU1AaSAlm0h4MpvaN94r5wj7oU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	09:36:34.676847	0	2.0	1.0	0
33894	2018-04-23 11:06:13.191463	0	10	2	B005-00000356	2018-04-23	1031		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	oSQ+/lH7fygeP13j2L+QhRunQW8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	11:06:13.191463	0	2.0	1.0	0
33919	2018-04-23 16:40:51.561757	0	10	2	B005-00000357	2018-04-23	862		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	VFZ/61fAOjcg81Aay9wWOuhZu9A=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	16:40:51.561757	0	2.0	1.0	0
33922	2018-04-23 17:02:58.876761	0	10	2	B005-00000358	2018-04-23	3000		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	ojcTSXCQi/dCWdn95vtgZapCLgo=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	17:02:58.876761	0	2.0	1.0	0
33927	2018-04-23 17:56:39.5143	0	10	2	B005-00000359	2018-04-23	8612		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	26D6eEJzxg4JrWrtpnhWDTNlnio=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4967	0	17:56:39.5143	0	2.0	1.0	0
33899	2018-04-23 11:46:20.760022	0	13	2	B011-00000492	2018-04-23	10363		CONTADO	797.00	0.00	0.00	797.00	0.00	797.00	18.00	NS	0.0000	0.00	1	t	t	+	EVJs7kRamuWkHr3dyIPwwhJ13f4=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4968	0	11:46:20.760022	0	2.0	1.0	0
33886	2018-04-23 10:13:13.408729	0	23	2	B002-00000203	2018-04-23	10360		CONTADO	2219.00	0.00	338.49	2219.00	1880.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DgSMHnjiR/PdjiwcrarUo44ZlQo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4969	0	10:13:13.408729	0	2.0	1.0	0
33896	2018-04-23 11:18:50.872827	0	23	2	B002-00000204	2018-04-23	10360		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6KGiDbukqoy/kmz45qB8dZ/auAU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4969	0	11:18:50.872827	0	2.0	1.0	0
33874	2018-04-23 09:06:16.582851	0	7	2	B007-00000371	2018-04-23	890		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	iSOBJrCudyUL9lb5PN1LlhdKdwE=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4970	0	09:06:16.582851	0	2.0	1.0	0
33858	2018-04-23 06:26:50.996118	0	9	2	B006-00001045	2018-04-23	10357		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	z6umDd5qnL/BVa9id1UTTN8K3og=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	06:26:50.996118	0	2.0	1.0	0
33859	2018-04-23 06:28:43.957341	0	9	2	B006-00001046	2018-04-23	8494		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	om5VnwvDVLEwifceW6kkNgK/ILU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	06:28:43.957341	0	2.0	1.0	0
33868	2018-04-23 08:33:41.462844	0	9	2	B006-00001047	2018-04-23	423		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	dK7innrRRkL4dHjl4gIGBqsqVZ8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	08:33:41.462844	0	2.0	1.0	0
33879	2018-04-23 09:31:30.406146	0	9	2	B006-00001048	2018-04-23	1142		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	N5O//7vwk4nnEs2JWI5JIVnneWw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	09:31:30.406146	0	2.0	1.0	0
33884	2018-04-23 09:46:38.849613	0	9	2	B006-00001049	2018-04-23	2737		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	boZK3u1gCM6ivhXkt2L2542bDA8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	09:46:38.849613	0	2.0	1.0	0
33890	2018-04-23 10:45:55.283563	0	9	2	B006-00001050	2018-04-23	1142		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	VN/CppwMpAYkl5VB2+nDoszDS4w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	10:45:55.283563	0	2.0	1.0	0
33897	2018-04-23 11:38:14.771954	0	9	2	B006-00001051	2018-04-23	10362		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	hoE0u2qmqeS1spyNFunCzFASLf8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	11:38:14.771954	0	2.0	1.0	0
33898	2018-04-23 11:40:55.23735	0	9	2	B006-00001052	2018-04-23	10362		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	ZPWvh9h9ECqpTjsazcmT0LALb7k=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	11:40:55.23735	0	2.0	1.0	0
33915	2018-04-23 16:14:48.397002	0	9	2	B006-00001053	2018-04-23	10369		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	1	t	t	+	wS9EuW1JnASDVqxM4VGbzN7/xSQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4971	0	16:14:48.397002	0	2.0	1.0	0
33975	2018-04-24 16:29:45.42288	0	9	2	B006-00001056	2018-04-24	1142		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	oWk1S8Klxa9fWfqlHYZcI/z3Q+c=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4972	0	16:29:45.42288	0	2.0	1.0	0
33932	2018-04-24 08:38:03.178427	0	9	2	B006-00001054	2018-04-24	2391		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	jBd3Q0eWjrjLHur7u0RHNgGGX0w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4972	0	08:38:03.178427	0	2.0	1.0	0
33954	2018-04-24 12:38:34.250768	0	9	2	B006-00001055	2018-04-24	10190		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	d9IX5IZwkEtH2JFS2xuqBroFQkA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4972	0	12:38:34.250768	0	2.0	1.0	0
33959	2018-04-24 15:09:19.881653	0	10	2	B005-00000360	2018-04-24	5323		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	1	t	t	+	MLrT6S6pJgBSawYYTQ4nlocF9Xk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4973	0	15:09:19.881653	0	2.0	1.0	0
33963	2018-04-24 15:31:18.928049	0	10	2	B005-00000361	2018-04-24	10378		CONTADO	1185.00	0.00	0.00	1185.00	0.00	1185.00	18.00	NS	0.0000	0.00	1	t	t	+	OfwYCmw27ccYvvRCRzd2ODbX5O8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4973	0	15:31:18.928049	0	2.0	1.0	0
33965	2018-04-24 15:46:04.758783	0	10	2	B005-00000362	2018-04-24	10378		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	qUkzWWi0kgrclS0/tmN1JGOljIA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4973	0	15:46:04.758783	0	2.0	1.0	0
33968	2018-04-24 15:52:52.655017	0	10	2	B005-00000363	2018-04-24	9647		CONTADO	1252.50	0.00	0.00	1252.50	0.00	1252.50	18.00	NS	0.0000	0.00	1	t	t	+	UJzea//sLonKrJkLYJoGDJYcnf8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4973	0	15:52:52.655017	0	2.0	1.0	0
33928	2018-04-24 06:28:16.885528	0	15	1	F009-00000022	2018-04-24	1674		CONTADO	1910.50	0.00	0.00	1910.50	0.00	1910.50	18.00	NS	0.0000	0.00	1	t	t	+	c5vRzO1NN8UrHir5U5nYcvxfQCM=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4974	0	06:28:16.885528	0	2.0	1.0	0
33929	2018-04-24 06:29:34.589202	0	15	2	B009-00000240	2018-04-24	9374		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	xPfpI0PWVXPye9SjYuxgTzkycdU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4974	0	06:29:34.589202	0	2.0	1.0	0
33977	2018-04-24 17:18:19.793945	0	14	1	F010-00000051	2018-04-24	1099		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I0Lg4Xcj/kXxcm/Bv3ZF5vGc//0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4975	0	17:18:19.793945	0	2.0	1.0	0
33955	2018-04-24 12:54:38.315906	0	14	2	B010-00000672	2018-04-24	10377		CONTADO	252.50	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	1	t	t	+	oSwOD0yv1jvHbOsNOKnBzLTGVPI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4975	0	12:54:38.315906	0	2.0	1.0	0
33938	2018-04-24 09:46:38.913076	0	11	1	F012-00000119	2018-04-24	1565		CONTADO	1609.00	0.00	0.00	1609.00	0.00	1609.00	18.00	NS	0.0000	0.00	1	t	t	+	4k/1eqArA63B8Lv4Kx+E1Abdcqg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4976	0	09:46:38.913076	0	2.0	1.0	0
33940	2018-04-24 10:04:42.852096	0	23	2	B002-00000205	2018-04-24	10350		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NSRPtDaR8kv+YibOfuFxLMOt4G4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4977	0	10:04:42.852096	0	2.0	1.0	0
33944	2018-04-24 11:11:52.721672	0	23	2	B002-00000206	2018-04-24	6927		CONTADO	732.80	0.00	111.78	732.80	621.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LDFhttFd+jwn8v4nTJTfcErS54E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4977	0	11:11:52.721672	0	2.0	1.0	0
33950	2018-04-24 12:12:23.639848	0	23	2	B002-00000207	2018-04-24	10376		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/hiN9+THemxbWSK+eXTbNKqDSgg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4977	0	12:12:23.639848	0	2.0	1.0	0
33961	2018-04-24 15:17:35.816317	0	20	1	F003-00000034	2018-04-24	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nWNRxtsepbr86KXsTTSh/SrjSkY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4978	0	15:17:35.816317	0	2.0	1.0	0
33962	2018-04-24 15:22:58.548764	0	20	1	F003-00000035	2018-04-24	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LLKiaSLCLTCTTSUwwo1wVjgO1jw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4978	0	15:22:58.548764	0	2.0	1.0	0
33971	2018-04-24 16:20:15.483487	0	20	1	F003-00000036	2018-04-24	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fo9BBjnAvpSObNLQTLezp+pYkCo=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4978	0	16:20:15.483487	0	2.0	1.0	0
33972	2018-04-24 16:22:13.481969	0	20	1	F003-00000037	2018-04-24	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Bk5NQFQtD66MtgVgqqRGr7dokMM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	4978	0	16:22:13.481969	0	2.0	1.0	0
33979	2018-04-24 17:38:07.004391	0	18	2	B005-00000088	2018-04-24	10381		CONTADO	1581.00	0.00	241.17	1581.00	1339.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cXf9ypr7bEiase6wTrtm4Bw8WMk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4979	0	17:38:07.004391	0	2.0	1.0	0
33948	2018-04-24 12:04:20.609182	0	6	2	B014-00000345	2018-04-24	1048		CONTADO	726.50	0.00	0.00	726.50	0.00	726.50	18.00	NS	0.0000	0.00	1	t	t	+	IV/sQQxde1xrzdyVNwxnbGmKxh0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4980	0	12:04:20.609182	0	2.0	1.0	0
33952	2018-04-24 12:19:43.115066	0	6	2	B014-00000346	2018-04-24	9607		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	eS3X6Vaw96urf1W5NvhgmptqA2w=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4980	0	12:19:43.115066	0	2.0	1.0	0
33953	2018-04-24 12:21:15.745348	0	6	2	B004-00000079	2018-04-24	8605		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8JefZDn//inqtTdA9H6ahhYM7oU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4980	0	12:21:15.745348	0	2.0	1.0	0
33957	2018-04-24 14:24:24.416676	0	8	2	B005-00000535	2018-04-24	3013		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nPc9YdctWl4LAkc1/Os0ZTYX5NA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	14:24:24.416676	0	2.0	1.0	0
33958	2018-04-24 15:00:44.565344	0	8	2	B005-00000536	2018-04-24	3318		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a8M4DXCzfBTm4BR57slm6d6YG3Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	15:00:44.565344	0	2.0	1.0	0
33960	2018-04-24 15:11:23.759126	0	8	2	B005-00000537	2018-04-24	5622		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T38TAAECLC7+2dtWAiwKo7dFE6c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	15:11:23.759126	0	2.0	1.0	0
33974	2018-04-24 16:28:47.710234	0	8	1	F005-00000041	2018-04-24	10379		CONTADO	377.00	0.00	57.51	377.00	319.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ncnCfEB3uc//7ZwdrN/nINtYCis=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	16:28:47.710234	0	2.0	1.0	0
33930	2018-04-24 08:01:43.164293	0	8	2	B005-00000528	2018-04-24	2987		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f2XY6m8BkgtXvneKDAQ5xv6EJK4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	08:01:43.164293	0	2.0	1.0	0
33931	2018-04-24 08:13:55.958222	0	8	2	B005-00000529	2018-04-24	9705		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d0SSmURiMP8fx2mZLsrOgam2VMQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	08:13:55.958222	0	2.0	1.0	0
33933	2018-04-24 08:57:50.494454	0	8	2	B005-00000530	2018-04-24	10374		CONTADO	1913.80	0.00	291.94	1913.80	1621.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nn1HOhbbVp03y/pbx8bFZmS6WiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	08:57:50.494454	0	2.0	1.0	0
33934	2018-04-24 09:18:55.013068	0	8	2	B005-00000531	2018-04-24	4961		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wUC8VJdBK2syxhEc9b17xMdTVEs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	09:18:55.013068	0	2.0	1.0	0
33946	2018-04-24 11:37:37.626947	0	8	2	B005-00000533	2018-04-24	4052		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	76YGVLRl0DZifwJKRZot/c/pnf8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	11:37:37.626947	0	2.0	1.0	0
33942	2018-04-24 11:06:10.883909	0	8	2	B005-00000532	2018-04-24	10125		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9EIqcXjNS+36UMMMQAGTfSjwrKg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	11:06:10.883909	0	2.0	1.0	0
33949	2018-04-24 12:11:19.521302	0	8	2	B008-00000496	2018-04-24	9680		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	rwYhPy1FZoRnRnoFk6SdcXl5CzU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4981	0	12:11:19.521302	0	2.0	1.0	0
33951	2018-04-24 12:12:36.391735	0	8	2	B005-00000534	2018-04-24	1938		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OjHo4VwCBwN/SR2DEsSiQ2sSaYc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4981	0	12:12:36.391735	0	2.0	1.0	0
33964	2018-04-24 15:44:15.214611	0	24	2	B008-00000118	2018-04-24	8484		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oJwgzL8ODQI+/EoZhJB9DK+zbZA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4982	0	15:44:15.214611	0	2.0	1.0	0
33966	2018-04-24 15:46:47.36535	0	24	1	F008-00000074	2018-04-24	6371		CONTADO	1443.00	0.00	220.12	1443.00	1222.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BbDJSaYakyt5g+ObBiepgBR0pJw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4982	0	15:46:47.36535	0	2.0	1.0	0
33967	2018-04-24 15:49:22.15812	0	24	1	F008-00000075	2018-04-24	6740		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NcoDiQ8CeoMwR3odwYMsBNsPjOc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4982	0	15:49:22.15812	0	2.0	1.0	0
33969	2018-04-24 15:55:09.245404	0	24	1	F008-00000076	2018-04-24	8364		CONTADO	2220.00	0.00	338.64	2220.00	1881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gipn9QDRz2NuhdB4XwX22p4fETg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4982	0	15:55:09.245404	0	2.0	1.0	0
33970	2018-04-24 16:18:40.024262	0	5	2	B003-00000156	2018-04-24	5003		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ValY1DTy564sEFuaW0co56cuPL0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	16:18:40.024262	0	2.0	1.0	0
33973	2018-04-24 16:27:37.351567	0	5	2	B003-00000157	2018-04-24	9195		CONTADO	5640.00	0.00	860.34	5640.00	4779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hd/gS7rwyDdm1pi2ivqdijLKbho=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	16:27:37.351567	0	2.0	1.0	0
33976	2018-04-24 16:40:57.875569	0	5	2	B013-00001219	2018-04-24	10380		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	4ls7jzF4/3chFRLSIgcWsPV51Bc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4983	0	16:40:57.875569	0	2.0	1.0	0
33978	2018-04-24 17:31:35.258899	0	5	2	B013-00001220	2018-04-24	2623		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	zCpm/OTtGiyG8wtisZUTRiGN/LE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4983	0	17:31:35.258899	0	2.0	1.0	0
34042	2018-04-25 16:41:55.091511	1	5	11	B003-00000001	2018-04-24	4228		CONTADO	3885.00	0.00	592.63	3885.00	3292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	n1hH1nBG/Q7tEWX5XwlqngovdTk=	33855	10	0	0.00	SIN STOCK	1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	16:41:55.091511	0	2.0	1.0	0
33935	2018-04-24 09:34:28.044119	0	5	2	B003-00000152	2018-04-24	3798		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EYLFWKElbZTy+Hy6YkFzBm+J5Tw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	09:34:28.044119	0	2.0	1.0	0
33936	2018-04-24 09:36:33.351207	0	5	2	B013-00001217	2018-04-24	2843		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	vbN3daBOe9gwX0E3rHPXW4LU7Dc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4983	0	09:36:33.351207	0	2.0	1.0	0
33937	2018-04-24 09:40:04.710216	0	5	2	B003-00000153	2018-04-24	4776		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z8Pjz/wy/xrU+80pIPjAL8Ycy7s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	09:40:04.710216	0	2.0	1.0	0
33939	2018-04-24 09:52:59.688809	0	5	2	B003-00000154	2018-04-24	5826		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iyoJdFwuZ/bX9QkUk80KaZbQCcs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	09:52:59.688809	0	2.0	1.0	0
33941	2018-04-24 10:32:56.756734	0	5	2	B003-00000155	2018-04-24	10375		CONTADO	1309.00	0.00	199.68	1309.00	1109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fEtu9jfxzpCU2R8gWEpI6s7zeOQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4983	0	10:32:56.756734	0	2.0	1.0	0
33943	2018-04-24 11:11:52.17136	0	5	2	B007-00000094	2018-04-24	4202		CONTADO	386.00	0.00	58.88	386.00	327.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AISJkT9l730YwZioSTZX4ICqG9I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4983	0	11:11:52.17136	0	2.0	1.0	0
33945	2018-04-24 11:14:02.750728	0	5	2	B013-00001218	2018-04-24	2051		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	hOMiqfNiGvkvEw4RQTScY4uGplw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4983	0	11:14:02.750728	0	2.0	1.0	0
33947	2018-04-24 11:55:54.470447	0	5	2	B007-00000095	2018-04-24	4202		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q9I0apYjBjPt3BE/R8x43hHTcQs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4983	0	11:55:54.470447	0	2.0	1.0	0
34003	2018-04-25 10:27:30.387711	0	23	1	F002-00000030	2018-04-25	10384		CONTADO	5542.00	0.00	845.39	5542.00	4696.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O13nhCuARcOCSG70/6TG+TMDG3c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4984	0	10:27:30.387711	0	2.0	1.0	0
34012	2018-04-25 11:45:53.578251	0	23	2	B002-00000208	2018-04-25	10390		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R5JQUDQfZSzNPannOoWO6WQxIHA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4984	0	11:45:53.578251	0	2.0	1.0	0
34013	2018-04-25 11:51:34.835116	0	23	2	B002-00000209	2018-04-25	6807		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RE0w+ZeJAgjCnbYvlurXoasXBzw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4984	0	11:51:34.835116	0	2.0	1.0	0
34016	2018-04-25 12:32:30.614939	0	23	2	B002-00000210	2018-04-25	10390		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p14RikFiQ6VgGc+UEiBm1YDWZ0c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4984	0	12:32:30.614939	0	2.0	1.0	0
34029	2018-04-25 15:18:25.36642	0	23	1	F002-00000003	2018-04-25	10392		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rBljCrV148n1TnrsFyxEg9KCjIA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4984	0	15:18:25.36642	0	2.0	1.0	0
34046	2018-04-25 17:35:56.993456	0	23	2	B002-00000211	2018-04-25	6927		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2gdbdGJGT8cEGGkcjBHDAWesJ2E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4984	0	17:35:56.993456	0	2.0	1.0	0
34030	2018-04-25 15:22:44.080886	0	15	2	B009-00000241	2018-04-25	1227		CONTADO	597.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	1	t	t	+	iZH+x1oilrSmoJRujbDZqMnn2TQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4985	0	15:22:44.080886	0	2.0	1.0	0
33986	2018-04-25 08:35:46.27616	0	5	2	B013-00001221	2018-04-25	6291		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	2	t	t	+	g+tMQRspkIOvlw++0XOvACMoG/U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	08:35:46.27616	0	2.0	1.0	0
33989	2018-04-25 09:21:12.565033	0	5	2	B003-00000158	2018-04-25	6179		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CPKYvHz6W4BzMuKCHnS5NCAWVAM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4986	0	09:21:12.565033	0	2.0	1.0	0
33991	2018-04-25 09:33:42.22058	0	5	2	B007-00000096	2018-04-25	4059		CONTADO	394.50	0.00	60.18	394.50	334.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ek09rw0fDCfjbTEqFs/OZM6LJIA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4986	0	09:33:42.22058	0	2.0	1.0	0
33993	2018-04-25 09:45:36.388613	0	5	2	B007-00000097	2018-04-25	4059		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rS9+FVxkF4LCloQSgmjHaa2DGJ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4986	0	09:45:36.388613	0	2.0	1.0	0
33996	2018-04-25 10:03:13.039235	0	5	2	B013-00001222	2018-04-25	2517		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	yYrfUyjIc7LVlnOqvaXEd2kEnxc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	10:03:13.039235	0	2.0	1.0	0
33999	2018-04-25 10:09:35.18589	0	5	2	B013-00001223	2018-04-25	4228		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	S3paDYHn1oxltpr1I1uT3HQShvc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	10:09:35.18589	0	2.0	1.0	0
34000	2018-04-25 10:11:02.346559	0	5	2	B013-00001224	2018-04-25	2258		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	M9OMfMc7IXRJmIiB6S809wq2cS0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	10:11:02.346559	0	2.0	1.0	0
34004	2018-04-25 10:35:51.994634	0	5	2	B013-00001225	2018-04-25	10286		CONTADO	216.50	0.00	0.00	216.50	0.00	216.50	18.00	NS	0.0000	0.00	1	t	t	+	4xYUs8Tt5zPlR+eGqgzIsYvFOmA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	10:35:51.994634	0	2.0	1.0	0
34005	2018-04-25 10:37:22.423966	0	5	2	B013-00001226	2018-04-25	9518		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PCAXINnGCN7I1wG/RVEGt1N7aQE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	10:37:22.423966	0	2.0	1.0	0
34014	2018-04-25 11:51:48.143071	0	5	2	B003-00000159	2018-04-25	8389		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rVOfsxKPNxDGpJsIoPaWMAJnGgQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4986	0	11:51:48.143071	0	2.0	1.0	0
34020	2018-04-25 12:53:39.63279	0	5	2	B013-00001227	2018-04-25	1526		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	nh2+duAYgF9cR/Mfw+y/a8Xh5pE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	12:53:39.63279	0	2.0	1.0	0
34033	2018-04-25 15:49:18.350957	1	5	11	B007-00000001	2018-04-25	7592		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	-	6Lz1xt8RUKBkX/R1U1BM8VSWwWI=	33745	9	0	0.00	CAMBIO DE PRODUCTO	4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4986	0	15:49:18.350957	0	2.0	1.0	0
34034	2018-04-25 15:50:48.42919	0	5	2	B007-00000098	2018-04-25	7592		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rf/Hd3gmxU+cVEEoC3SzOIZaYSM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4986	0	15:50:48.42919	0	2.0	1.0	0
34036	2018-04-25 16:03:50.928983	0	5	2	B013-00001228	2018-04-25	14		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	q+9y2oDxfJIHJcN6UueT3d2knLI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	16:03:50.928983	0	2.0	1.0	0
34041	2018-04-25 16:38:32.76013	0	5	2	B013-00001229	2018-04-25	8783		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	jTl8zsg37fqtHI80d1o4twlW5a8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	16:38:32.76013	0	2.0	1.0	0
34043	2018-04-25 16:44:50.438496	0	5	2	B013-00001230	2018-04-25	14		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	5AznQ5RVhLvloxzKz7L4kYHqc+o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	16:44:50.438496	0	2.0	1.0	0
34044	2018-04-25 17:06:24.44866	0	5	2	B013-00001231	2018-04-25	4544		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	TvL+gQQs1BNBzYhhytr6MxrfAtU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	17:06:24.44866	0	2.0	1.0	0
34048	2018-04-25 17:51:44.974934	0	5	2	B013-00001232	2018-04-25	2518		CONTADO	542.50	0.00	0.00	542.50	0.00	542.50	18.00	NS	0.0000	0.00	1	t	t	+	xL1OReUdDqAAZLCxo2kj6a8fYSI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4986	0	17:51:44.974934	0	2.0	1.0	0
34049	2018-04-25 17:57:43.053852	0	5	2	B003-00000160	2018-04-25	7896		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qzWx8ONuC6xwqQhMY5Ku5eBis/g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4986	0	17:57:43.053852	0	2.0	1.0	0
34018	2018-04-25 12:41:26.874164	0	26	1	F003-00000075	2018-04-25	6472		CREDITO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sZiHz6oRaBL+fOJzJhRDdwdS/3k=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	4987	0	12:41:26.874164	0	2.0	1.0	0
33982	2018-04-25 07:32:35.024068	0	9	2	B006-00001057	2018-04-25	10382		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	sbRTuU0RJG6qUn25azXHIjWcE+w=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	07:32:35.024068	0	2.0	1.0	0
33983	2018-04-25 07:40:52.323072	0	9	1	F006-00000016	2018-04-25	10383		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	Vlm+d66ezEdch2ef7GPXsm+GOVs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	07:40:52.323072	0	2.0	1.0	0
33992	2018-04-25 09:45:16.450967	0	9	2	B006-00001058	2018-04-25	10137		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	L8QyqQeRR8saUQYKEa09ODb1j1c=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	09:45:16.450967	0	2.0	1.0	0
33997	2018-04-25 10:03:26.223445	0	9	2	B006-00001059	2018-04-25	1254		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	zL0DYm2WcvEV46PnX/3YGkgwl+g=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	10:03:26.223445	0	2.0	1.0	0
34021	2018-04-25 13:05:10.139649	0	9	2	B006-00001060	2018-04-25	10391		CONTADO	119.50	0.00	0.00	119.50	0.00	119.50	18.00	NS	0.0000	0.00	1	t	t	+	w0Jv4WnZ+0UHNvS9erfBB4jwMtk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	13:05:10.139649	0	2.0	1.0	0
34028	2018-04-25 14:52:56.845674	0	9	2	B006-00001061	2018-04-25	10190		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	pWl/C6JHR1cTY7gfYuGoJPavnuc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	14:52:56.845674	0	2.0	1.0	0
34035	2018-04-25 16:01:52.124733	0	9	2	B006-00001062	2018-04-25	10357		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	WFQLLSkqINPEnZKV8qSlonoLvxw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	16:01:52.124733	0	2.0	1.0	0
34037	2018-04-25 16:06:46.868208	0	9	2	B006-00001063	2018-04-25	10393		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	SWfv1GzhT0mJb8pNl3XbgfxC0sU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4988	0	16:06:46.868208	0	2.0	1.0	0
34006	2018-04-25 11:02:13.415976	0	14	2	B010-00000673	2018-04-25	4414		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jgExG2aZ8BVyXwe1mV5GWMoycsI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4989	0	11:02:13.415976	0	2.0	1.0	0
34011	2018-04-25 11:44:42.874803	0	6	2	B014-00000347	2018-04-25	7712		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	Onpl6W2c6NOtPVt7q/IK3e/oM3U=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4990	0	11:44:42.874803	0	2.0	1.0	0
34027	2018-04-25 14:47:30.547476	0	6	2	B014-00000348	2018-04-25	8307		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	0wNBi9dqO5v3QmGxwAhCpoNXhak=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4990	0	14:47:30.547476	0	2.0	1.0	0
33984	2018-04-25 08:13:28.504689	0	8	2	B005-00000538	2018-04-25	5968		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rBW0MiFiCPscbmPpo37nFqAw31c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	08:13:28.504689	0	2.0	1.0	0
33985	2018-04-25 08:29:04.357587	0	8	2	B005-00000539	2018-04-25	5621		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6W+dIz+DiZRvS6Es4d/+6QJ1EHU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	08:29:04.357587	0	2.0	1.0	0
33988	2018-04-25 08:49:07.677659	0	8	2	B005-00000540	2018-04-25	5618		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WMfjtopPo1oMzJ805jaWH9htnOY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	08:49:07.677659	0	2.0	1.0	0
33990	2018-04-25 09:25:35.923115	0	8	2	B005-00000541	2018-04-25	9491		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	giPdTXsxc7TOvV/G6F2/rJ9Ka8Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	09:25:35.923115	0	2.0	1.0	0
33994	2018-04-25 09:45:37.402631	0	8	2	B008-00000497	2018-04-25	10385		CONTADO	937.50	0.00	0.00	937.50	0.00	937.50	18.00	NS	0.0000	0.00	1	t	t	+	oUAhwbN7vtxWqSYwQb1qJpg8650=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4991	0	09:45:37.402631	0	2.0	1.0	0
33995	2018-04-25 10:00:14.528356	0	8	2	B005-00000542	2018-04-25	10386		CONTADO	1550.10	0.00	236.46	1550.10	1313.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F8mT1NURYIXhM6/wIz3HqbmcSQ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	10:00:14.528356	0	2.0	1.0	0
33998	2018-04-25 10:09:09.811496	0	8	2	B005-00000543	2018-04-25	5855		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W0NFepdbew3owUoOrWflT0N2MS4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	10:09:09.811496	0	2.0	1.0	0
34015	2018-04-25 12:22:10.147647	0	8	2	B005-00000544	2018-04-25	2987		CONTADO	283.00	0.00	43.17	283.00	239.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jCQ9u13rbSnR1hff3V6UvGspPeQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	12:22:10.147647	0	2.0	1.0	0
34019	2018-04-25 12:43:26.41406	0	8	2	B005-00000545	2018-04-25	9734		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/YqNJUBuFmHxBu6Ym73OApSUuFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	12:43:26.41406	0	2.0	1.0	0
34022	2018-04-25 13:15:55.044255	0	8	2	B005-00000546	2018-04-25	5621		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xgla9MHhhd4F5VFiM5fca7uK4dg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	13:15:55.044255	0	2.0	1.0	0
34023	2018-04-25 13:35:39.712346	0	8	2	B005-00000547	2018-04-25	5621		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ivLJ5DqTNORWZ7L4mWxXrpIjP/g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	13:35:39.712346	0	2.0	1.0	0
34024	2018-04-25 14:15:33.203142	0	8	2	B005-00000548	2018-04-25	5621		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XxVH62n/svjK6WN7R/XPS0WCQiY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	14:15:33.203142	0	2.0	1.0	0
34025	2018-04-25 14:20:08.426647	0	8	2	B005-00000549	2018-04-25	9491		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZBu2wJTaDlZwCLsaGL2p8FUJ/Ao=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	14:20:08.426647	0	2.0	1.0	0
34026	2018-04-25 14:41:57.893415	0	8	2	B005-00000550	2018-04-25	5621		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q76j9F42IGVQpJLwfjORQB8Fwek=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	14:41:57.893415	0	2.0	1.0	0
34032	2018-04-25 15:33:48.087946	0	8	2	B008-00000498	2018-04-25	9979		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	GX3WiottGgaTM0xe+kgJezCXvb0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4991	0	15:33:48.087946	0	2.0	1.0	0
34040	2018-04-25 16:27:48.248515	0	8	2	B005-00000551	2018-04-25	3330		CONTADO	232.50	0.00	35.47	232.50	197.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qiwUapVfLnqpEtY52B4PFSejVt0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4991	0	16:27:48.248515	0	2.0	1.0	0
34002	2018-04-25 10:22:39.135158	0	24	2	B008-00000119	2018-04-25	10387		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VP6/GoZKGuek3aa584e68vwT6PI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4992	0	10:22:39.135158	0	2.0	1.0	0
34047	2018-04-25 17:42:27.373172	0	24	2	B008-00000120	2018-04-25	10397		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uqaVREmFYvuJZhg1fJbCTltYXAo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4992	0	17:42:27.373172	0	2.0	1.0	0
33981	2018-04-25 07:11:35.162595	0	10	2	B005-00000364	2018-04-25	781		CONTADO	1035.50	0.00	0.00	1035.50	0.00	1035.50	18.00	NS	0.0000	0.00	1	t	t	+	rwCbtszOnH31bpeL+wUEx4NIlDE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	07:11:35.162595	0	2.0	1.0	0
34001	2018-04-25 10:11:14.692171	0	10	2	B005-00000365	2018-04-25	5323		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	84ylgRuYo6NStW8SuhhVOmuPaPg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	10:11:14.692171	0	2.0	1.0	0
34007	2018-04-25 11:15:48.346066	0	10	2	B005-00000366	2018-04-25	2988		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	9NefRJ3LbDr3oJ6TozzEoTHn5mU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	11:15:48.346066	0	2.0	1.0	0
34010	2018-04-25 11:26:44.420459	0	10	2	B005-00000367	2018-04-25	2538		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	/p4oU2XaC9WFpvbShhq4BLa9bIE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	11:26:44.420459	0	2.0	1.0	0
34031	2018-04-25 15:32:54.209104	0	10	2	B005-00000368	2018-04-25	10378		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	/PwAhtxoO9jidc4Kb+Kf/5SiK5c=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	15:32:54.209104	0	2.0	1.0	0
34038	2018-04-25 16:22:35.899119	0	10	2	B005-00000369	2018-04-25	10394		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	ydyevl8n0W6MpRGQk/mtxhC8IwI=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	16:22:35.899119	0	2.0	1.0	0
34039	2018-04-25 16:25:52.635693	0	10	2	B005-00000370	2018-04-25	1390		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	b+cN6+F487mMbdlzZEKcE4K9tA0=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4993	0	16:25:52.635693	0	2.0	1.0	0
33980	2018-04-25 07:07:56.158374	0	13	2	B011-00000493	2018-04-25	9721		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	JxRK1S6XU86pqjgzytBxmfigR84=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4994	0	07:07:56.158374	0	2.0	1.0	0
33987	2018-04-25 08:48:26.008364	0	13	2	B011-00000494	2018-04-25	575		CONTADO	1098.00	0.00	0.00	1098.00	0.00	1098.00	18.00	NS	0.0000	0.00	1	t	t	+	0hHmZPGhq3wbUiJAtNiJw3u+D48=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4994	0	08:48:26.008364	0	2.0	1.0	0
34008	2018-04-25 11:15:54.643406	0	13	2	B011-00000495	2018-04-25	10388		CONTADO	1830.00	0.00	0.00	1830.00	0.00	1830.00	18.00	NS	0.0000	0.00	1	t	t	+	WjTlBfY1pZ501HiKi/ngaBXnFn8=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4994	0	11:15:54.643406	0	2.0	1.0	0
34009	2018-04-25 11:23:46.404626	0	18	2	B005-00000089	2018-04-25	10389		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	atMBlenpz1hNvk2mdegYRkNICG0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4995	0	11:23:46.404626	0	2.0	1.0	0
34017	2018-04-25 12:36:01.951381	0	18	2	B005-00000090	2018-04-25	3655		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	esAkiq50+YbMRztEy9ge5fxf6pg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4995	0	12:36:01.951381	0	2.0	1.0	0
34045	2018-04-25 17:30:10.459925	0	18	2	B005-00000091	2018-04-25	10396		CONTADO	1953.00	0.00	297.92	1953.00	1655.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	19rV11F+sSr4DVvD6poYfZryFxk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	4995	0	17:30:10.459925	0	2.0	1.0	0
34108	2018-04-26 16:04:32.165974	0	15	2	B009-00000242	2018-04-26	90		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	vM4vTpC8FAghD0NSfuyU6rEKKF0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4996	0	16:04:32.165974	0	2.0	1.0	0
34056	2018-04-26 07:39:03.804045	0	9	2	B006-00001064	2018-04-26	10190		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	Z86b6uj0hmj6OyMdk3lBcDGeszE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	07:39:03.804045	0	2.0	1.0	0
34058	2018-04-26 07:52:49.345475	0	9	2	B006-00001065	2018-04-26	2391		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	cSqr+2qKgHAwt3M+bEdkJm99OCc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	07:52:49.345475	0	2.0	1.0	0
34064	2018-04-26 08:47:19.734503	0	9	2	B006-00001066	2018-04-26	410		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	j4CdXE2DJPicaA0bHyq6kXdbqpY=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	08:47:19.734503	0	2.0	1.0	0
34070	2018-04-26 09:21:32.694187	0	9	2	B006-00001067	2018-04-26	1912		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZZNeic80kWowCs0e7b5xPuh5OA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	09:21:32.694187	0	2.0	1.0	0
34082	2018-04-26 10:23:46.206241	0	9	2	B006-00001068	2018-04-26	10400		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	7BW5Vh/EGyClsU1JRAuAzXw+u2A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	10:23:46.206241	0	2.0	1.0	0
34098	2018-04-26 12:20:31.223765	0	9	2	B006-00001069	2018-04-26	2093		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	+gz7OUhauW3jI58T7VW3V4uzBOw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	12:20:31.223765	0	2.0	1.0	0
34102	2018-04-26 12:55:01.120643	0	9	2	B006-00001070	2018-04-26	2159		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	Ggfo5961Cok/xX7ZDHICcXfCTS8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	12:55:01.120643	0	2.0	1.0	0
34109	2018-04-26 16:04:52.480514	0	9	2	B006-00001071	2018-04-26	10405		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	351bKlLjCz1CdtrHzqhlZ4Fu8HU=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4997	0	16:04:52.480514	0	2.0	1.0	0
34050	2018-04-26 06:39:42.635176	0	8	2	B008-00000499	2018-04-26	10398		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	f5suC65okYjQJk3je4fwcpWwYoE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4998	0	06:39:42.635176	0	2.0	1.0	0
34051	2018-04-26 06:49:59.811185	0	8	2	B005-00000552	2018-04-26	5543		CONTADO	382.80	0.00	58.39	382.80	324.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0rGSGPm+q0Wea6J2g3AH62Nst4k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	06:49:59.811185	0	2.0	1.0	0
34053	2018-04-26 07:18:17.482598	0	8	2	B005-00000553	2018-04-26	5406		CONTADO	703.00	0.00	107.24	703.00	595.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HLuBxqM7oo1iMaMhmwAv1XsoziM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	07:18:17.482598	0	2.0	1.0	0
34054	2018-04-26 07:22:54.97242	0	8	2	B005-00000554	2018-04-26	5444		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sfiwl4yjv1YjJFPA4ktTyFECGA4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	07:22:54.97242	0	2.0	1.0	0
34068	2018-04-26 09:16:11.518932	0	8	2	B005-00000555	2018-04-26	5436		CONTADO	103.10	0.00	15.73	103.10	87.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1pYtvj6BfE/WFb7HrH+RIOuaix0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	09:16:11.518932	0	2.0	1.0	0
34069	2018-04-26 09:18:50.336328	0	8	2	B005-00000556	2018-04-26	3013		CONTADO	651.20	0.00	99.34	651.20	551.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f5Ao3TtyofXgqxDCwr5aDYJyWEo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	09:18:50.336328	0	2.0	1.0	0
34086	2018-04-26 10:59:57.175988	0	8	2	B005-00000557	2018-04-26	9453		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EfFPc9vPD1NTYB0X/UcGGJQb1r8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	10:59:57.175988	0	2.0	1.0	0
34087	2018-04-26 11:14:46.979665	0	8	2	B005-00000558	2018-04-26	5444		CONTADO	94.60	0.00	14.43	94.60	80.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FeONf8RdZnGU9p6/MYZqRnWGArI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	11:14:46.979665	0	2.0	1.0	0
34103	2018-04-26 13:02:50.069752	0	8	2	B008-00000500	2018-04-26	10403		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	BTJieVzu50G+C3Vjryf6A/D2GLk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4998	0	13:02:50.069752	0	2.0	1.0	0
34105	2018-04-26 14:50:34.61106	0	8	2	B005-00000560	2018-04-26	3555		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sg/Lmo7xQUXONjxwnlyHFIIBolA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	14:50:34.61106	0	2.0	1.0	0
34096	2018-04-26 12:15:34.913961	0	8	2	B005-00000559	2018-04-26	10125		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OhtH8kF3YLz7Sehsqr3IL5dmhZA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	4998	0	12:15:34.913961	0	2.0	1.0	0
34059	2018-04-26 08:01:53.306004	0	13	2	B011-00000496	2018-04-26	575		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	sLX57zWFEThrNdPY1C6Gb4cHn8Y=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4999	0	08:01:53.306004	0	2.0	1.0	0
34079	2018-04-26 10:06:53.532081	0	13	2	B011-00000497	2018-04-26	10399		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	b8ZpawljLL66X+ASQoMfEFdzJyc=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	4999	0	10:06:53.532081	0	2.0	1.0	0
34055	2018-04-26 07:24:33.403174	0	7	2	B007-00000372	2018-04-26	756		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	AKKp0OFvEu3enwa8b+k8eQe556Q=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5000	0	07:24:33.403174	0	2.0	1.0	0
34061	2018-04-26 08:27:14.589155	0	23	2	B002-00000212	2018-04-26	10307		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1HBuGMSCknu/Q553S3phqwivTPE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5001	0	08:27:14.589155	0	2.0	1.0	0
34076	2018-04-26 09:52:08.74239	0	23	2	B002-00000213	2018-04-26	9754		CONTADO	293.60	0.00	44.79	293.60	248.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f5Rt3BuJz8jC9MsUii4yAO8txoI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5001	0	09:52:08.74239	0	2.0	1.0	0
34081	2018-04-26 10:19:15.410037	0	23	2	B002-00000214	2018-04-26	6927		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nvVvVPNG3spr3DavXA6YAl0ZO60=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5001	0	10:19:15.410037	0	2.0	1.0	0
34091	2018-04-26 11:43:29.582396	0	23	2	B002-00000215	2018-04-26	10360		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q3YmdOseyrsLbRZxLMkU4y3iHlI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5001	0	11:43:29.582396	0	2.0	1.0	0
34095	2018-04-26 12:15:24.822499	0	23	2	B002-00000216	2018-04-26	9106		CONTADO	228.50	0.00	34.86	228.50	193.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yMhC/GS+OhyrtB2Umx21ZnOLDQU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5001	0	12:15:24.822499	0	2.0	1.0	0
34099	2018-04-26 12:22:59.528625	0	23	2	B002-00000217	2018-04-26	10360		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EITye3NU5s2UdALdPdA6Iee7zF4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5001	0	12:22:59.528625	0	2.0	1.0	0
34110	2018-04-26 16:23:12.320025	0	26	1	F003-00000076	2018-04-26	6472		CREDITO	2012.50	0.00	306.99	2012.50	1705.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PKWuUFlldvgGGvR6drD1PZZZQDw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5002	0	16:23:12.320025	0	2.0	1.0	0
34111	2018-04-26 16:23:54.37362	0	26	1	F003-00000077	2018-04-26	6472		CREDITO	431.25	0.00	65.78	431.25	365.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SFEtz+EjtfUf8PQTlsvdCQPXNSo=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5002	0	16:23:54.37362	0	2.0	1.0	0
34057	2018-04-26 07:44:16.73908	0	10	2	B005-00000371	2018-04-26	5210		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	UqTrDiqGEI0VCBx5AGjDo3BDlOo=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	07:44:16.73908	0	2.0	1.0	0
34060	2018-04-26 08:06:37.553789	0	10	2	B005-00000372	2018-04-26	813		CONTADO	556.50	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	1	t	t	+	8ZQJx7uBwu4SKBIWaahQQ3Bgw+I=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	08:06:37.553789	0	2.0	1.0	0
34062	2018-04-26 08:35:25.477805	0	10	2	B005-00000373	2018-04-26	1031		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	ufTAGbF+xQ8xWdHur+sl32zjOxk=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	08:35:25.477805	0	2.0	1.0	0
34074	2018-04-26 09:39:17.790062	0	10	2	B005-00000374	2018-04-26	1031		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	ejBIqBwLheF/o82Yw2xTZduMXHs=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	09:39:17.790062	0	2.0	1.0	0
34093	2018-04-26 12:06:30.74509	0	10	2	B005-00000375	2018-04-26	10402		CONTADO	1965.00	0.00	0.00	1965.00	0.00	1965.00	18.00	NS	0.0000	0.00	1	t	t	+	RUWDm7lb4ZqTXI9A6hoAdsQjQyg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	12:06:30.74509	0	2.0	1.0	0
34097	2018-04-26 12:19:54.75635	0	10	2	B005-00000376	2018-04-26	10402		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	5OKIQgTut0UuiJb/OFWE07w/r2w=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	12:19:54.75635	0	2.0	1.0	0
34112	2018-04-26 16:34:10.5142	0	10	2	B005-00000377	2018-04-26	2208		CONTADO	1291.00	0.00	0.00	1291.00	0.00	1291.00	18.00	NS	0.0000	0.00	1	t	t	+	DZj6JbtPkXaJJl0jJZJMoCPyqwA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	16:34:10.5142	0	2.0	1.0	0
34114	2018-04-26 17:16:17.501784	0	10	2	B005-00000378	2018-04-26	5999		CONTADO	786.00	0.00	0.00	786.00	0.00	786.00	18.00	NS	0.0000	0.00	1	t	t	+	SDBWGSfujutImp5F/PoyY5yqjVw=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5003	0	17:16:17.501784	0	2.0	1.0	0
34063	2018-04-26 08:36:54.557806	0	14	2	B010-00000674	2018-04-26	10230		CONTADO	386.00	0.00	0.00	386.00	0.00	386.00	18.00	NS	0.0000	0.00	1	t	t	+	XWUR7Bf6f5LvrDusq8A+ETbML8A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5004	0	08:36:54.557806	0	2.0	1.0	0
34088	2018-04-26 11:27:38.384446	0	14	2	B010-00000675	2018-04-26	623		CONTADO	119.00	0.00	6.56	119.00	36.44	76.00	18.00	NS	0.0000	0.00	1	t	t	+	OSTRQBQw6um3ES4UR/C2m0xgM34=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5004	0	11:27:38.384446	0	2.0	1.0	0
34052	2018-04-26 07:13:16.202544	0	11	1	F012-00000120	2018-04-26	1565		CONTADO	1192.00	0.00	0.00	1192.00	0.00	1192.00	18.00	NS	0.0000	0.00	1	t	t	+	samndmlc5HgSuTRDIIB9VTfnh/4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5005	0	07:13:16.202544	0	2.0	1.0	0
34104	2018-04-26 14:47:00.215551	0	11	1	F012-00000121	2018-04-26	1565		CONTADO	2342.50	0.00	0.00	2342.50	0.00	2342.50	18.00	NS	0.0000	0.00	1	t	t	+	kJcXVGCb7OjM0Lc+CxGhFV/lE+E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5005	0	14:47:00.215551	0	2.0	1.0	0
34071	2018-04-26 09:26:40.521695	0	24	2	B008-00000121	2018-04-26	6360		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SJs0kwewvXHEdPwuk77nAj/impo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5006	0	09:26:40.521695	0	2.0	1.0	0
34085	2018-04-26 10:48:04.98558	0	24	2	B008-00000122	2018-04-26	10108		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c6yO68N40wOGbzrx7yvU7/5+i2g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5006	0	10:48:04.98558	0	2.0	1.0	0
34089	2018-04-26 11:35:53.983199	0	24	2	B008-00000123	2018-04-26	10401		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/UMZbx3n6k1ZRfaZue9Y2Vg49KY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5006	0	11:35:53.983199	0	2.0	1.0	0
34115	2018-04-26 17:33:33.895479	0	24	1	F008-00000077	2018-04-26	9854		CONTADO	377.40	0.00	57.57	377.40	319.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dfSThy+nUCQIfWlS/W5HQMtmRyk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5006	0	17:33:33.895479	0	2.0	1.0	0
34117	2018-04-26 17:49:03.967826	0	25	1	F009-00000008	2018-04-26	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vakVlZL92G05QXiONRrestS1zw8=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5007	0	17:49:03.967826	0	2.0	1.0	0
34065	2018-04-26 08:56:54.460099	0	5	2	B013-00001233	2018-04-26	366		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	lRarmHwNE3+FkQs7lUoL+L6/kZ0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	08:56:54.460099	0	2.0	1.0	0
34066	2018-04-26 09:00:06.585953	0	5	2	B007-00000099	2018-04-26	9911		CONTADO	221.40	0.00	33.77	221.40	187.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t9nQKfaoHCzOO/AKJ+JeM0RoWMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5008	0	09:00:06.585953	0	2.0	1.0	0
34067	2018-04-26 09:07:19.538073	0	5	2	B003-00000161	2018-04-26	8125		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n6/+GQia84uKBBEaspCYdGlPiS0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5008	0	09:07:19.538073	0	2.0	1.0	0
34072	2018-04-26 09:34:13.118205	0	5	2	B003-00000162	2018-04-26	4776		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3YULZhBchHjeT4VNdnaqQL1JYRw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5008	0	09:34:13.118205	0	2.0	1.0	0
34073	2018-04-26 09:36:48.557649	0	5	2	B013-00001234	2018-04-26	4228		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	8TCkoTVBZwcuF/T3T7rKyqvcbOs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	09:36:48.557649	0	2.0	1.0	0
34075	2018-04-26 09:50:39.05621	0	5	2	B013-00001235	2018-04-26	9518		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	bE1d7QxbD1AxgJi15pyOfjOaVgs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	09:50:39.05621	0	2.0	1.0	0
34077	2018-04-26 09:59:24.581045	0	5	2	B013-00001236	2018-04-26	2626		CONTADO	216.50	0.00	0.00	216.50	0.00	216.50	18.00	NS	0.0000	0.00	1	t	t	+	bMSmu91H3OWWgdvEeJpYrPcUchQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	09:59:24.581045	0	2.0	1.0	0
34078	2018-04-26 10:02:10.597076	0	5	2	B013-00001237	2018-04-26	4228		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	1	t	t	+	sYe0RojqdXSeN0fyHPCFC1xvEXY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	10:02:10.597076	0	2.0	1.0	0
34080	2018-04-26 10:12:40.778967	0	5	2	B013-00001238	2018-04-26	8125		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LWToOvGyWfc1XKx86vwT7Uat+IQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	10:12:40.778967	0	2.0	1.0	0
34084	2018-04-26 10:34:44.914427	0	5	2	B013-00001239	2018-04-26	10096		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	B1pWYLJ2rZj2bdlx2NtDGlk7yMk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	10:34:44.914427	0	2.0	1.0	0
34090	2018-04-26 11:36:00.198453	0	5	2	B013-00001240	2018-04-26	8125		CONTADO	184.00	0.00	7.63	184.00	42.37	134.00	18.00	NS	0.0000	0.00	1	t	t	+	S38gGC2YFTkobQP9TsBHZSu3u84=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	11:36:00.198453	0	2.0	1.0	0
34092	2018-04-26 11:50:38.908071	0	5	2	B007-00000100	2018-04-26	4059		CONTADO	263.00	0.00	40.12	263.00	222.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yipfnlUP5gZK/T775RCD5sEgTzc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5008	0	11:50:38.908071	0	2.0	1.0	0
34094	2018-04-26 12:09:37.925905	0	5	2	B013-00001241	2018-04-26	4228		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	hc/GdJ5349RZme4xsGBWyUpn29M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	12:09:37.925905	0	2.0	1.0	0
34100	2018-04-26 12:28:57.548617	0	5	2	B007-00000101	2018-04-26	9911		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lzK9E8TIkGDnIizh2mGBExD3rOU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5008	0	12:28:57.548617	0	2.0	1.0	0
34101	2018-04-26 12:41:08.777165	0	5	2	B013-00001242	2018-04-26	2531		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	qtQD1QvP6ayCCjC9R6R/l+WC2m0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	12:41:08.777165	0	2.0	1.0	0
34106	2018-04-26 15:15:32.49011	0	5	2	B003-00000163	2018-04-26	10404		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z8XgzPJubFGtk8cMcUJ3CkjYABk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5008	0	15:15:32.49011	0	2.0	1.0	0
34107	2018-04-26 15:29:23.466686	0	5	2	B003-00000164	2018-04-26	10404		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XXFkgZGrq4kNMB2aBVcBNVAVe8U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5008	0	15:29:23.466686	0	2.0	1.0	0
34113	2018-04-26 16:39:23.364285	0	5	2	B013-00001243	2018-04-26	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3bUSlUI4P0YymXmK7SNwfRzFXXE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	16:39:23.364285	0	2.0	1.0	0
34116	2018-04-26 17:44:54.525461	0	5	2	B013-00001244	2018-04-26	10380		CONTADO	931.50	0.00	0.00	931.50	0.00	931.50	18.00	NS	0.0000	0.00	1	t	t	+	yh6X4/Yk2+/W/GHIoL/PQn54J8Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5008	0	17:44:54.525461	0	2.0	1.0	0
34083	2018-04-26 10:31:59.137361	0	18	1	F005-00000020	2018-04-26	5202		CONTADO	13950.00	0.00	2127.97	13950.00	11822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ky/2swimOV09c8JrUmoVbzLuIYI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5009	0	10:31:59.137361	0	2.0	1.0	0
34127	2018-04-27 08:25:58.734493	0	24	2	B008-00000124	2018-04-27	10410		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kZRoxZpJqvJsjR2UN3BHnAGoytk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5010	0	08:25:58.734493	0	2.0	1.0	0
34132	2018-04-27 08:39:38.602824	0	24	1	F008-00000078	2018-04-27	9854		CONTADO	976.80	0.00	149.00	976.80	827.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fNNTNkfSgXlp0mWLAf6JT1aQYKM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5010	0	08:39:38.602824	0	2.0	1.0	0
34122	2018-04-27 08:19:45.843756	0	27	1	F016-00000009	2018-04-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k5Lrm00pB/pxwrS7EQpcmcfkcQU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	0.00	5011	0	08:19:45.843756	0	2.0	1.0	0
34129	2018-04-27 08:26:38.718028	0	27	1	F016-00000010	2018-04-27	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wMK/dMBUC1/dK36eaVk9nFFWZm4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	0.00	5011	0	08:26:38.718028	0	2.0	1.0	0
34130	2018-04-27 08:30:30.756513	0	27	1	F016-00000011	2018-04-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eQvcEbyDJXMC3Zm5vvW+xFrqcgw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	0.00	5011	0	08:30:30.756513	0	2.0	1.0	0
34131	2018-04-27 08:33:22.57325	0	27	1	F016-00000012	2018-04-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MJemW02gDh9SfAPl/h7Ga3wORdo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	0.00	5011	0	08:33:22.57325	0	2.0	1.0	0
34125	2018-04-27 08:22:23.15495	0	23	2	B002-00000218	2018-04-27	10408		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9c1bl7D/kAfAgVVjwgTq8a2yjbA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5012	0	08:22:23.15495	0	2.0	1.0	0
34126	2018-04-27 08:23:09.95399	0	23	2	B002-00000219	2018-04-27	10307		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w2atcxAcQU7eOig9DvqnXjELNYg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5012	0	08:23:09.95399	0	2.0	1.0	0
34140	2018-04-27 09:23:55.65466	0	23	2	B002-00000220	2018-04-27	10416		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jD1JjEvBoG37w0FS+dJCoMLBAj8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5012	0	09:23:55.65466	0	2.0	1.0	0
34147	2018-04-27 09:45:17.08967	0	23	2	B002-00000221	2018-04-27	10420		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vww4g3VQ8HpoOzKn7jzjOFXfvg8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5012	0	09:45:17.08967	0	2.0	1.0	0
34118	2018-04-27 07:23:59.692778	0	10	1	F005-00000018	2018-04-27	10406		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	vvXzYEAOyp1+mJo0v4PwTC4rMIg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	07:23:59.692778	0	2.0	1.0	0
34134	2018-04-27 08:55:33.125811	0	10	2	B005-00000379	2018-04-27	10411		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	1	t	t	+	JzTA7dQmNvabgwPRo3mtT0Ja8U8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	08:55:33.125811	0	2.0	1.0	0
34150	2018-04-27 10:02:39.52228	0	10	2	B005-00000380	2018-04-27	10421		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	KlzbzV1SG44t9nAarE/3eAdyUUY=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	10:02:39.52228	0	2.0	1.0	0
34173	2018-04-27 16:04:56.430105	0	10	2	B005-00000381	2018-04-27	10103		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	mcHXXbUntyzqWp3W0K7uCV/+e4Q=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	16:04:56.430105	0	2.0	1.0	0
34174	2018-04-27 16:11:21.388459	0	10	2	B005-00000382	2018-04-27	2495		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	d03r14NJ0jo/QEG/PUomcPqFEJc=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	16:11:21.388459	0	2.0	1.0	0
34176	2018-04-27 16:27:49.53709	0	10	2	B005-00000383	2018-04-27	1175		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	jZkA/eN8LEYZUg1iPG7eOF77rRU=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	16:27:49.53709	0	2.0	1.0	0
34178	2018-04-27 17:17:05.287407	0	10	2	B005-00000384	2018-04-27	10428		CONTADO	4693.50	0.00	0.00	4693.50	0.00	4693.50	18.00	NS	0.0000	0.00	1	t	t	+	RBkFG9+KYFiuu4O8CtyhcqX96uA=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5013	0	17:17:05.287407	0	2.0	1.0	0
34133	2018-04-27 08:46:44.841468	0	26	1	F003-00000078	2018-04-27	6472		CREDITO	5180.00	0.00	790.17	5180.00	4389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fu94To2kMyucTo7eFz87xP2QkvI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5014	0	08:46:44.841468	0	2.0	1.0	0
34151	2018-04-27 10:16:36.561885	0	6	2	B004-00000080	2018-04-27	5099		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6FCSLdw5ThDN7bD6SeRp3Gi4DAo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5015	0	10:16:36.561885	0	2.0	1.0	0
34153	2018-04-27 10:27:24.570526	0	6	2	B014-00000349	2018-04-27	7712		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	68LRrZEe1Wg5SAutUqrhqj1iYkg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5015	0	10:27:24.570526	0	2.0	1.0	0
34119	2018-04-27 07:34:44.242189	0	8	2	B005-00000561	2018-04-27	5406		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hcwQFTC9d/LyUKdgQffyPTsQDJA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	07:34:44.242189	0	2.0	1.0	0
34121	2018-04-27 08:16:43.445587	0	8	2	B005-00000562	2018-04-27	10223		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1PSy6eeexoibMUA3pkkOz6oHkJM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	08:16:43.445587	0	2.0	1.0	0
34146	2018-04-27 09:39:45.342817	0	8	2	B005-00000563	2018-04-27	8432		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OiV9QG2TPxdcanUnZYgoFlQhNhQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	09:39:45.342817	0	2.0	1.0	0
34148	2018-04-27 09:55:21.854268	0	8	1	F005-00000042	2018-04-27	5410		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9zqadCzGwI8dfi3u9sEQ3QWFMMw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	09:55:21.854268	0	2.0	1.0	0
34149	2018-04-27 09:59:27.746014	0	8	2	B005-00000564	2018-04-27	10177		CONTADO	79.20	0.00	12.08	79.20	67.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/6A68hp2EhaRPd87r6dEJNnXMBo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	09:59:27.746014	0	2.0	1.0	0
34152	2018-04-27 10:18:49.978248	0	8	2	B005-00000565	2018-04-27	3427		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fJm/xpLUq4vSoD/Z9T/iTBPV/ek=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	10:18:49.978248	0	2.0	1.0	0
34156	2018-04-27 10:49:45.341029	0	8	2	B005-00000566	2018-04-27	5436		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KOwG90ni97FfbpYA7dvtqoB6Ljg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	10:49:45.341029	0	2.0	1.0	0
34160	2018-04-27 11:35:41.013886	0	8	2	B005-00000567	2018-04-27	9612		CONTADO	1188.50	0.00	181.30	1188.50	1007.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bUuYbNYluxYkxEbufOPZX3HEkXo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	11:35:41.013886	0	2.0	1.0	0
34161	2018-04-27 11:50:34.667755	0	8	2	B008-00000501	2018-04-27	10424		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Boat67IIB1Y8ixjLnFR6qfeV3LI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5016	0	11:50:34.667755	0	2.0	1.0	0
34162	2018-04-27 12:16:11.187085	0	8	2	B008-00000502	2018-04-27	10424		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	GORCej7tSybOeQgV1FNKrMTQeBQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5016	0	12:16:11.187085	0	2.0	1.0	0
34165	2018-04-27 14:17:13.470612	0	8	1	F005-00000043	2018-04-27	6150		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ijQZV67DuVa1JWyi1UTuMWEngM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	14:17:13.470612	0	2.0	1.0	0
34166	2018-04-27 14:29:21.321472	0	8	2	B005-00000568	2018-04-27	10125		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aBTXK4isnGxUWRnfV2mSBIfl0YA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	14:29:21.321472	0	2.0	1.0	0
34167	2018-04-27 14:57:10.375953	0	8	2	B005-00000569	2018-04-27	2987		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8wClwuShDXBHTZVrIlyzCrBKSLM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	14:57:10.375953	0	2.0	1.0	0
34168	2018-04-27 15:01:56.52158	0	8	2	B005-00000570	2018-04-27	5915		CONTADO	399.50	0.00	60.94	399.50	338.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QNRp9/xHAs7bJYqYKQVuc+l+s24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5016	0	15:01:56.52158	0	2.0	1.0	0
34172	2018-04-27 15:44:44.609386	0	11	2	B012-00000205	2018-04-27	9309		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	sCFkRLEOs0Ps0he+dN61Hk56HMs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5017	0	15:44:44.609386	0	2.0	1.0	0
34179	2018-04-27 18:07:04.102317	0	11	2	B012-00000206	2018-04-27	9560		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	g/iLjwzTysrexX+DkeKMTfv7/os=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5017	0	18:07:04.102317	0	2.0	1.0	0
34164	2018-04-27 12:54:55.828499	0	7	2	B007-00000373	2018-04-27	3580		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	vIFI5sGO5iMLQR6fXGkRP9+OMA4=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5018	0	12:54:55.828499	0	2.0	1.0	0
34170	2018-04-27 15:21:38.978584	0	7	2	B007-00000374	2018-04-27	10425		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	nQVRdQAHg4DII9Q4tfzocLYNuro=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5018	0	15:21:38.978584	0	2.0	1.0	0
34137	2018-04-27 09:06:22.262376	0	9	1	F006-00000017	2018-04-27	3486		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	xnk6NWl+xfoFS9Y5zM4oPCWji9E=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5019	0	09:06:22.262376	0	2.0	1.0	0
34139	2018-04-27 09:15:18.793863	0	9	2	B006-00001072	2018-04-27	2391		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	2BSo77nKq90c+ijzo1zCHEz234A=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5019	0	09:15:18.793863	0	2.0	1.0	0
34154	2018-04-27 10:27:35.5394	0	9	2	B006-00001073	2018-04-27	10422		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	dqiNz/l0ac77oX/ATfHRP1FvmyE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5019	0	10:27:35.5394	0	2.0	1.0	0
34138	2018-04-27 09:06:34.248159	0	15	2	B006-00000015	2018-04-27	10414		CONTADO	224.10	0.00	34.18	224.10	189.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5W2mMceJIjaZVBb2dDk6xvsxGLc=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5020	0	09:06:34.248159	0	2.0	1.0	0
34143	2018-04-27 09:27:45.496341	0	15	2	B009-00000243	2018-04-27	9215		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	hVbJLzYlui/CmzYd3+qno6yf5Z4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5020	0	09:27:45.496341	0	2.0	1.0	0
34171	2018-04-27 15:32:36.216449	0	15	2	B009-00000244	2018-04-27	1283		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	DrI5wmlmqXPFhcx4zTiQ37z8NPY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5020	0	15:32:36.216449	0	2.0	1.0	0
34120	2018-04-27 08:06:34.127437	0	14	2	B010-00000676	2018-04-27	10407		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	pVviOZ5SPTBbb9LkT6lKJUCrTls=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5021	0	08:06:34.127437	0	2.0	1.0	0
34124	2018-04-27 08:21:05.777959	0	14	2	B010-00000677	2018-04-27	10409		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	1	t	t	+	HPMLCbtqWP6xd/BXEbLcpPGlVgI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5021	0	08:21:05.777959	0	2.0	1.0	0
34145	2018-04-27 09:37:55.627888	0	14	2	B010-00000678	2018-04-27	10419		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	InSPpCpBgljmCW6efpddM/c4eZo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5021	0	09:37:55.627888	0	2.0	1.0	0
34169	2018-04-27 15:15:33.533936	0	14	2	B010-00000679	2018-04-27	131		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oz3moBdXqkJrZ2r3XHvSTNE72KY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5021	0	15:15:33.533936	0	2.0	1.0	0
34177	2018-04-27 16:37:42.37402	0	14	2	B010-00000680	2018-04-27	10427		CONTADO	1416.00	0.00	0.00	1416.00	0.00	1416.00	18.00	NS	0.0000	0.00	1	t	t	+	i/XZlI03rlx3kjoR7J9AhwEjBRs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5021	0	16:37:42.37402	0	2.0	1.0	0
34123	2018-04-27 08:20:56.668694	0	5	2	B013-00001245	2018-04-27	351		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	gal2grHuB6F/VUnu9nPwiV8u9T8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5022	0	08:20:56.668694	0	2.0	1.0	0
34128	2018-04-27 08:26:22.790997	0	5	2	B013-00001246	2018-04-27	3546		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	Qz49aDdoGqQdnnN3TcGlnUdgjQM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5022	0	08:26:22.790997	0	2.0	1.0	0
34135	2018-04-27 08:59:31.931681	0	5	2	B003-00000165	2018-04-27	10412		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oS/7OIgJMnDQdPPyDodCYKT7oGM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5022	0	08:59:31.931681	0	2.0	1.0	0
34136	2018-04-27 09:05:01.638713	0	5	2	B013-00001247	2018-04-27	10413		CONTADO	489.50	0.00	0.00	489.50	0.00	489.50	18.00	NS	0.0000	0.00	1	t	t	+	NzGOJpo4fSU7SsJaMYu32NZs5AM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5022	0	09:05:01.638713	0	2.0	1.0	0
34141	2018-04-27 09:24:14.810924	0	5	2	B007-00000102	2018-04-27	10415		CONTADO	254.50	0.00	38.82	254.50	215.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ZcA+/VYw2XSJ4wnhQH/Xw+36IE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5022	0	09:24:14.810924	0	2.0	1.0	0
34142	2018-04-27 09:27:39.486502	0	5	2	B003-00000166	2018-04-27	10417		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yY6e7tYKrnCLi6RCuqg5N+w+5HY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5022	0	09:27:39.486502	0	2.0	1.0	0
34144	2018-04-27 09:33:20.500916	0	5	2	B013-00001248	2018-04-27	10418		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1g3uegftznHmdFcz5sHIITw80c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5022	0	09:33:20.500916	0	2.0	1.0	0
34155	2018-04-27 10:49:28.321967	0	5	2	B003-00000167	2018-04-27	5449		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M9OLYnKh/wr8b7bgNKDDgOJtVLY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5022	0	10:49:28.321967	0	2.0	1.0	0
34157	2018-04-27 10:57:56.970026	0	5	2	B003-00000168	2018-04-27	4776		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rCvm2HjFDAShwlf+4BVyyQQXRZY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5022	0	10:57:56.970026	0	2.0	1.0	0
34158	2018-04-27 11:10:24.526047	0	5	2	B013-00001249	2018-04-27	10423		CONTADO	588.50	0.00	0.00	588.50	0.00	588.50	18.00	NS	0.0000	0.00	1	t	t	+	SLZYx5xGEhM2S2T2zDpchmfI7i8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5022	0	11:10:24.526047	0	2.0	1.0	0
34159	2018-04-27 11:23:20.393294	0	5	2	B003-00000169	2018-04-27	4982		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EVzSwdD7MSlzFusa2TzmlvHlZWQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5022	0	11:23:20.393294	0	2.0	1.0	0
34163	2018-04-27 12:50:10.691861	0	5	2	B013-00001250	2018-04-27	4228		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	OKtHi8lCvtjtQ4sp/GC/5Odafhw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5022	0	12:50:10.691861	0	2.0	1.0	0
34175	2018-04-27 16:12:30.221246	0	5	2	B003-00000170	2018-04-27	10426		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tFh6d4oWBp3RWKlH7x5N1NhdbR0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5022	0	16:12:30.221246	0	2.0	1.0	0
34185	2018-04-28 08:06:20.298902	0	18	2	B005-00000092	2018-04-28	10429		CONTADO	4743.00	0.00	723.51	4743.00	4019.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JUNOg0A3zXBmRMAVRpuViP072gY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5023	0	08:06:20.298902	0	2.0	1.0	0
34246	2018-04-28 12:39:38.171377	0	18	2	B005-00000093	2018-04-28	10445		CONTADO	1395.00	0.00	212.80	1395.00	1182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mStscC6FrqJ/gl9bYoIhw3NcItY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5023	0	12:39:38.171377	0	2.0	1.0	0
34225	2018-04-28 11:37:53.659453	0	11	1	F012-00000122	2018-04-28	10443		CONTADO	3451.00	0.00	0.00	3451.00	0.00	3451.00	18.00	NS	0.0000	0.00	1	t	t	+	MBwG0vtXnXSFKMSnJraVQaUE/6s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:37:53.659453	0	2.0	1.0	0
34226	2018-04-28 11:38:58.991038	0	11	1	F012-00000123	2018-04-28	10443		CONTADO	3052.50	0.00	0.00	3052.50	0.00	3052.50	18.00	NS	0.0000	0.00	1	t	t	+	/qmlzqwLFy0U9Rt5vLmYA/Oshaw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:38:58.991038	0	2.0	1.0	0
34228	2018-04-28 11:40:07.289678	0	11	1	F012-00000124	2018-04-28	10443		CONTADO	3349.00	0.00	510.86	3349.00	2838.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5CxnmEYS//Q/Bxmmt3C7millZkg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:40:07.289678	0	2.0	1.0	0
34229	2018-04-28 11:40:41.540218	0	11	1	F012-00000125	2018-04-28	10443		CONTADO	3349.00	0.00	510.86	3349.00	2838.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k6mKP3H+jn7bnn/aVBHRY4GXmHo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:40:41.540218	0	2.0	1.0	0
34230	2018-04-28 11:41:14.576737	0	11	1	F012-00000126	2018-04-28	10443		CONTADO	1182.00	0.00	180.31	1182.00	1001.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C6084OXn0gJFyVGtaakW6J6JtUI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:41:14.576737	0	2.0	1.0	0
34232	2018-04-28 11:44:48.872442	0	11	1	F012-00000127	2018-04-28	10443		CONTADO	3041.00	0.00	0.00	3041.00	0.00	3041.00	18.00	NS	0.0000	0.00	1	t	t	+	zGowxJRvC3rSxTgPmdpQCSywLkw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:44:48.872442	0	2.0	1.0	0
34236	2018-04-28 11:51:44.878553	0	11	1	F012-00000128	2018-04-28	10443		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Anl1MVizB6jpgQxdAZcFLXjGGN4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:51:44.878553	0	2.0	1.0	0
34238	2018-04-28 11:56:11.227676	0	11	1	F012-00000129	2018-04-28	10443		CONTADO	1596.00	0.00	0.00	1596.00	0.00	1596.00	18.00	NS	0.0000	0.00	2	t	t	+	+JRCBHTTI7KvgTvb8jIQNL/jFZA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5024	0	11:56:11.227676	0	2.0	1.0	0
34182	2018-04-28 07:06:18.565894	0	8	2	B005-00000571	2018-04-28	10371		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HDG0LJLWUtcAddFoRhDInCaVklM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	07:06:18.565894	0	2.0	1.0	0
34183	2018-04-28 07:25:15.395908	0	8	2	B005-00000572	2018-04-28	10141		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XpbCipwdIGlca50UysP/X9VXuO4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	07:25:15.395908	0	2.0	1.0	0
34184	2018-04-28 07:42:56.919234	0	8	2	B005-00000573	2018-04-28	1559		CONTADO	166.80	0.00	25.44	166.80	141.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ujSTwGaN5xWdy4VHTgx1tj1kNd0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	07:42:56.919234	0	2.0	1.0	0
34186	2018-04-28 08:17:43.613047	0	8	2	B005-00000574	2018-04-28	9386		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hEExiF5NNdjNPIaBvI6FRonuEz8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	08:17:43.613047	0	2.0	1.0	0
34188	2018-04-28 08:36:26.288121	0	8	2	B005-00000575	2018-04-28	10431		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RP7/f5QhERmRxVo3bXrM07h2u7w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	08:36:26.288121	0	2.0	1.0	0
34189	2018-04-28 08:37:57.75635	0	8	2	B005-00000576	2018-04-28	2987		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L1/s3NczotCPrmmp3nFneMLRxiQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	08:37:57.75635	0	2.0	1.0	0
34200	2018-04-28 09:49:46.59156	0	8	2	B005-00000577	2018-04-28	9612		CONTADO	29.80	0.00	4.55	29.80	25.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H25K/JbGucvgtM82yE4dGLsHLMo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	09:49:46.59156	0	2.0	1.0	0
34204	2018-04-28 10:06:18.937088	0	8	2	B008-00000503	2018-04-28	10437		CONTADO	462.50	0.00	0.00	462.50	0.00	462.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5025	0	10:06:18.937088	0	2.0	1.0	0
34215	2018-04-28 11:13:30.426976	0	8	2	B005-00000578	2018-04-28	1559		CONTADO	83.40	0.00	12.72	83.40	70.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ijUT8tEo9mPQj+ncLrMf4nc45FM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5025	0	11:13:30.426976	0	2.0	1.0	0
34181	2018-04-28 06:33:10.657284	0	10	2	B005-00000385	2018-04-28	1854		CONTADO	1652.50	0.00	0.00	1652.50	0.00	1652.50	18.00	NS	0.0000	0.00	1	t	t	+	OZMQoL6TNIc+sM+6pHnXrnXYM7c=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5026	0	06:33:10.657284	0	2.0	1.0	0
34192	2018-04-28 08:52:12.630451	0	10	2	B005-00000386	2018-04-28	10434		CONTADO	387.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	1	t	t	+	TbvwsYkA5yyuKbWsRlwedBUQcA8=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5026	0	08:52:12.630451	0	2.0	1.0	0
34195	2018-04-28 09:04:07.607775	0	10	2	B005-00000387	2018-04-28	10435		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	to8N/aUXwck5iTZ39XhdF6h0UOE=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5026	0	09:04:07.607775	0	2.0	1.0	0
34210	2018-04-28 10:56:37.671802	0	15	1	F009-00000023	2018-04-28	1674		CONTADO	663.50	0.00	7.17	663.50	39.83	616.50	18.00	NS	0.0000	0.00	1	t	t	+	06Oj/+GVQ2lBeEXRXJn7nciMg6U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5027	0	10:56:37.671802	0	2.0	1.0	0
34213	2018-04-28 11:09:36.734159	0	6	2	B004-00000081	2018-04-28	6219		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ehKFOUyp9tGnSDIpaRTxAJCVJnE=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5028	0	11:09:36.734159	0	2.0	1.0	0
34247	2018-04-28 12:41:13.711685	0	6	2	B014-00000350	2018-04-28	1454		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	4i7daqWvp3+EKTcJA3RxwpxqNVU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5028	0	12:41:13.711685	0	2.0	1.0	0
34199	2018-04-28 09:43:57.293125	0	14	1	F010-00000052	2018-04-28	10152		CONTADO	704.00	0.00	107.39	704.00	596.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b6MrEDDost+uMCEncZD1urGUmSg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5029	0	09:43:57.293125	0	2.0	1.0	0
34217	2018-04-28 11:18:48.333444	0	14	2	B010-00000681	2018-04-28	8705		CONTADO	361.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	1	t	t	+	f01bSCq0jMza8aTC869KqDD+jck=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5029	0	11:18:48.333444	0	2.0	1.0	0
34218	2018-04-28 11:20:40.510104	0	14	2	B010-00000682	2018-04-28	2506		CONTADO	621.50	0.00	0.00	621.50	0.00	621.50	18.00	NS	0.0000	0.00	1	t	t	+	3CSrssd+0PpVCC5Uk5eXFXcIVjE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5029	0	11:20:40.510104	0	2.0	1.0	0
34237	2018-04-28 11:56:03.765256	0	14	2	B010-00000683	2018-04-28	10409		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	lSnqHtgywu3PDmP90GnTEcmeJ4A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5029	0	11:56:03.765256	0	2.0	1.0	0
34194	2018-04-28 08:56:04.438367	0	5	2	B013-00001251	2018-04-28	4228		CONTADO	217.50	0.00	0.00	217.50	0.00	217.50	18.00	NS	0.0000	0.00	1	t	t	+	QC3rC1cYimvA9Fu15ztcfc3s69o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5030	0	08:56:04.438367	0	2.0	1.0	0
34196	2018-04-28 09:12:00.18256	0	5	2	B007-00000103	2018-04-28	7524		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	atqvbKyPBLUytH0GRM3PRxDgupA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5030	0	09:12:00.18256	0	2.0	1.0	0
34197	2018-04-28 09:22:55.933351	0	5	2	B013-00001252	2018-04-28	4228		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	McaTVNhiTzCPGlEOpkCDp28k+ig=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5030	0	09:22:55.933351	0	2.0	1.0	0
34201	2018-04-28 09:51:06.238287	0	5	2	B013-00001253	2018-04-28	366		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	63IjiJpmLLsDITdJG0BkqA6I59Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5030	0	09:51:06.238287	0	2.0	1.0	0
34202	2018-04-28 09:54:46.375541	0	5	1	F003-00000015	2018-04-28	4049		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ThkJhS3ap8H0bRvOLNvc4ylqbSI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	09:54:46.375541	0	2.0	1.0	0
34203	2018-04-28 10:01:36.072264	0	5	2	B003-00000171	2018-04-28	10436		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H5RepjgEzL/ZWB/Q//LFFK/5RxU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	10:01:36.072264	0	2.0	1.0	0
34208	2018-04-28 10:42:15.076653	0	5	2	B003-00000172	2018-04-28	4930		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tcu1n/dtDsJ/ltSEH45B1wFYCeU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	10:42:15.076653	0	2.0	1.0	0
34209	2018-04-28 10:49:12.271226	0	5	2	B013-00001254	2018-04-28	342		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	8iTMKA+L5p2gYiOG8gqO/FSmg+s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5030	0	10:49:12.271226	0	2.0	1.0	0
34211	2018-04-28 11:06:33.730807	0	5	2	B003-00000173	2018-04-28	10440		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	udFHFowY5s4PgCvI/ATsYATkAfU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	11:06:33.730807	0	2.0	1.0	0
34212	2018-04-28 11:08:41.206499	0	5	2	B013-00001255	2018-04-28	4399		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	wsdL6ul6Ye88gxqGVfQpq04wRvw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5030	0	11:08:41.206499	0	2.0	1.0	0
34214	2018-04-28 11:10:22.508955	0	5	2	B003-00000174	2018-04-28	10441		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/x1SMj9rffE+zpDa8DrIcymlH5M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	11:10:22.508955	0	2.0	1.0	0
34221	2018-04-28 11:27:32.270382	0	5	2	B013-00001256	2018-04-28	7910		CONTADO	847.50	0.00	0.00	847.50	0.00	847.50	18.00	NS	0.0000	0.00	1	t	t	+	uH6R/abJbSG0iHuaeK5/6fzAD+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5030	0	11:27:32.270382	0	2.0	1.0	0
34223	2018-04-28 11:34:08.402641	0	5	2	B003-00000175	2018-04-28	10442		CONTADO	1028.50	0.00	156.89	1028.50	871.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AiZiaYVim5XA5h6e6ejajRng/3Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	11:34:08.402641	0	2.0	1.0	0
34234	2018-04-28 11:45:25.007906	0	5	2	B003-00000176	2018-04-28	1435		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eOnNQYf87UZWwhGce6DXbb2IOgA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	11:45:25.007906	0	2.0	1.0	0
34239	2018-04-28 12:00:50.938788	0	5	2	B003-00000177	2018-04-28	35		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0f2ndZKzASwoq3pnm3xOF4aIfs4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	12:00:50.938788	0	2.0	1.0	0
34241	2018-04-28 12:17:42.393009	0	5	2	B003-00000178	2018-04-28	8400		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7scsRngxYvKwbANtEkmMxT+5EJw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	12:17:42.393009	0	2.0	1.0	0
34243	2018-04-28 12:26:15.009592	0	5	2	B003-00000179	2018-04-28	6350		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YAD34qYPW5Sst9Zk0r8wSJicsFw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	12:26:15.009592	0	2.0	1.0	0
34244	2018-04-28 12:35:44.606376	0	5	2	B003-00000180	2018-04-28	4930		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XfPR5nQE4BXJxAdlkaNdeeqywyk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	12:35:44.606376	0	2.0	1.0	0
34245	2018-04-28 12:38:29.525529	0	5	2	B007-00000104	2018-04-28	7524		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7IFVY7lDF+VEJt3CxSTgu7LiLv4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5030	0	12:38:29.525529	0	2.0	1.0	0
34248	2018-04-28 13:09:15.916476	0	5	1	F003-00000016	2018-04-28	4049		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VD64S/OU4AiHE+qUsZIoAnLUMN8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5030	0	13:09:15.916476	0	2.0	1.0	0
34187	2018-04-28 08:19:09.12533	0	23	2	B002-00000222	2018-04-28	10430		CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	22QQLXbIOQsu4/krNcGhSlRpZKE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5031	0	08:19:09.12533	0	2.0	1.0	0
34193	2018-04-28 08:52:30.384065	0	23	2	B002-00000223	2018-04-28	10433		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jmmJ4Dndr+JhypdRz/tUS+O0HCU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5031	0	08:52:30.384065	0	2.0	1.0	0
34205	2018-04-28 10:08:12.119077	0	23	2	B002-00000224	2018-04-28	6801		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a6si8IK2XCb6iNICw4nxcoh+/mQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5031	0	10:08:12.119077	0	2.0	1.0	0
34219	2018-04-28 11:22:18.433426	0	23	2	B002-00000225	2018-04-28	9106		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p2bN8DSOupe735pzYb9KJPsxjqA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5031	0	11:22:18.433426	0	2.0	1.0	0
34233	2018-04-28 11:44:53.514397	0	23	2	B002-00000226	2018-04-28	10444		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r5LdObKQn8d5uG+xhOYr11Xerhk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5031	0	11:44:53.514397	0	2.0	1.0	0
34242	2018-04-28 12:18:36.430881	0	23	1	F002-00000031	2018-04-28	6774		CONTADO	12.30	0.00	1.88	12.30	10.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N+fzeyojdurJDcs7+uET7gbYsOU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5031	0	12:18:36.430881	0	2.0	1.0	0
34180	2018-04-28 06:03:57.481028	0	9	2	B006-00001074	2018-04-28	10357		CONTADO	94.00	0.00	0.00	94.00	0.00	94.00	18.00	NS	0.0000	0.00	1	t	t	+	p1H4BjBUMpz0UfuFWE7eWiBRm24=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5032	0	06:03:57.481028	0	2.0	1.0	0
34198	2018-04-28 09:32:00.474184	0	9	2	B006-00001075	2018-04-28	761		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	tvOslU+njOrGujLgE7bL+mI5pUc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5032	0	09:32:00.474184	0	2.0	1.0	0
34206	2018-04-28 10:36:21.220272	0	9	2	B006-00001076	2018-04-28	560		CONTADO	235.50	0.00	0.00	235.50	0.00	235.50	18.00	NS	0.0000	0.00	1	t	t	+	gzOdCaqlaSoNKkgc/vWRQbBVrT0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5032	0	10:36:21.220272	0	2.0	1.0	0
34216	2018-04-28 11:15:45.15104	0	9	2	B006-00001077	2018-04-28	2950		CONTADO	277.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	1	t	t	+	e44UUuqj2aeogQu3qnFeRxtf1As=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5032	0	11:15:45.15104	0	2.0	1.0	0
34224	2018-04-28 11:37:14.52951	0	26	1	F003-00000079	2018-04-28	5612		CREDITO	421.13	0.00	64.24	421.15	356.91	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ic9iKK6rg2EyPVN6metVOmoazg8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5033	0	11:37:14.52951	0	2.0	1.0	0
34227	2018-04-28 11:40:06.008273	0	26	1	F003-00000080	2018-04-28	5612		CREDITO	306.25	0.00	46.72	306.25	259.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gNx5cfMmGcJ2GEQxDXtdbegowY0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5033	0	11:40:06.008273	0	2.0	1.0	0
34231	2018-04-28 11:44:47.426389	0	26	1	F003-00000081	2018-04-28	6472		CREDITO	1806.54	0.00	275.58	1806.55	1530.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SPiPNHuMDVLFxfdPB2ot0Zuu1vc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5033	0	11:44:47.426389	0	2.0	1.0	0
34235	2018-04-28 11:46:21.583677	0	26	1	F003-00000082	2018-04-28	6472		CREDITO	132.71	0.00	20.24	132.71	112.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YWK63VZq7U4dyiimUm86AZcpe7Y=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5033	0	11:46:21.583677	0	2.0	1.0	0
34190	2018-04-28 08:41:00.155584	0	24	2	B008-00000125	2018-04-28	6360		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vbzSlfsFux3Bm0ihZmsoz6ZgBKM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5034	0	08:41:00.155584	0	2.0	1.0	0
34191	2018-04-28 08:44:24.265159	0	24	2	B008-00000126	2018-04-28	10432		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1TCkXYLophyQyUtDNO15NWcw7wE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5034	0	08:44:24.265159	0	2.0	1.0	0
34207	2018-04-28 10:38:28.009307	0	24	2	B008-00000127	2018-04-28	10438		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hY89xvNn6NJkkSDePzmiz/wTOb8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5034	0	10:38:28.009307	0	2.0	1.0	0
34220	2018-04-28 11:26:12.661541	0	24	1	F008-00000079	2018-04-28	9854		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cWaQpHz8YDTMwu5eTu3h/3wyODU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5034	0	11:26:12.661541	0	2.0	1.0	0
34222	2018-04-28 11:29:03.402322	0	24	2	B008-00000128	2018-04-28	8097		CONTADO	1332.00	0.00	203.19	1332.00	1128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a6DVxqu+DZb7R7RWCKhj1771Ot8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5034	0	11:29:03.402322	0	2.0	1.0	0
34240	2018-04-28 12:15:17.958287	0	24	1	F008-00000080	2018-04-28	9854		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TCll5WoRzUxtXHwuGLjBF0CZ9Ko=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5034	0	12:15:17.958287	0	2.0	1.0	0
34295	2018-04-30 10:43:05.854315	0	9	2	B006-00001080	2018-04-30	1914		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	dzlMKPM5RxgSlHItwg6vzsSyXqg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5035	0	10:43:05.854315	0	2.0	1.0	0
34249	2018-04-30 06:22:53.228058	0	9	2	B006-00001078	2018-04-30	538		CONTADO	1266.00	0.00	0.00	1266.00	0.00	1266.00	18.00	NS	0.0000	0.00	1	t	t	+	7aPTwoqYqIzXiMZWc9BL/sMOIQc=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5035	0	06:22:53.228058	0	2.0	1.0	0
34284	2018-04-30 10:04:02.830255	0	9	2	B006-00001079	2018-04-30	8508		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	wuw47pq+XD0TTs17iPz8ZHCjf8U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5035	0	10:04:02.830255	0	2.0	1.0	0
34285	2018-04-30 10:06:25.236175	0	9	1	F006-00000018	2018-04-30	10450		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	tzsgLlhImTltwt0p7jTgwUkfIH4=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5035	0	10:06:25.236175	0	2.0	1.0	0
34265	2018-04-30 08:21:07.046125	0	24	2	B008-00000129	2018-04-30	10449		CONTADO	88.80	0.00	13.55	88.80	75.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vGC1AC7JaBe2L6l+fOHzcHQcSY0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5036	0	08:21:07.046125	0	2.0	1.0	0
34267	2018-04-30 08:33:08.296442	0	24	2	B008-00000130	2018-04-30	9816		CONTADO	133.20	0.00	20.32	133.20	112.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nn3x6kKqicXSi2toliuzL1EMhYg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5036	0	08:33:08.296442	0	2.0	1.0	0
34288	2018-04-30 10:13:33.398582	0	24	2	B008-00000131	2018-04-30	10454		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zGhUfSKiKBrKfiImplhBsaWkqCo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5036	0	10:13:33.398582	0	2.0	1.0	0
34303	2018-04-30 11:37:09.138525	0	24	2	B008-00000132	2018-04-30	10457		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ka3bvidLaXVWFcmtDTyYe9j7uds=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5036	0	11:37:09.138525	0	2.0	1.0	0
34333	2018-04-30 16:44:06.812558	0	24	2	B008-00000133	2018-04-30	10461		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PoAsxpnV6/UB4zCT9PL/i4LTWWA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5036	0	16:44:06.812558	0	2.0	1.0	0
34335	2018-04-30 17:03:14.812918	0	24	1	F008-00000081	2018-04-30	6371		CONTADO	999.00	0.00	152.39	999.00	846.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8YgENPuGoyCwgig4qVXwJyOV6pk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5036	0	17:03:14.812918	0	2.0	1.0	0
34259	2018-04-30 07:49:43.394575	0	7	2	B007-00000375	2018-04-30	633		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	h7WqkPvP3pFaWjoUAOuW6J7o1Ts=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5037	0	07:49:43.394575	0	2.0	1.0	0
34298	2018-04-30 10:55:12.265483	0	6	2	B014-00000351	2018-04-30	1454		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	D83jln3eKafH6Yen4NZy7WXihrY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5038	0	10:55:12.265483	0	2.0	1.0	0
34316	2018-04-30 13:46:52.631258	0	6	2	B004-00000082	2018-04-30	1585		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2LEGnaCzCocVDKBj5j2K6oL+5sY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5038	0	13:46:52.631258	0	2.0	1.0	0
34318	2018-04-30 15:06:50.357805	0	6	2	B014-00000352	2018-04-30	7889		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	wzlzbF5BAJNzLd6cTM81+qYBNLs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5038	0	15:06:50.357805	0	2.0	1.0	0
34319	2018-04-30 15:09:19.365464	0	6	2	B004-00000083	2018-04-30	5099		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NdmA+DKWXGXEH0UrmNsCzqMCw6Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5038	0	15:09:19.365464	0	2.0	1.0	0
34321	2018-04-30 15:24:46.379399	0	6	2	B014-00000353	2018-04-30	7884		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	xjCH5G8tXhA/uSgt3Aibc7ihTHQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5038	0	15:24:46.379399	0	2.0	1.0	0
34252	2018-04-30 06:59:07.464686	0	13	2	B011-00000498	2018-04-30	9723		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	YukGYnazSIwBPpRuQEeDHZtXptE=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5039	0	06:59:07.464686	0	2.0	1.0	0
34255	2018-04-30 07:27:12.854591	0	13	2	B011-00000499	2018-04-30	575		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZhSfiWGWT3++ctJEVm7S49SaB4=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5039	0	07:27:12.854591	0	2.0	1.0	0
34330	2018-04-30 16:32:00.438836	0	13	2	B011-00000500	2018-04-30	10399		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	RzKq1QhDz4fXNL6vgHct7ajhNbA=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5039	0	16:32:00.438836	0	2.0	1.0	0
34337	2018-04-30 17:22:40.628559	0	13	2	B011-00000501	2018-04-30	10463		CONTADO	437.00	0.00	0.00	437.00	0.00	437.00	18.00	NS	0.0000	0.00	1	t	t	+	4ccgJoNakBOu03rTzBm3LCuYeKY=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5039	0	17:22:40.628559	0	2.0	1.0	0
34293	2018-04-30 10:41:27.679069	0	18	2	B005-00000094	2018-04-30	10456		CONTADO	6045.00	0.00	922.12	6045.00	5122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EUlfYNGwxwIXiX5+7q/GEOBu6M0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5040	0	10:41:27.679069	0	2.0	1.0	0
34340	2018-04-30 17:34:27.109875	0	18	2	B005-00000095	2018-04-30	10465		CONTADO	3441.00	0.00	524.90	3441.00	2916.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vBUleoedt8fe8FgT7HoWUv+d9ZA=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5040	0	17:34:27.109875	0	2.0	1.0	0
34323	2018-04-30 15:56:46.431215	0	20	1	F003-00000038	2018-04-30	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pahso4eEnhUixHJ3FOzsECrZd7Y=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5041	0	15:56:46.431215	0	2.0	1.0	0
34324	2018-04-30 15:58:40.45102	0	20	1	F003-00000039	2018-04-30	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BaN+uB658edgT7Y47/DgWB/F10w=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5041	0	15:58:40.45102	0	2.0	1.0	0
34262	2018-04-30 07:59:24.482178	0	5	2	B003-00000181	2018-04-30	8389		CONTADO	5640.00	0.00	860.34	5640.00	4779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tib+aHaeprcaQ1Tbb37Qnr+9JyA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	07:59:24.482178	0	2.0	1.0	0
34263	2018-04-30 08:17:28.846001	0	5	2	B013-00001257	2018-04-30	4228		CONTADO	329.50	0.00	0.00	329.50	0.00	329.50	18.00	NS	0.0000	0.00	1	t	t	+	8jaWTwqsmOZ4jyz09P8O3D1sGqo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	08:17:28.846001	0	2.0	1.0	0
34266	2018-04-30 08:23:43.489476	0	5	2	B003-00000182	2018-04-30	4776		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bvQSqq2ERB1F6zSg5kjpRjc0vBE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	08:23:43.489476	0	2.0	1.0	0
34268	2018-04-30 08:35:03.406599	0	5	2	B003-00000183	2018-04-30	4930		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uv79lYK3Os9rDxBmPFZ7OkBb2b4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	08:35:03.406599	0	2.0	1.0	0
34271	2018-04-30 08:57:13.082825	0	5	1	F003-00000017	2018-04-30	4048		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2rvSDun3M4e7raQqq/BpOEGvnRo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	08:57:13.082825	0	2.0	1.0	0
34272	2018-04-30 08:58:29.613881	0	5	2	B003-00000184	2018-04-30	4775		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LCACTPPioxHkVFG3FrRKxFyOqcs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	08:58:29.613881	0	2.0	1.0	0
34273	2018-04-30 09:12:04.644937	0	5	2	B003-00000185	2018-04-30	10151		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YADBXQWM9nr6xdxMc6cVGLeeVuo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	09:12:04.644937	0	2.0	1.0	0
34278	2018-04-30 09:44:20.596525	0	5	2	B003-00000186	2018-04-30	4775		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	glV5+ljPT3c0Vrr7uqY5q0uVyRQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	09:44:20.596525	0	2.0	1.0	0
34283	2018-04-30 10:03:10.773782	0	5	2	B003-00000187	2018-04-30	4982		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	610vDSOl76Bl7ZFizrgJnlvClM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	10:03:10.773782	0	2.0	1.0	0
34290	2018-04-30 10:16:32.860643	0	5	2	B003-00000188	2018-04-30	4776		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJbFsktU50E4dmm7gKkiEdZKNNk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	10:16:32.860643	0	2.0	1.0	0
34294	2018-04-30 10:42:05.923335	0	5	2	B003-00000189	2018-04-30	10412		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cAh1yIhVLMhjAU+76c28E4htCBQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	10:42:05.923335	0	2.0	1.0	0
34296	2018-04-30 10:50:59.007971	0	5	2	B003-00000190	2018-04-30	4982		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k5uwhoSUJ9H5OBPaAKrVRvXBEIU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	10:50:59.007971	0	2.0	1.0	0
34297	2018-04-30 10:51:56.990526	0	5	2	B003-00000191	2018-04-30	4930		CONTADO	1395.00	0.00	212.80	1395.00	1182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+H9B2XypwYjGVWxrouBnQivFvBg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	10:51:56.990526	0	2.0	1.0	0
34300	2018-04-30 11:13:01.143958	0	5	2	B003-00000192	2018-04-30	5427		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qQBe4tmzyN6Py0Mq3VFDVcthZwU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	11:13:01.143958	0	2.0	1.0	0
34301	2018-04-30 11:29:09.654177	0	5	2	B013-00001258	2018-04-30	8306		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	54GMK3zB3zWmLkmPyxewWAqCzZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	11:29:09.654177	0	2.0	1.0	0
34304	2018-04-30 11:41:05.757003	0	5	1	F013-00000090	2018-04-30	1060		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	HwSrXuCVexN9BwP3Y9wwzB5Jw14=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	11:41:05.757003	0	2.0	1.0	0
34305	2018-04-30 11:41:38.908017	0	5	2	B013-00001259	2018-04-30	35		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	1	t	t	+	OqT8pbHLVI/8etbQ27rsN0Mvw/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	11:41:38.908017	0	2.0	1.0	0
34307	2018-04-30 11:50:35.655822	0	5	2	B003-00000193	2018-04-30	8389		CONTADO	5640.00	0.00	860.34	5640.00	4779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XGjS2UDvk9VLSx1eDPGl1y/2w70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	11:50:35.655822	0	2.0	1.0	0
34309	2018-04-30 12:11:32.586961	0	5	2	B013-00001260	2018-04-30	2766		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	Jx15WqUXo53RVwvOUw+wqJaAYbI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	12:11:32.586961	0	2.0	1.0	0
34310	2018-04-30 12:16:25.287838	0	5	2	B013-00001261	2018-04-30	2766		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	o2nxqAaUSwhtSyFyYLMlnHym4xo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	12:16:25.287838	0	2.0	1.0	0
34325	2018-04-30 15:59:59.941445	0	5	2	B013-00001262	2018-04-30	720		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	3WdrP0z+EM+RF/OINePt6gUPnsY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5042	0	15:59:59.941445	0	2.0	1.0	0
34331	2018-04-30 16:36:09.734798	0	5	2	B003-00000194	2018-04-30	8375		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHTTVRsQWs51LXPBV+fxjzZeUkA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	16:36:09.734798	0	2.0	1.0	0
34334	2018-04-30 16:50:47.403644	0	5	2	B003-00000195	2018-04-30	8400		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5W87EjIrDSe8EnpyB4n24rG/lZ4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	16:50:47.403644	0	2.0	1.0	0
34338	2018-04-30 17:25:48.159475	0	5	2	B003-00000196	2018-04-30	8375		CONTADO	3162.00	0.00	482.34	3162.00	2679.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cFi8Ea6NJ++Wv09p3A8NCRrAIFk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	17:25:48.159475	0	2.0	1.0	0
34339	2018-04-30 17:29:08.196003	0	5	2	B003-00000197	2018-04-30	10464		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lNrDyx6oywLAge3A1Z8yZG1VRVU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	17:29:08.196003	0	2.0	1.0	0
34341	2018-04-30 17:58:02.570526	0	5	1	F003-00000018	2018-04-30	10466		CONTADO	1330.00	0.00	202.88	1330.00	1127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HqzLk430mFqNxrGR1VIIbVFo92Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5042	0	17:58:02.570526	0	2.0	1.0	0
34277	2018-04-30 09:38:49.05114	0	14	1	F010-00000053	2018-04-30	6733		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	WaoG816xhePW3kdpCU+qAh1UmM0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5043	0	09:38:49.05114	0	2.0	1.0	0
34280	2018-04-30 09:54:34.535803	0	14	2	B010-00000684	2018-04-30	219		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	1	t	t	+	J7vvxzMWBAvz6Tg9aHPs6jm6CoY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5043	0	09:54:34.535803	0	2.0	1.0	0
34328	2018-04-30 16:16:19.761871	0	14	2	B010-00000685	2018-04-30	10460		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	G7cyTnAAxjSmmGyTdhNQVK9o5sk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5043	0	16:16:19.761871	0	2.0	1.0	0
34336	2018-04-30 17:07:20.581973	0	14	2	B010-00000686	2018-04-30	10462		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	E9ur9CScwHGfSPRJurrXjew6dFM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5043	0	17:07:20.581973	0	2.0	1.0	0
34276	2018-04-30 09:36:17.158329	0	23	2	B002-00000227	2018-04-30	8767		CONTADO	23.20	0.00	3.54	23.20	19.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JCNNSfeybxFAhpijNozvGcpjBzY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5044	0	09:36:17.158329	0	2.0	1.0	0
34282	2018-04-30 10:01:13.199661	0	23	2	B002-00000228	2018-04-30	10452		CONTADO	50.50	0.00	7.70	50.50	42.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2yL2bUPi/4zhkSBnIBXKiZGa10g=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5044	0	10:01:13.199661	0	2.0	1.0	0
34289	2018-04-30 10:16:29.862185	0	23	2	B002-00000229	2018-04-30	10455		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K6pa3zS9bLsiJw1RVO9DN5nDD7c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5044	0	10:16:29.862185	0	2.0	1.0	0
34308	2018-04-30 11:58:01.32761	0	23	2	B002-00000230	2018-04-30	10458		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M5jdHiqRaUJLojejxkWaL5E0OIE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5044	0	11:58:01.32761	0	2.0	1.0	0
34313	2018-04-30 12:31:34.389057	0	23	2	B002-00000231	2018-04-30	10459		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OY46EwcPL0U+DEXMZsTnR6FX074=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5044	0	12:31:34.389057	0	2.0	1.0	0
34314	2018-04-30 12:34:12.472479	0	23	2	B002-00000232	2018-04-30	9462		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rGIN7kf3S0G0vHZ/CU7vHbZFO2o=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5044	0	12:34:12.472479	0	2.0	1.0	0
34256	2018-04-30 07:28:39.23379	0	10	2	B005-00000388	2018-04-30	3198		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	mcR+YuLg1D7XOs/Jzpy9sPtANis=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	07:28:39.23379	0	2.0	1.0	0
34279	2018-04-30 09:51:10.336059	0	10	2	B005-00000389	2018-04-30	2867		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	PFnM6Kd+9OeR4STu9t65RCoXLwQ=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	09:51:10.336059	0	2.0	1.0	0
34286	2018-04-30 10:08:36.149951	0	10	2	B005-00000390	2018-04-30	10453		CONTADO	228.50	0.00	0.00	228.50	0.00	228.50	18.00	NS	0.0000	0.00	1	t	t	+	1SaIkpIeZ21BmIwncIjYEne02Qg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	10:08:36.149951	0	2.0	1.0	0
34312	2018-04-30 12:30:14.964782	0	10	2	B005-00000391	2018-04-30	2434		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	ofDyaFE6e+0fdnE9+fHMuW06a/0=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	12:30:14.964782	0	2.0	1.0	0
34315	2018-04-30 12:41:51.709779	0	10	2	B005-00000392	2018-04-30	3238		CONTADO	693.50	0.00	0.00	693.50	0.00	693.50	18.00	NS	0.0000	0.00	1	t	t	+	ZdR9cN4RWLImzPvzCGHz+dtx9+M=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	12:41:51.709779	0	2.0	1.0	0
34326	2018-04-30 16:09:18.986385	0	10	2	B005-00000393	2018-04-30	2208		CONTADO	1033.00	0.00	0.00	1033.00	0.00	1033.00	18.00	NS	0.0000	0.00	1	t	t	+	fnVK3cLxwbUuCT5XtgY1iBOq+pg=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	16:09:18.986385	0	2.0	1.0	0
34329	2018-04-30 16:27:58.641914	0	10	2	B005-00000394	2018-04-30	8612		CONTADO	10575.00	0.00	0.00	10575.00	0.00	10575.00	18.00	NS	0.0000	0.00	1	t	t	+	jpDkA+BsCsLUKGnKA8Sse77+QGM=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	16:27:58.641914	0	2.0	1.0	0
34332	2018-04-30 16:37:06.598112	0	10	2	B005-00000395	2018-04-30	1002		CONTADO	604.50	0.00	0.00	604.50	0.00	604.50	18.00	NS	0.0000	0.00	1	t	t	+	Qm+6+6YHOTQLE6BQSY8xqJTXB1o=	0	0	0	0.00		9991	9991	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5045	0	16:37:06.598112	0	2.0	1.0	0
34281	2018-04-30 09:54:50.708521	0	26	1	F003-00000083	2018-04-30	6472		CREDITO	3622.50	0.00	552.58	3622.50	3069.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lS5ckgZ6zFMYwU4MSqOUlJ8MHxw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5046	0	09:54:50.708521	0	2.0	1.0	0
34306	2018-04-30 11:45:24.99721	0	26	1	F003-00000084	2018-04-30	6472		CREDITO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CVnxgfn9jDUl1fSfUX3zU8bxeeQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5046	0	11:45:24.99721	0	2.0	1.0	0
34327	2018-04-30 16:14:41.142445	0	26	1	F003-00000085	2018-04-30	6472		CREDITO	1656.08	0.00	252.62	1656.08	1403.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7pd283c8uFpGtnznaPI4CHOAHQ8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5046	0	16:14:41.142445	0	2.0	1.0	0
34342	2018-04-30 17:58:57.781442	0	26	1	F003-00000086	2018-04-30	6472		CREDITO	267.10	0.00	40.74	267.10	226.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/XK4+ldjSxauLropca7GWYMg40c=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5046	0	17:58:57.781442	0	2.0	1.0	0
34250	2018-04-30 06:41:36.370699	0	8	2	B008-00000504	2018-04-30	10446		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	wZm59f+0meN3evY4fkTUdTFE/pE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5047	0	06:41:36.370699	0	2.0	1.0	0
34253	2018-04-30 07:01:36.480547	0	8	2	B008-00000505	2018-04-30	3417		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BhznSx+xWlP0E3NgYpniSzHVwZ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5047	0	07:01:36.480547	0	2.0	1.0	0
34254	2018-04-30 07:26:48.611814	0	8	2	B008-00000506	2018-04-30	10447		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	oKTt0BD/kgZvx01KBgjy+w/Ccms=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5047	0	07:26:48.611814	0	2.0	1.0	0
34257	2018-04-30 07:33:07.906045	0	8	2	B005-00000579	2018-04-30	10448		CONTADO	652.50	0.00	99.53	652.50	552.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Czs/5Q+Q/CcZUiYA0U2QSUdSjzE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	07:33:07.906045	0	2.0	1.0	0
34258	2018-04-30 07:43:41.743736	0	8	2	B008-00000507	2018-04-30	8691		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	pHeGKrtEImGt7BTlyUJBvAtx2yA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5047	0	07:43:41.743736	0	2.0	1.0	0
34260	2018-04-30 07:53:37.867908	0	8	2	B005-00000580	2018-04-30	10333		CONTADO	215.50	0.00	32.87	215.50	182.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eNr0K+dchKgMc9ipPJw0IjM1Qio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	07:53:37.867908	0	2.0	1.0	0
34264	2018-04-30 08:17:32.076701	0	8	2	B005-00000581	2018-04-30	5406		CONTADO	241.30	0.00	36.81	241.30	204.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hpSd5gCPW/IC9tmplfQdcPXFgX4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	08:17:32.076701	0	2.0	1.0	0
34269	2018-04-30 08:41:53.704781	0	8	2	B005-00000582	2018-04-30	5975		CONTADO	74.40	0.00	11.35	74.40	63.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5xYozwVo7BC3/3IOpGHv5hfOKOA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	08:41:53.704781	0	2.0	1.0	0
34270	2018-04-30 08:50:31.718871	0	8	2	B005-00000583	2018-04-30	5597		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l7pTn/G6PMZ1gL6cfuBIAU2hZeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	08:50:31.718871	0	2.0	1.0	0
34274	2018-04-30 09:21:25.128695	0	8	2	B005-00000584	2018-04-30	6114		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fu2YwiBiNiD1crp55tJGTPnK54M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	09:21:25.128695	0	2.0	1.0	0
34275	2018-04-30 09:27:11.845874	0	8	2	B005-00000585	2018-04-30	10451		CONTADO	153.40	0.00	23.40	153.40	130.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	12zhuz8J8iuv+l+T6SVEpMjUiH0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	09:27:11.845874	0	2.0	1.0	0
34291	2018-04-30 10:17:30.087633	0	8	2	B005-00000586	2018-04-30	1559		CONTADO	41.70	0.00	6.36	41.70	35.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LijORPBhfSyc65h9Wk1nL/rNddI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	10:17:30.087633	0	2.0	1.0	0
34302	2018-04-30 11:33:49.763676	0	8	2	B005-00000587	2018-04-30	9734		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GjRZ8syfg4iYW81e95+tHjviYmI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	11:33:49.763676	0	2.0	1.0	0
34311	2018-04-30 12:19:57.416994	0	8	2	B005-00000588	2018-04-30	3032		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4YJt/9FQFCh1fy3qarV19S19nig=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	12:19:57.416994	0	2.0	1.0	0
34317	2018-04-30 14:18:46.506244	0	8	2	B005-00000589	2018-04-30	9705		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	68AAcL7LE1qTncuv7/QFYYBGOCk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5047	0	14:18:46.506244	0	2.0	1.0	0
34261	2018-04-30 07:57:36.713525	0	15	2	B009-00000245	2018-04-30	90		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	wiQsmTUss8FRUj1KhR9KolzB1a4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5048	0	07:57:36.713525	0	2.0	1.0	0
34287	2018-04-30 10:08:49.226741	0	15	1	F009-00000024	2018-04-30	1674		CONTADO	680.50	0.00	0.00	680.50	0.00	680.50	18.00	NS	0.0000	0.00	1	t	t	+	VCtixNfhLcovCYSNBEl0koTvDlw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5048	0	10:08:49.226741	0	2.0	1.0	0
34292	2018-04-30 10:27:37.076225	0	15	2	B006-00000016	2018-04-30	109		CONTADO	2101.20	0.00	320.52	2101.20	1780.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VWdtEOeOLOVQQzgxCKQWF+DvHjE=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5048	0	10:27:37.076225	0	2.0	1.0	0
34322	2018-04-30 15:28:55.945938	0	15	2	B009-00000246	2018-04-30	102		CONTADO	453.50	0.00	0.00	453.50	0.00	453.50	18.00	NS	0.0000	0.00	1	t	t	+	uEtihuQXKO7UAIBLo+L2E0+WbNw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5048	0	15:28:55.945938	0	2.0	1.0	0
34505	2018-05-04 11:24:28.851147	0	27	1	F016-00000013	2018-04-30	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2410	0.00	0	t	t	+	5BHnSZImmPsvBOUjf1NqHojZFGc=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5049	0	11:24:28.851147	0	2.0	1.0	0
34251	2018-04-30 06:48:30.623127	0	11	2	B012-00000207	2018-04-30	7836		CONTADO	1378.00	0.00	0.00	1378.00	0.00	1378.00	18.00	NS	0.0000	0.00	1	t	t	+	FHNTlCrxOcqNxc6rmGFswvtZBBY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5050	0	06:48:30.623127	0	2.0	1.0	0
34320	2018-04-30 15:23:04.039883	0	11	2	B012-00000208	2018-04-30	1548		CONTADO	287.00	0.00	0.00	287.00	0.00	287.00	18.00	NS	0.0000	0.00	1	t	t	+	4IhFbpSCWo/c28MRANZpda9AX3s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5050	0	15:23:04.039883	0	2.0	1.0	0
34343	2018-04-30 18:16:31.21332	0	11	2	B012-00000209	2018-04-30	1548		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	FsLvSDMVDXuqPtUCpM9RONqftRk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5050	0	18:16:31.21332	0	2.0	1.0	0
34356	2018-05-02 07:59:14.19019	0	5	2	B007-00000105	2018-05-02	5000		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ipNCfuA1EVDQpAsVeHYNRqs1jg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5051	0	07:59:14.19019	0	2.0	1.0	0
34358	2018-05-02 08:16:27.904936	0	5	2	B003-00000198	2018-05-02	8389		CONTADO	1034.00	0.00	157.73	1034.00	876.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Pb3lyw3+PyQXbylU49/N0ZteIQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5051	0	08:16:27.904936	0	2.0	1.0	0
34360	2018-05-02 08:20:36.775071	0	5	2	B013-00001263	2018-05-02	10471		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HRWMdGadHMWyXaZs4VbnO0oblqc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	08:20:36.775071	0	2.0	1.0	0
34363	2018-05-02 08:49:06.545995	0	5	2	B003-00000199	2018-05-02	6350		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fwyRVnys/rrob9DoXMRZ1FRKr60=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5051	0	08:49:06.545995	0	2.0	1.0	0
34366	2018-05-02 09:03:02.194401	0	5	2	B013-00001264	2018-05-02	10085		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	T+Ja3TgouU4Vgxx1IcJNQm63UQQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	09:03:02.194401	0	2.0	1.0	0
34367	2018-05-02 09:11:56.648857	0	5	2	B013-00001265	2018-05-02	4228		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	GairHW4jClZ+7bE58UN1Fioz9II=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	09:11:56.648857	0	2.0	1.0	0
34374	2018-05-02 10:03:23.3613	0	5	2	B013-00001266	2018-05-02	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NFslWsfevx9ZpTJOMIPxDHID5Z0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	10:03:23.3613	0	2.0	1.0	0
34378	2018-05-02 10:36:52.156547	0	5	2	B007-00000106	2018-05-02	10478		CONTADO	368.20	0.00	56.17	368.20	312.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L499K3KDv9AiTz6Bue373LZSq/w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5051	0	10:36:52.156547	0	2.0	1.0	0
34380	2018-05-02 10:44:41.605517	0	5	2	B007-00000107	2018-05-02	13		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c1yYJCQAa3miBhyQ+CugpkKWlF8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5051	0	10:44:41.605517	0	2.0	1.0	0
34390	2018-05-02 15:14:19.728594	0	5	2	B007-00000108	2018-05-02	3392		CONTADO	195.20	0.00	29.78	195.20	165.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fc/bgK0CDPbJ3sv5WeXINsAxso4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5051	0	15:14:19.728594	0	2.0	1.0	0
34391	2018-05-02 15:15:04.227257	0	5	2	B007-00000109	2018-05-02	3392		CONTADO	26.30	0.00	4.01	26.30	22.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I/0/yui+iZoewYh8IqnPqOHsfNI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5051	0	15:15:04.227257	0	2.0	1.0	0
34400	2018-05-02 16:55:04.292175	0	5	2	B013-00001267	2018-05-02	10326		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	Bk3gEA5rgIL+5k8i7JTFf5cd9bU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	16:55:04.292175	0	2.0	1.0	0
34401	2018-05-02 16:57:21.037695	0	5	2	B013-00001268	2018-05-02	10326		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	hezYXEdE0ZPFr5fw1716LnoZrjg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	16:57:21.037695	0	2.0	1.0	0
34403	2018-05-02 17:16:14.764639	0	5	2	B013-00001269	2018-05-02	1305		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	mAY6WXbE6gPXkvW0b1TRai8mpms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	17:16:14.764639	0	2.0	1.0	0
34405	2018-05-02 17:44:26.885651	0	5	2	B013-00001270	2018-05-02	8136		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	NlnEadDNm9u9b1i9IIm42d/p0p0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5051	0	17:44:26.885651	0	2.0	1.0	0
34369	2018-05-02 09:16:52.816856	0	24	2	B008-00000134	2018-05-02	8048		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W2+iiNn7XLJis93vfBGY0u8x6ZM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5052	0	09:16:52.816856	0	2.0	1.0	0
34371	2018-05-02 09:20:48.05558	0	24	2	B008-00000135	2018-05-02	6331		CONTADO	133.20	0.00	20.32	133.20	112.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2jWZLR3+ZGn1amuXmcak7baVsYM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5052	0	09:20:48.05558	0	2.0	1.0	0
34383	2018-05-02 11:08:37.043635	0	24	1	F008-00000082	2018-05-02	6371		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AUfEbv2XTv/5bgndQy+0M+flBQE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5052	0	11:08:37.043635	0	2.0	1.0	0
34389	2018-05-02 15:11:46.569229	0	24	2	B008-00000136	2018-05-02	10481		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GCMEd3TMqLciDL9fYf5Mz5JVQYE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5052	0	15:11:46.569229	0	2.0	1.0	0
34404	2018-05-02 17:18:57.202082	0	24	1	F008-00000083	2018-05-02	9854		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w5naplKGz9unDKHX6k0BEOO4jM0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5052	0	17:18:57.202082	0	2.0	1.0	0
34344	2018-05-02 06:51:09.557154	0	15	2	B009-00000247	2018-05-02	90		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	i9TLprDELSCc5Q/5Igk2T/Nn5zA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5053	0	06:51:09.557154	0	2.0	1.0	0
34348	2018-05-02 07:13:48.243651	0	15	1	F009-00000025	2018-05-02	825		CONTADO	14125.00	0.00	0.00	14125.00	0.00	14125.00	18.00	NS	0.0000	0.00	2	t	t	+	gj2ElNHN4nYw1L/hMdNXE+jb5uI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5053	0	07:13:48.243651	0	2.0	1.0	0
34349	2018-05-02 07:15:35.503174	0	15	2	B009-00000248	2018-05-02	109		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	cKbIqANh1fzI8bmhW9FthQxIQ1o=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5053	0	07:15:35.503174	0	2.0	1.0	0
34406	2018-05-02 18:15:25.752136	0	25	1	F009-00000009	2018-05-02	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9iOH6tOxHtFx4OVDUmEp9PW6ce8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5054	0	18:15:25.752136	0	2.0	1.0	0
34357	2018-05-02 08:10:01.766125	0	6	2	B014-00000354	2018-05-02	1454		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	Z+TbR1WmEbcE/FWP9wwt58Hxcrs=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5055	0	08:10:01.766125	0	2.0	1.0	0
34399	2018-05-02 16:43:30.641001	0	6	2	B014-00000355	2018-05-02	14		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	26F489vQE9b4phQuJ6QQwJHuDuc=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5055	0	16:43:30.641001	0	2.0	1.0	0
34388	2018-05-02 11:27:16.460587	0	14	2	B010-00000687	2018-05-02	10480		CONTADO	158.00	0.00	0.00	158.00	0.00	158.00	18.00	NS	0.0000	0.00	1	t	t	+	Ql8fT+W6Lo9PpGHm9fcz78++ymI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5056	0	11:27:16.460587	0	2.0	1.0	0
34402	2018-05-02 17:06:29.734464	0	14	2	B010-00000688	2018-05-02	221		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	OJCNoIzF6R4AXa83fvm9WLTCuDY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5056	0	17:06:29.734464	0	2.0	1.0	0
34346	2018-05-02 07:10:53.680529	0	9	2	B006-00001081	2018-05-02	337		CONTADO	188.00	0.00	0.00	188.00	0.00	188.00	18.00	NS	0.0000	0.00	1	t	t	+	3/AKAIfu6enp6AIkeNnpd2VaFns=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5057	0	07:10:53.680529	0	2.0	1.0	0
34382	2018-05-02 10:56:41.795018	0	9	2	B006-00001082	2018-05-02	10479		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	mz51GUxNlz1H895JEs/1P9dvu40=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5057	0	10:56:41.795018	0	2.0	1.0	0
34370	2018-05-02 09:20:47.319471	0	23	2	B002-00000233	2018-05-02	6927		CONTADO	56.80	0.00	8.66	56.80	48.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jXOahRRbjc40FqAWKgWDkvdhlGo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5058	0	09:20:47.319471	0	2.0	1.0	0
34375	2018-05-02 10:15:32.603844	0	23	2	B002-00000234	2018-05-02	6927		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8NF6gwGwOlbVmEsCAUm1bzStIy4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5058	0	10:15:32.603844	0	2.0	1.0	0
34394	2018-05-02 15:58:52.75921	0	23	2	B002-00000235	2018-05-02	10484		CONTADO	348.00	0.00	53.08	348.00	294.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1JyhXvDCCPLvLhrxfPv8dwDBxwA=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5058	0	15:58:52.75921	0	2.0	1.0	0
34398	2018-05-02 16:23:28.70159	0	23	2	B002-00000236	2018-05-02	10485		CONTADO	150.50	0.00	22.96	150.50	127.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OX9jgALnuSFN45mI87Xs9SgdTQQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5058	0	16:23:28.70159	0	2.0	1.0	0
34345	2018-05-02 06:55:44.874295	0	8	2	B008-00000508	2018-05-02	10467		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	9Pu10UdBECUy9ESIh63uJy7WYME=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5059	0	06:55:44.874295	0	2.0	1.0	0
34351	2018-05-02 07:22:10.689961	0	8	1	F008-00000003	2018-05-02	10468		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	grMdsDy62ig6eYxHxwS6axndWOI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5059	0	07:22:10.689961	0	2.0	1.0	0
34352	2018-05-02 07:36:55.948906	0	8	2	B008-00000509	2018-05-02	10469		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	rbGd2vHZjiuhOuAQP2ZdOtC+h74=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5059	0	07:36:55.948906	0	2.0	1.0	0
34359	2018-05-02 08:19:07.859617	0	8	2	B005-00000590	2018-05-02	10451		CONTADO	299.30	0.00	45.66	299.30	253.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r4uvWEfKiMpVn9M7dEHVWS4xuaw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	08:19:07.859617	0	2.0	1.0	0
34361	2018-05-02 08:41:58.024961	0	8	2	B005-00000591	2018-05-02	10472		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ze3CvgfCsPSbWoj1yDYaDrbyz4E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	08:41:58.024961	0	2.0	1.0	0
34362	2018-05-02 08:45:59.219151	0	8	2	B005-00000592	2018-05-02	3289		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ztz8/GAYtZNGVra67eM9vRfrbCA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	08:45:59.219151	0	2.0	1.0	0
34364	2018-05-02 08:53:35.738205	0	8	2	B005-00000593	2018-05-02	10473		CONTADO	165.50	0.00	25.25	165.50	140.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4aauBEkJDYg1O5Rlpe57vL1sOSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	08:53:35.738205	0	2.0	1.0	0
34368	2018-05-02 09:12:32.805361	0	8	2	B005-00000594	2018-05-02	10474		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HV4SfWlJLI60KKY6pOLZqvFDXJU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	09:12:32.805361	0	2.0	1.0	0
34373	2018-05-02 09:54:02.583132	0	8	2	B005-00000595	2018-05-02	6035		CONTADO	37.90	0.00	5.78	37.90	32.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LvC1h/RYQS47xXuKJlTwUaQFfgU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	09:54:02.583132	0	2.0	1.0	0
34376	2018-05-02 10:21:10.111826	0	8	2	B008-00000510	2018-05-02	10476		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	en5eGV0FZFpOpl5mhReczY6XjiU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5059	0	10:21:10.111826	0	2.0	1.0	0
34379	2018-05-02 10:42:47.670181	0	8	2	B008-00000511	2018-05-02	2014		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	rKSzGOAKwoU/2ZR9mueaZ3gI4y0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5059	0	10:42:47.670181	0	2.0	1.0	0
34384	2018-05-02 11:24:11.58717	0	8	2	B005-00000596	2018-05-02	5855		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SIKFnwMD3ibeJqdlqzMGYTfpKrs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	11:24:11.58717	0	2.0	1.0	0
34385	2018-05-02 11:24:45.754381	0	8	2	B005-00000597	2018-05-02	5855		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nt4PS9cdgAMmHtEL8kg8U/t256I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	11:24:45.754381	0	2.0	1.0	0
34386	2018-05-02 11:25:20.195721	0	8	2	B005-00000598	2018-05-02	9734		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tTTBvvDaafRpEil2Pz2VnEMK6m0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	11:25:20.195721	0	2.0	1.0	0
34387	2018-05-02 11:26:17.551985	0	8	2	B005-00000599	2018-05-02	9734		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+UAnVEriUlNCfym6UZ7siczbCgU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	11:26:17.551985	0	2.0	1.0	0
34392	2018-05-02 15:42:01.112176	0	8	2	B008-00000512	2018-05-02	10482		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	KyJqVERbJVhFva0+1OHTcTVRoUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5059	0	15:42:01.112176	0	2.0	1.0	0
34393	2018-05-02 15:44:15.887943	0	8	2	B005-00000600	2018-05-02	10483		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zZd4Pmb5Y/2C9bMdCU0IbrlV+fA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	15:44:15.887943	0	2.0	1.0	0
34395	2018-05-02 16:01:30.837104	0	8	2	B005-00000601	2018-05-02	9491		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PqjbtGPYmy1KmV6eEHn9951Yoxc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5059	0	16:01:30.837104	0	2.0	1.0	0
34396	2018-05-02 16:02:31.843591	0	11	2	B012-00000210	2018-05-02	5093		CONTADO	320.00	0.00	13.12	320.00	72.88	234.00	18.00	NS	0.0000	0.00	1	t	t	+	GeV6n42agFbp7kYUnRRWVHFO3Uc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5060	0	16:02:31.843591	0	2.0	1.0	0
34354	2018-05-02 07:51:48.541927	0	10	2	B005-00000396	2018-05-02	2715		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	V6ROlSMks4xvcThPMX41fNGD1P4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5061	0	07:51:48.541927	0	2.0	1.0	0
34355	2018-05-02 07:57:24.989272	0	10	2	B005-00000397	2018-05-02	1002		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	v6SRymAfEreUMs5Daw9TdrP66rQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5061	0	07:57:24.989272	0	2.0	1.0	0
34365	2018-05-02 08:55:24.097557	0	10	2	B005-00000398	2018-05-02	2177		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	P8jic8BBYQiBAvugX/PY/YRUNak=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5061	0	08:55:24.097557	0	2.0	1.0	0
34377	2018-05-02 10:34:26.583595	0	10	2	B005-00000399	2018-05-02	10477		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	LsF3TCj1rXloxeNAyqPr6P3pJQk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5061	0	10:34:26.583595	0	2.0	1.0	0
34381	2018-05-02 10:49:10.564302	0	10	2	B005-00000400	2018-05-02	10167		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	Rfegm1mj2B6fgplE4tlrSWEcbxU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5061	0	10:49:10.564302	0	2.0	1.0	0
34397	2018-05-02 16:17:27.352705	0	10	2	B005-00000401	2018-05-02	3000		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	ZaYmvDZ2uIjZYy6PSRDUTukfZQk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5061	0	16:17:27.352705	0	2.0	1.0	0
34372	2018-05-02 09:23:24.512052	0	18	2	B005-00000096	2018-05-02	10475		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EVdQ//ImAahqFN8YC1rlHIO74Mc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5062	0	09:23:24.512052	0	2.0	1.0	0
34347	2018-05-02 07:13:11.280161	0	13	2	B011-00000502	2018-05-02	9721		CONTADO	9985.00	0.00	0.00	9985.00	0.00	9985.00	18.00	NS	0.0000	0.00	1	t	t	+	tBt1s83W69Jl6svdF9HXomcn0Bo=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5063	0	07:13:11.280161	0	2.0	1.0	0
34350	2018-05-02 07:16:22.577503	0	13	2	B011-00000503	2018-05-02	575		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	8GsTLsZlhfFcdrgMEixU+5dfOs8=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5063	0	07:16:22.577503	0	2.0	1.0	0
34353	2018-05-02 07:43:01.979687	0	13	2	B011-00000504	2018-05-02	10470		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	s6LTUxFW3f2j//wcfHFI90zRrA8=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5063	0	07:43:01.979687	0	2.0	1.0	0
34412	2018-05-03 08:17:27.615763	0	5	2	B003-00000200	2018-05-03	8389		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YjlYEP35f5hW4fhvXoYBa3gPDOM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	08:17:27.615763	0	2.0	1.0	0
34413	2018-05-03 08:32:25.130009	0	5	2	B007-00000110	2018-05-03	5000		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JHlC6Fr3wfxDt1HL4eDfgqowb7g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5064	0	08:32:25.130009	0	2.0	1.0	0
34421	2018-05-03 09:10:00.024867	0	5	2	B003-00000201	2018-05-03	7896		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mOzxcI5Ft8gb7IARzwgXFSCiB/A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	09:10:00.024867	0	2.0	1.0	0
34427	2018-05-03 09:40:51.99626	0	5	2	B003-00000202	2018-05-03	4776		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LjGY0qVL8VVxp+Vncdedj1rUXKg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	09:40:51.99626	0	2.0	1.0	0
34435	2018-05-03 10:17:48.09733	0	5	2	B003-00000203	2018-05-03	10256		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0XawtdIRKphOOrEg9jfIaP+T1mg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	10:17:48.09733	0	2.0	1.0	0
34437	2018-05-03 10:31:40.727731	0	5	2	B013-00001271	2018-05-03	2713		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	NXsD+7XKeWs3C57dbQUQk4Cv+Ms=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	10:31:40.727731	0	2.0	1.0	0
34438	2018-05-03 10:40:08.961394	0	5	2	B013-00001272	2018-05-03	4228		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	HeH/+iycRJUzI6VVh9t2Lihs3T4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	10:40:08.961394	0	2.0	1.0	0
34443	2018-05-03 10:54:54.490505	0	5	2	B003-00000204	2018-05-03	2258		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QFwXgU37pwh9SDTpOt7mTA5g/bA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	10:54:54.490505	0	2.0	1.0	0
34445	2018-05-03 11:13:40.023454	0	5	2	B003-00000205	2018-05-03	10495		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WsW7griZUaWNNwrmGEqLEF4xCOo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	11:13:40.023454	0	2.0	1.0	0
34446	2018-05-03 11:21:58.716456	0	5	2	B013-00001273	2018-05-03	37		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	e3mt2qamToUtSgIFhIR6O9CTteU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	11:21:58.716456	0	2.0	1.0	0
34447	2018-05-03 11:26:46.022306	0	5	2	B003-00000206	2018-05-03	6350		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gdX+tBEXWkWcCI51l8fAtFTR31I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	11:26:46.022306	0	2.0	1.0	0
34461	2018-05-03 15:31:50.023295	0	5	2	B003-00000207	2018-05-03	6178		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xehnwosBI1WEZiTIeZqig/wfXaM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	15:31:50.023295	0	2.0	1.0	0
34462	2018-05-03 15:42:03.964445	0	5	2	B013-00001274	2018-05-03	10499		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	BSMx0kthL7j7sm+lJg7AL7eb9HI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	15:42:03.964445	0	2.0	1.0	0
34463	2018-05-03 15:43:53.450727	0	5	2	B013-00001275	2018-05-03	10500		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	4BzSeQAAzlvOyMpRQ8ZE7xuZAL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	15:43:53.450727	0	2.0	1.0	0
34465	2018-05-03 16:05:58.661901	0	5	2	B013-00001276	2018-05-03	9440		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	GVVjaVT5ncvAgX7Ve7WZN3hTQWw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	16:05:58.661901	0	2.0	1.0	0
34466	2018-05-03 16:09:07.540231	0	5	1	F013-00000091	2018-05-03	2554		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	p5fbkm8TtrFEDF/TmrVZ7j/nWQY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	16:09:07.540231	0	2.0	1.0	0
34468	2018-05-03 16:37:07.490266	0	5	2	B013-00001277	2018-05-03	10502		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	1fT4xO4L/X015OwfJsE7ipFsPZg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	16:37:07.490266	0	2.0	1.0	0
34469	2018-05-03 16:39:49.698657	0	5	2	B003-00000208	2018-05-03	3548		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uR4jKUYFZ2yMw6alZjqyCfMJv70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5064	0	16:39:49.698657	0	2.0	1.0	0
34470	2018-05-03 17:31:57.278035	0	5	2	B013-00001278	2018-05-03	4788		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	V95v63sL3AWw2Aff6HWaoyWCTak=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5064	0	17:31:57.278035	0	2.0	1.0	0
34417	2018-05-03 08:43:49.435121	0	24	1	F008-00000084	2018-05-03	9854		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PiTIPJ8b4pFJcf7TN9B141xt+S8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	08:43:49.435121	0	2.0	1.0	0
34420	2018-05-03 08:58:38.819275	0	24	2	B008-00000137	2018-05-03	8669		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+iEUfgsMRks5qOrk34QD9L+8OGw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	08:58:38.819275	0	2.0	1.0	0
34423	2018-05-03 09:15:21.407546	0	24	1	F008-00000085	2018-05-03	9854		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2PT2J3ewtz/mA2eiz5s2zP56sjU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	09:15:21.407546	0	2.0	1.0	0
34432	2018-05-03 10:04:14.211404	0	24	1	F008-00000086	2018-05-03	6371		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QbtA7+Qjxw+Z+KwIOF63EHgjH1c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	10:04:14.211404	0	2.0	1.0	0
34433	2018-05-03 10:07:41.170759	0	24	2	B008-00000138	2018-05-03	6474		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b9vL4niMHcvTe2pcOzqf4Ycd80w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	10:07:41.170759	0	2.0	1.0	0
34452	2018-05-03 12:08:45.133699	0	24	2	B008-00000139	2018-05-03	10461		CONTADO	66.60	0.00	10.16	66.60	56.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1b+d/ZSFkNZeGvp6m/Rx7T/9Q9g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	12:08:45.133699	0	2.0	1.0	0
34453	2018-05-03 12:14:44.559696	0	24	2	B008-00000140	2018-05-03	6598		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nF8zxyWkndvFTC3h9Ej68c5BxV4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	12:14:44.559696	0	2.0	1.0	0
34458	2018-05-03 14:27:30.064234	0	24	2	B008-00000141	2018-05-03	6597		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EJXrdg+/i7ydJyiVEyaoudLTfqQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5065	0	14:27:30.064234	0	2.0	1.0	0
34410	2018-05-03 07:23:15.453849	0	8	2	B005-00000602	2018-05-03	6035		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p/y8ERHOBBtasOXbIZoNyAFBBBc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	07:23:15.453849	0	2.0	1.0	0
34414	2018-05-03 08:33:39.549087	0	8	2	B005-00000603	2018-05-03	5625		CONTADO	282.00	0.00	43.02	282.00	238.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VXLGm9Xk+Stzqg3fbX2IGirnJ84=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	08:33:39.549087	0	2.0	1.0	0
34416	2018-05-03 08:39:08.433487	0	8	2	B005-00000605	2018-05-03	5968		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v3EpD7U5JAHRkrzPxg/fkoqfWOg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	08:39:08.433487	0	2.0	1.0	0
34419	2018-05-03 08:54:46.776562	0	8	2	B005-00000606	2018-05-03	5406		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0OKpvjcn+GD5gKYNDz2ilpvOBtI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	08:54:46.776562	0	2.0	1.0	0
34422	2018-05-03 09:15:19.486206	0	8	2	B008-00000513	2018-05-03	10490		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	1	t	t	+	LjFSQ18tWYZ3CEQsg+VtSO8MgZ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5066	0	09:15:19.486206	0	2.0	1.0	0
34424	2018-05-03 09:18:38.876877	0	8	2	B005-00000607	2018-05-03	10473		CONTADO	334.10	0.00	50.96	334.10	283.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w1nLSRzrN+hdejdZ0n9GqjYoI08=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	09:18:38.876877	0	2.0	1.0	0
34425	2018-05-03 09:23:17.682621	0	8	2	B005-00000608	2018-05-03	10491		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r6WW6oncunkKW47cXskIOTvrwtY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	09:23:17.682621	0	2.0	1.0	0
34429	2018-05-03 09:47:51.730602	0	8	2	B008-00000514	2018-05-03	9296		CONTADO	206.50	0.00	0.00	206.50	0.00	206.50	18.00	NS	0.0000	0.00	1	t	t	+	MwkQ/fz7BbPBolDJT30aYPycUjc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5066	0	09:47:51.730602	0	2.0	1.0	0
34439	2018-05-03 10:40:51.876245	0	8	2	B005-00000609	2018-05-03	10494		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ojrsPRTAeDkRfhuE/Y7OnrxNROQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	10:40:51.876245	0	2.0	1.0	0
34448	2018-05-03 11:30:35.962607	0	8	2	B008-00000515	2018-05-03	10496		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	kxSMo9oh51JlsOQE1+XIeecSZKo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5066	0	11:30:35.962607	0	2.0	1.0	0
34450	2018-05-03 11:45:10.490239	0	8	2	B005-00000610	2018-05-03	3115		CONTADO	15.50	0.00	2.36	15.50	13.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	slKASfmeLic+HNfhhUlNbSSf2XE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	11:45:10.490239	0	2.0	1.0	0
34451	2018-05-03 12:08:15.266379	0	8	2	B005-00000611	2018-05-03	10473		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uKKox8QqRIUrjmxNDnj9+b1EHus=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	12:08:15.266379	0	2.0	1.0	0
34455	2018-05-03 12:54:43.689373	0	8	2	B005-00000612	2018-05-03	5436		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UW6haOIdV30OTaPZc7l7IX0ewks=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	12:54:43.689373	0	2.0	1.0	0
34456	2018-05-03 13:12:54.412204	0	8	2	B005-00000613	2018-05-03	10494		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	41rxyA6mPVVRdTgmHjG/D5ywndc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5066	0	13:12:54.412204	0	2.0	1.0	0
34457	2018-05-03 13:57:10.11025	0	8	2	B008-00000516	2018-05-03	3066		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	JcooPCUmfw3A96vxIRtyxbAsWcM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5066	0	13:57:10.11025	0	2.0	1.0	0
34407	2018-05-03 06:33:32.270178	0	10	2	B005-00000402	2018-05-03	6670		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	ECSXQsDci8hfCOd9xV0wV+xz6Ug=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5067	0	06:33:32.270178	0	2.0	1.0	0
34464	2018-05-03 15:49:46.265726	0	10	2	B005-00000403	2018-05-03	10501		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	T3oXJ+WnMBOkyORG160AiATI2N0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5067	0	15:49:46.265726	0	2.0	1.0	0
34411	2018-05-03 08:15:57.655507	0	7	2	B007-00000376	2018-05-03	10488		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	T7119a/8C8HjPX4rwg9almOrFaM=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5068	0	08:15:57.655507	0	2.0	1.0	0
34434	2018-05-03 10:10:13.164257	0	18	1	F005-00000021	2018-05-03	7886		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CiVfuIycGo1CYTmkmLyuIF176E8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5069	0	10:10:13.164257	0	2.0	1.0	0
34471	2018-05-03 17:44:09.32778	0	18	2	B005-00000097	2018-05-03	10503		CONTADO	1767.00	0.00	269.54	1767.00	1497.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/BBLCgLbFf2XQwSH5aJFdVEIRNw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5069	0	17:44:09.32778	0	2.0	1.0	0
34436	2018-05-03 10:24:37.631689	0	13	2	B011-00000505	2018-05-03	811		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	L0/gn98QzNcmQ0IYt8NPP1vo3tM=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5070	0	10:24:37.631689	0	2.0	1.0	0
34418	2018-05-03 08:44:46.955828	0	15	2	B009-00000249	2018-05-03	10489		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	5JH3L67w1nyoHun4AAkswkZEXkU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5071	0	08:44:46.955828	0	2.0	1.0	0
34441	2018-05-03 10:48:27.24465	0	15	2	B009-00000250	2018-05-03	10148		CONTADO	165.50	0.00	3.58	165.50	19.92	142.00	18.00	NS	0.0000	0.00	1	t	t	+	6OP4K57+/BA/nWJOGuNav8s/CyI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5071	0	10:48:27.24465	0	2.0	1.0	0
34454	2018-05-03 12:53:48.041705	0	15	2	B009-00000251	2018-05-03	10497		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	0C1r5k4zbTwgexd6ueiRX8I+Gaw=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5071	0	12:53:48.041705	0	2.0	1.0	0
34408	2018-05-03 06:36:56.882008	0	14	1	F010-00000054	2018-05-03	10487		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	QvaU6OWchNJw1TWtOaJduorESLY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5072	0	06:36:56.882008	0	2.0	1.0	0
34409	2018-05-03 07:19:01.633241	0	14	2	B010-00000689	2018-05-03	354		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	HEQON7vtzRmltle9GjpEz4VUYQI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5072	0	07:19:01.633241	0	2.0	1.0	0
34431	2018-05-03 09:59:53.156269	0	14	2	B010-00000690	2018-05-03	10493		CONTADO	667.50	0.00	39.81	667.50	221.19	406.50	18.00	NS	0.0000	0.00	1	t	t	+	YLRkZa8PSVDN3ZOc3QN3qxmPQpY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5072	0	09:59:53.156269	0	2.0	1.0	0
34444	2018-05-03 10:56:44.269039	0	14	2	B010-00000691	2018-05-03	10409		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	agjlo304ndigvz4sSNJJI0Rzy0s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5072	0	10:56:44.269039	0	2.0	1.0	0
34460	2018-05-03 15:00:02.617888	0	9	2	B006-00001083	2018-05-03	1905		CONTADO	600.50	0.00	0.00	600.50	0.00	600.50	18.00	NS	0.0000	0.00	1	t	t	+	5ML+RBwhDNLPAG3jyZhzXeGMEA8=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5073	0	15:00:02.617888	0	2.0	1.0	0
34426	2018-05-03 09:38:52.795355	0	23	2	B002-00000237	2018-05-03	10492		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7QjaI5MpXBa7TmP6LxekEXERxfo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	09:38:52.795355	0	2.0	1.0	0
34430	2018-05-03 09:58:03.780945	0	23	2	B002-00000238	2018-05-03	8913		CONTADO	182.40	0.00	27.82	182.40	154.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ij08iItQwvAu5qQTTGPlilzit9s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	09:58:03.780945	0	2.0	1.0	0
34440	2018-05-03 10:47:41.948216	0	23	2	B002-00000239	2018-05-03	6927		CONTADO	172.00	0.00	26.24	172.00	145.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4aQuPr64AQI3JMCTzFBsFQGCmOo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	10:47:41.948216	0	2.0	1.0	0
34442	2018-05-03 10:48:37.987115	0	23	2	B002-00000240	2018-05-03	5584		CONTADO	152.60	0.00	23.28	152.60	129.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e3jqKsR0oDnZFvKZW6SIEt2ogW0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	10:48:37.987115	0	2.0	1.0	0
34449	2018-05-03 11:31:07.125231	0	23	1	F002-00000032	2018-05-03	6774		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aIGVC8/DTIe6rnMutRhJ84hjxBQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	11:31:07.125231	0	2.0	1.0	0
34459	2018-05-03 14:51:12.884384	0	23	1	F002-00000033	2018-05-03	10498		CONTADO	1885.50	0.00	287.62	1885.50	1597.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hu0alg39gHsXnSeCSOgfp58ODvo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	14:51:12.884384	0	2.0	1.0	0
34467	2018-05-03 16:25:58.817728	0	23	1	F002-00000034	2018-05-03	6774		CONTADO	16.70	0.00	2.55	16.70	14.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZPrrfvCmWfyJV+g1mXRd2VP9QTI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5074	0	16:25:58.817728	0	2.0	1.0	0
34428	2018-05-03 09:46:40.791827	0	6	2	B004-00000084	2018-05-03	5388		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o2jNSgBjiK9kMEgCYyUS4aTMfmI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5075	0	09:46:40.791827	0	2.0	1.0	0
34520	2018-05-04 15:43:43.03234	0	7	2	B007-00000377	2018-05-04	9556		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	nlZCAZ4Fr0wZ3enQ8rCSbwQPtjg=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5076	0	15:43:43.03234	0	2.0	1.0	0
34487	2018-05-04 08:35:30.600348	0	18	2	B005-00000098	2018-05-04	10506		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ig4mxiDa61s+v0PSYwHm6VpG194=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5077	0	08:35:30.600348	0	2.0	1.0	0
34508	2018-05-04 11:41:44.218612	0	18	2	B005-00000099	2018-05-04	10511		CONTADO	4185.00	0.00	638.39	4185.00	3546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uXmAa7eR/gsyoZoD9qJUMTKJGFI=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5077	0	11:41:44.218612	0	2.0	1.0	0
34485	2018-05-04 08:24:26.582157	0	8	2	B005-00000621	2018-05-04	10505		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dA7pgxYMyVOcvGhRq7ZaLnsD7vc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	08:24:26.582157	0	2.0	1.0	0
34486	2018-05-04 08:31:23.588731	0	8	2	B005-00000622	2018-05-04	10491		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B8CgTnttlTPwzGCMkjjR0IAwO8g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	08:31:23.588731	0	2.0	1.0	0
34489	2018-05-04 08:58:38.751698	0	8	2	B005-00000623	2018-05-04	5720		CONTADO	371.20	0.00	56.62	371.20	314.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	08:58:38.751698	0	2.0	1.0	0
34490	2018-05-04 09:04:39.771356	0	8	2	B005-00000624	2018-05-04	9004		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zi960IBRyMtm5wq32Ge2SSWTEiE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	09:04:39.771356	0	2.0	1.0	0
34491	2018-05-04 09:31:56.498123	0	8	2	B005-00000625	2018-05-04	6114		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E6/YnHLEvjbKY3cB+tAnM1F+xN0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	09:31:56.498123	0	2.0	1.0	0
34492	2018-05-04 09:37:58.964508	0	8	2	B008-00000517	2018-05-04	10507		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	1	t	t	+	tn/0651jlih9JQefw2stvfm9e0c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5078	0	09:37:58.964508	0	2.0	1.0	0
34493	2018-05-04 09:46:56.102681	0	8	2	B005-00000626	2018-05-04	5381		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EwHkoY2cZ57QZBGYzOtilnpz8Bc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	09:46:56.102681	0	2.0	1.0	0
34494	2018-05-04 10:00:00.780366	0	8	2	B005-00000627	2018-05-04	5823		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BmMgNJnH/JUAi547le0jaocKbns=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	10:00:00.780366	0	2.0	1.0	0
34497	2018-05-04 10:15:43.352665	0	8	2	B005-00000628	2018-05-04	5406		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	de2/qbwpWuu38WycDSvBgFTeDBw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	10:15:43.352665	0	2.0	1.0	0
34499	2018-05-04 10:42:06.084269	0	8	2	B005-00000629	2018-05-04	10509		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xl9BnY3yw5xY/cAwyS5t0XDx3N8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	10:42:06.084269	0	2.0	1.0	0
34501	2018-05-04 10:56:22.339575	0	8	2	B005-00000630	2018-05-04	2987		CONTADO	165.70	0.00	25.28	165.70	140.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S84kANcPe7jhldNk184LG6Yk0jo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	10:56:22.339575	0	2.0	1.0	0
34502	2018-05-04 11:04:27.196966	0	8	2	B005-00000631	2018-05-04	10510		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xWGrunhIWPTOAqMkWRLcfd5KTUk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	11:04:27.196966	0	2.0	1.0	0
34510	2018-05-04 12:05:16.323265	0	8	2	B005-00000632	2018-05-04	10512		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w4MBT0/V5P2uI8dwYeFjZNxtcj0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	12:05:16.323265	0	2.0	1.0	0
34515	2018-05-04 14:40:04.544982	0	8	2	B005-00000633	2018-05-04	5597		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ODQMtJXijog3c39EApEh/8iP7G8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	14:40:04.544982	0	2.0	1.0	0
34516	2018-05-04 14:45:10.38626	0	8	2	B005-00000634	2018-05-04	5720		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9CdW9LkY4+T06NMi44rBRKolFrQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	14:45:10.38626	0	2.0	1.0	0
34518	2018-05-04 15:27:41.28654	0	8	2	B005-00000635	2018-05-04	5622		CONTADO	274.50	0.00	41.87	274.50	232.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XGQlXA4KJF4MWEikPQB+yK6ugRw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	15:27:41.28654	0	2.0	1.0	0
34521	2018-05-04 15:49:05.579873	0	8	2	B005-00000636	2018-05-04	10491		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	15:49:05.579873	0	2.0	1.0	0
34523	2018-05-04 16:00:02.820658	0	8	2	B005-00000637	2018-05-04	10514		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WJJzpu0K035DSlgAzd2E29/3ZNE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	16:00:02.820658	0	2.0	1.0	0
34524	2018-05-04 16:19:31.499009	0	8	2	B005-00000638	2018-05-04	9652		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+GLtIrXkkNmItW21OSNT9NOdc4k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	16:19:31.499009	0	2.0	1.0	0
34477	2018-05-04 07:41:51.680852	0	8	2	B005-00000614	2018-05-04	10504		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lW7Idb/vxlXy51qMHbCvz6Xf8BQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:41:51.680852	0	2.0	1.0	0
34478	2018-05-04 07:42:51.441574	0	8	2	B005-00000615	2018-05-04	5436		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3VzZhCDKXfP4UCP6Yx7VRl8rpTk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:42:51.441574	0	2.0	1.0	0
34480	2018-05-04 07:45:10.652554	0	8	2	B005-00000616	2018-05-04	9612		CONTADO	285.80	0.00	43.60	285.80	242.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UH9MKxOe40svk2LHnUZzwpGPeGU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:45:10.652554	0	2.0	1.0	0
34481	2018-05-04 07:46:54.488418	0	8	2	B005-00000617	2018-05-04	5436		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TegPGsTEbCHwp+LV9dYusCnQUFk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:46:54.488418	0	2.0	1.0	0
34482	2018-05-04 07:47:51.275037	0	8	2	B005-00000618	2018-05-04	10473		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YgbioblpdjHQsdJ/+C+6NPfoscw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:47:51.275037	0	2.0	1.0	0
34483	2018-05-04 07:49:48.641432	0	8	2	B005-00000619	2018-05-04	9004		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xlbox9qFXl2B6h2L6ZRYP8LK8wM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:49:48.641432	0	2.0	1.0	0
34484	2018-05-04 07:59:24.878741	0	8	2	B005-00000620	2018-05-04	9974		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MuVS2nPFN0YhXtxFz9zVMy9aFLw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5078	0	07:59:24.878741	0	2.0	1.0	0
34495	2018-05-04 10:02:01.013531	0	23	2	B002-00000241	2018-05-04	10508		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	57KHW+eLeq9f98l+5HLevGR2apw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5079	0	10:02:01.013531	0	2.0	1.0	0
34504	2018-05-04 11:09:45.937882	0	23	2	B002-00000242	2018-05-04	7091		CONTADO	10.90	0.00	1.66	10.90	9.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rREicS3bu/wCgFO8tvfNKKc1xT4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5079	0	11:09:45.937882	0	2.0	1.0	0
34511	2018-05-04 12:20:25.713338	0	23	2	B002-00000243	2018-05-04	10117		CONTADO	876.90	0.00	133.76	876.90	743.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E/f4uuxWvBHqsvuZmKvA8SA2MNU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5079	0	12:20:25.713338	0	2.0	1.0	0
34512	2018-05-04 12:22:43.66067	0	23	2	B002-00000244	2018-05-04	10360		CONTADO	307.40	0.00	46.89	307.40	260.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1kBiUE87yC5tgyDA1V2OP+M+x4w=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5079	0	12:22:43.66067	0	2.0	1.0	0
34517	2018-05-04 15:16:53.3518	0	15	2	B009-00000252	2018-05-04	118		CONTADO	1719.00	0.00	0.00	1719.00	0.00	1719.00	18.00	NS	0.0000	0.00	1	t	t	+	VbQXR1uU9eZh8oYw7+Y1bUnPG4M=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5080	0	15:16:53.3518	0	2.0	1.0	0
34519	2018-05-04 15:36:31.045924	0	15	2	B009-00000253	2018-05-04	2134		CONTADO	141.50	0.00	10.75	141.50	59.75	71.00	18.00	NS	0.0000	0.00	1	t	t	+	KIEzQxpVA8znrUa5DQNSExUb2J0=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5080	0	15:36:31.045924	0	2.0	1.0	0
34488	2018-05-04 08:39:23.842186	0	11	2	B012-00000211	2018-05-04	6176		CONTADO	365.00	0.00	6.56	365.00	36.44	322.00	18.00	NS	0.0000	0.00	1	t	t	+	iw6fjfcFBtc/M7BTqfKTBzaA5/I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5081	0	08:39:23.842186	0	2.0	1.0	0
34500	2018-05-04 10:44:25.50317	0	10	2	B005-00000405	2018-05-04	781		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	nDtKISZfYiZUA8VED3JKb5jhO9A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5082	0	10:44:25.50317	0	2.0	1.0	0
34513	2018-05-04 12:44:59.441969	0	10	2	B005-00000406	2018-05-04	5210		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	q05gF2e3jgO9p+8OWcWomFpIqUU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5082	0	12:44:59.441969	0	2.0	1.0	0
34526	2018-05-04 16:39:04.98767	0	10	2	B005-00000408	2018-05-04	10513		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	nCm3utcqxU9LfAwurEHyOF2DL8k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5082	0	16:39:04.98767	0	2.0	1.0	0
34527	2018-05-04 16:40:37.002276	0	10	2	B005-00000409	2018-05-04	10378		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	/hNi7jq2dupDGQp9Jmt9AHCwmfA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5082	0	16:40:37.002276	0	2.0	1.0	0
34472	2018-05-04 07:06:59.398661	0	10	2	B005-00000404	2018-05-04	781		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	3BrGx2jDc8Fiyzn99sEipJivsz4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5082	0	07:06:59.398661	0	2.0	1.0	0
34522	2018-05-04 15:59:30.601593	0	10	2	B005-00000407	2018-05-04	10513		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	N31+cye8PBqx4w+6rn/Chsg6BuU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	113.00	5082	0	15:59:30.601593	0	2.0	1.0	0
34503	2018-05-04 11:07:45.951123	0	9	2	B006-00001085	2018-05-04	3739		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	Twj2i+pSrzU9Z09R9NtwKL82JDI=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5083	0	11:07:45.951123	0	2.0	1.0	0
34509	2018-05-04 11:50:10.126237	0	9	2	B006-00001086	2018-05-04	2163		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	1H2Xhm69Ill24I0eENdc71wg+iQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5083	0	11:50:10.126237	0	2.0	1.0	0
34514	2018-05-04 13:02:40.525049	0	9	2	B006-00001087	2018-05-04	2093		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	T2p+MdFxtu0DbXE2HPMchbzMNII=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5083	0	13:02:40.525049	0	2.0	1.0	0
34530	2018-05-04 16:51:11.135432	0	9	2	B006-00001088	2018-05-04	10516		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	LdPQfNgpJqH7/a+UbzHkikYJDo0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5083	0	16:51:11.135432	0	2.0	1.0	0
34473	2018-05-04 07:20:31.417166	0	9	2	B006-00001084	2018-05-04	2161		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	TMBHpA1Iwv7W/2F0q+sgd7bGwzE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5083	0	07:20:31.417166	0	2.0	1.0	0
34506	2018-05-04 11:34:10.598935	0	13	1	F011-00000008	2018-05-04	303		CONTADO	2508.00	0.00	0.00	2508.00	0.00	2508.00	18.00	NS	0.0000	0.00	1	t	t	+	JUTJ1ZQLOM475r5Vlcxyl3dhj8o=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5084	0	11:34:10.598935	0	2.0	1.0	0
34507	2018-05-04 11:39:57.96353	0	13	2	B011-00000507	2018-05-04	10399		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	65iFHiGS9/HXMVBCNHbBsD2F68U=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5084	0	11:39:57.96353	0	2.0	1.0	0
34476	2018-05-04 07:31:54.678559	0	13	2	B011-00000506	2018-05-04	10056		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	y5OZ0mKMRv65eyrHy2nf+tQ5nKk=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5084	0	07:31:54.678559	0	2.0	1.0	0
34529	2018-05-04 16:42:05.695238	0	14	2	B010-00000694	2018-05-04	10515		CONTADO	416.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	1	t	t	+	cA+3KmlFD+zjNCXE+q94jzbFPdk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5085	0	16:42:05.695238	0	2.0	1.0	0
34474	2018-05-04 07:22:38.359501	0	14	2	B010-00000692	2018-05-04	7838		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	N483Wntvuye3loqriJmxbyuo0KU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5085	0	07:22:38.359501	0	2.0	1.0	0
34475	2018-05-04 07:24:33.095173	0	14	2	B010-00000693	2018-05-04	234		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h8bfNgEm5+4TGhKIO+ee6rSnyhk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5085	0	07:24:33.095173	0	2.0	1.0	0
34498	2018-05-04 10:30:29.713264	0	6	2	B004-00000085	2018-05-04	5905		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jKjjy6RjaYObps7c3QO6DFaoaK4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5086	0	10:30:29.713264	0	2.0	1.0	0
34528	2018-05-04 16:40:43.470268	0	6	2	B004-00000086	2018-05-04	210		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rbzOllmoLz1OLG471VlAW/5669Y=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5086	0	16:40:43.470268	0	2.0	1.0	0
34496	2018-05-04 10:11:24.428064	0	5	2	B013-00001280	2018-05-04	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VecBvCtrFQFEBljCe7Tnidmmpkg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5087	0	10:11:24.428064	0	2.0	1.0	0
34525	2018-05-04 16:20:13.211575	0	5	2	B003-00000209	2018-05-04	5085		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i3HihcEXuUDAXLUlTkt5x6JnIwk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5087	0	16:20:13.211575	0	2.0	1.0	0
34479	2018-05-04 07:43:28.716517	0	5	2	B013-00001279	2018-05-04	10077		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	k7piMee1s9q9zJY195YLPwxXnsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5087	0	07:43:28.716517	0	2.0	1.0	0
34538	2018-05-05 08:24:35.351338	0	9	2	B006-00001089	2018-05-05	10521		CONTADO	369.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	1	t	t	+	zoYxYQEJ+R3UsG6ZgtNYWKlWpIk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5088	0	08:24:35.351338	0	2.0	1.0	0
34555	2018-05-05 10:36:53.300369	0	9	2	B006-00001090	2018-05-05	2093		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	d77xz6QBCLIfO+gbYxq3ltze/Sw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5088	0	10:36:53.300369	0	2.0	1.0	0
34543	2018-05-05 08:40:44.748452	0	18	2	B005-00000100	2018-05-05	10523		CONTADO	1674.00	0.00	255.36	1674.00	1418.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cAlYu7yoKZKj6SVUuYnfO1AqLG8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5089	0	08:40:44.748452	0	2.0	1.0	0
34563	2018-05-05 11:56:29.913963	0	18	1	F005-00000022	2018-05-05	7886		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kt5N41dwYrVcJkA6j69hXj9mRzc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5089	0	11:56:29.913963	0	2.0	1.0	0
34566	2018-05-05 12:30:24.308314	0	18	2	B005-00000101	2018-05-05	10527		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3RTFVDz/ixocQ2NqVvPT5GREjv8=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5089	0	12:30:24.308314	0	2.0	1.0	0
34565	2018-05-05 12:24:13.188594	0	11	2	B012-00000212	2018-05-05	1548		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	2	t	t	+	+DpOU6YWc7sJujPCn0f24o9Ldf4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5090	0	12:24:13.188594	0	2.0	1.0	0
34564	2018-05-05 12:15:10.22726	0	24	2	B008-00000142	2018-05-05	10526		CONTADO	310.80	0.00	47.41	310.80	263.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r2kYTUqfEEh0ZprBZhtgSBLoa1g=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5091	0	12:15:10.22726	0	2.0	1.0	0
34531	2018-05-05 06:43:44.543662	0	10	2	B005-00000410	2018-05-05	781		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	TJWfmVFihDhtyZAAGRY/UthKGY0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5092	0	06:43:44.543662	0	2.0	1.0	0
34536	2018-05-05 07:59:24.761246	0	10	2	B005-00000411	2018-05-05	6953		CONTADO	269.50	0.00	0.00	269.50	0.00	269.50	18.00	NS	0.0000	0.00	1	t	t	+	SPXGipHFSNxmPTfCbNh9rgXf/Tg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5092	0	07:59:24.761246	0	2.0	1.0	0
34550	2018-05-05 10:05:01.334456	0	10	2	B005-00000412	2018-05-05	781		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	+k3NW3+pNaKgaoyUxWNWZS6prXY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5092	0	10:05:01.334456	0	2.0	1.0	0
34532	2018-05-05 07:17:16.099026	0	14	2	B010-00000695	2018-05-05	10517		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	hvagFjqe3e0M+ssaDiveg98+vrY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5093	0	07:17:16.099026	0	2.0	1.0	0
34567	2018-05-05 12:30:53.350915	0	14	2	B010-00000696	2018-05-05	10528		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	Lka5yEwZ8b0icLJ13CZj7Q4xc44=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5093	0	12:30:53.350915	0	2.0	1.0	0
34542	2018-05-05 08:36:44.066715	0	13	2	B011-00000508	2018-05-05	10399		CONTADO	310.50	0.00	0.00	310.50	0.00	310.50	18.00	NS	0.0000	0.00	1	t	t	+	KbrcWrMq8sVrXjs/vZ8AiLuttfw=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5094	0	08:36:44.066715	0	2.0	1.0	0
34544	2018-05-05 08:45:14.96117	0	13	2	B011-00000509	2018-05-05	575		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	+lPVK+O4tPp6BOcSMArkyR70wiY=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5094	0	08:45:14.96117	0	2.0	1.0	0
34549	2018-05-05 10:02:07.089602	0	6	2	B004-00000087	2018-05-05	6219		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tX5FLfv0IbK8rSPFa2NB8LFhA28=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5095	0	10:02:07.089602	0	2.0	1.0	0
34568	2018-05-05 12:42:06.646149	0	6	1	F014-00000034	2018-05-05	2813		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	AWqoGU74D9yZB0mH/MZYesLArh8=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5095	0	12:42:06.646149	0	2.0	1.0	0
34569	2018-05-05 12:44:36.704791	0	6	2	B004-00000088	2018-05-05	5857		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B7dW5fJOhHq6OKrkjnCmJ4HDJNk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5095	0	12:44:36.704791	0	2.0	1.0	0
34537	2018-05-05 08:14:46.993935	0	23	2	B002-00000245	2018-05-05	10519		CONTADO	322.50	0.00	49.19	322.50	273.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wAPh/iJxyDZqTlpAetHoRcq7Rio=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5096	0	08:14:46.993935	0	2.0	1.0	0
34541	2018-05-05 08:36:21.597578	0	23	2	B002-00000246	2018-05-05	10522		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Go0lx6q0vToFFML8lr78Nn8KcZs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5096	0	08:36:21.597578	0	2.0	1.0	0
34546	2018-05-05 08:59:53.525845	0	23	2	B002-00000247	2018-05-05	10360		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KLEN723SIcyoYI3neLQtu/uhC3c=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5096	0	08:59:53.525845	0	2.0	1.0	0
34554	2018-05-05 10:35:51.91122	0	23	2	B002-00000248	2018-05-05	6927		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZQRb4R/74T6DWz/pgbLeJ5GPr8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5096	0	10:35:51.91122	0	2.0	1.0	0
34561	2018-05-05 11:26:24.706229	0	23	2	B002-00000249	2018-05-05	10525		CONTADO	338.80	0.00	51.68	338.80	287.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bEm7LeqbwFHS/1Z4Ywv2bcBX0+E=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5096	0	11:26:24.706229	0	2.0	1.0	0
34551	2018-05-05 10:07:29.834575	0	15	2	B009-00000254	2018-05-05	90		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	xpnkQhoB+uyg5vHxNu72BJOmRE4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5097	0	10:07:29.834575	0	2.0	1.0	0
34533	2018-05-05 07:33:27.166952	0	8	2	B005-00000639	2018-05-05	9004		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CMI++0kVkHjziCV+GplnhbTO6xk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	07:33:27.166952	0	2.0	1.0	0
34534	2018-05-05 07:42:55.361757	0	8	2	B005-00000640	2018-05-05	5381		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ndfch9/cjYFNvSWXmqLYBOBQWqY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	07:42:55.361757	0	2.0	1.0	0
34539	2018-05-05 08:25:26.763124	0	8	2	B008-00000518	2018-05-05	10520		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	j2Y2VhgcVBr2EPz86WHV+aDC/B8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5098	0	08:25:26.763124	0	2.0	1.0	0
34540	2018-05-05 08:30:41.419426	0	8	2	B005-00000641	2018-05-05	9612		CONTADO	248.80	0.00	37.95	248.80	210.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RVSb/WEDjNstv68CprmxjFWU1vs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	08:30:41.419426	0	2.0	1.0	0
34545	2018-05-05 08:51:31.649184	0	8	2	B005-00000642	2018-05-05	9491		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bMgZNxhrNvFbpgw1jMqQL24N9w0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	08:51:31.649184	0	2.0	1.0	0
34557	2018-05-05 10:55:39.034403	0	8	2	B005-00000643	2018-05-05	9847		CONTADO	637.50	0.00	97.25	637.50	540.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3MbLGvtNcXh0iIp0vWAmS01eE+4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	10:55:39.034403	0	2.0	1.0	0
34559	2018-05-05 11:16:46.631769	0	8	2	B005-00000645	2018-05-05	10451		CONTADO	234.80	0.00	35.82	234.80	198.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nrSx6seHcyWnJDFVhntOeAhdxjY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	11:16:46.631769	0	2.0	1.0	0
34562	2018-05-05 11:29:14.262394	0	8	2	B005-00000646	2018-05-05	6114		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TNFDvA/gurPK0s6iG+fIbmjhIiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5098	0	11:29:14.262394	0	2.0	1.0	0
34558	2018-05-05 11:14:28.141036	0	8	2	B005-00000644	2018-05-05	10451		CONTADO	234.80	0.00	35.82	234.80	198.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YGuW0kFUY7O2eP8aP24+mpBdXoY=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	234.80	5098	0	11:14:28.141036	0	2.0	1.0	0
34535	2018-05-05 07:52:10.545875	0	5	1	F013-00000092	2018-05-05	10518		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	4TwVh5ybCZucSEQMo5iMvGfxcLo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5099	0	07:52:10.545875	0	2.0	1.0	0
34547	2018-05-05 09:19:06.72978	0	5	2	B003-00000210	2018-05-05	10256		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JO93y3rFKGPktEkp34+IRUqoUMk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5099	0	09:19:06.72978	0	2.0	1.0	0
34548	2018-05-05 09:24:49.276504	0	5	2	B007-00000111	2018-05-05	3913		CONTADO	131.50	0.00	20.06	131.50	111.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	peFx7O4AfmVlJo1KHI8Xhw+M43c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5099	0	09:24:49.276504	0	2.0	1.0	0
34552	2018-05-05 10:18:21.35091	0	5	2	B003-00000211	2018-05-05	10256		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bsOo83dFvfTr73OqCFqN5F401ek=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5099	0	10:18:21.35091	0	2.0	1.0	0
34553	2018-05-05 10:19:56.738357	0	5	2	B013-00001281	2018-05-05	2380		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	8pOiI6ggD97ChRahNFNQ2r74BfA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5099	0	10:19:56.738357	0	2.0	1.0	0
34556	2018-05-05 10:54:52.229206	0	5	1	F007-00000004	2018-05-05	10524		CONTADO	413.60	0.00	63.09	413.60	350.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kMQYrakgPlMhFF4vgEbtemBo1X4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5099	0	10:54:52.229206	0	2.0	1.0	0
34560	2018-05-05 11:22:09.847432	0	5	2	B013-00001282	2018-05-05	8125		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	ePQulpeucjFynmm/Py984t1HtyY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5099	0	11:22:09.847432	0	2.0	1.0	0
34607	2018-05-07 11:28:53.232114	0	9	2	B006-00001091	2018-05-07	10538		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	1	t	t	+	PRSIUZSS5eTEiHuwYOHHyBIe6Ps=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5100	0	11:28:53.232114	0	2.0	1.0	0
34628	2018-05-07 15:59:21.189499	0	9	2	B006-00001092	2018-05-07	8362		CONTADO	955.00	0.00	0.00	955.00	0.00	955.00	18.00	NS	0.0000	0.00	1	t	t	+	6AJSp58cnbdPQSwAe7vy5/DTGlM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5100	0	15:59:21.189499	0	2.0	1.0	0
34634	2018-05-07 16:31:51.913151	0	9	2	B006-00001093	2018-05-07	10544		CONTADO	1291.50	0.00	0.00	1291.50	0.00	1291.50	18.00	NS	0.0000	0.00	1	t	t	+	yKpMNmem7z6v5ffy4raa72G1dFs=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5100	0	16:31:51.913151	0	2.0	1.0	0
34583	2018-05-07 08:48:16.063135	0	24	1	F008-00000087	2018-05-07	6371		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BLEiaiKwK7ume8PQ8XZ/tzWMYY8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5101	0	08:48:16.063135	0	2.0	1.0	0
34588	2018-05-07 09:13:12.33083	0	24	2	B008-00000143	2018-05-07	10461		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rf+tukOBqh3H7yVjXaqB5xnojx8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5101	0	09:13:12.33083	0	2.0	1.0	0
34600	2018-05-07 10:23:50.369765	0	24	1	F008-00000088	2018-05-07	6371		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dc9GfAUEh7Em+eGiHMaRfOVtjsI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5101	0	10:23:50.369765	0	2.0	1.0	0
34627	2018-05-07 15:44:31.161483	0	24	1	F008-00000089	2018-05-07	9854		CONTADO	377.40	0.00	57.57	377.40	319.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yYrkgd4EvjtucG9yC0ojq1tVFLc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5101	0	15:44:31.161483	0	2.0	1.0	0
34571	2018-05-07 06:56:29.635796	0	14	2	B010-00000697	2018-05-07	354		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	op4spGR/hpmyi9IGrMsjKsCt5Wk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5102	0	06:56:29.635796	0	2.0	1.0	0
34572	2018-05-07 08:03:34.691626	0	14	2	B010-00000698	2018-05-07	1406		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	85ubH+g/2M8FPk9ObvO5pOScFhI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5102	0	08:03:34.691626	0	2.0	1.0	0
34640	2018-05-07 17:46:01.106018	0	14	2	B010-00000699	2018-05-07	900		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	ksDraZPZVs1z3r57jfvxisa7i5Y=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5102	0	17:46:01.106018	0	2.0	1.0	0
34641	2018-05-07 17:48:10.304109	0	14	2	B010-00000700	2018-05-07	10546		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	fN7HLheae2Z7veWM0xHxI9EPUTk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5102	0	17:48:10.304109	0	2.0	1.0	0
34598	2018-05-07 10:18:21.19543	0	18	2	B005-00000102	2018-05-07	10534		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3vTS8gbG3g7knAeAB5e+MCGy49w=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5103	0	10:18:21.19543	0	2.0	1.0	0
34578	2018-05-07 08:18:33.98785	0	7	2	B007-00000378	2018-05-07	633		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	9Li6gOfRcW2gFZpSox3GrBJBjQQ=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5104	0	08:18:33.98785	0	2.0	1.0	0
34582	2018-05-07 08:44:29.556531	0	7	2	B007-00000379	2018-05-07	10530		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	1	t	t	+	3PB5R9L1SdKaU6Ct/I7CNVb7Om0=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5104	0	08:44:29.556531	0	2.0	1.0	0
34612	2018-05-07 12:42:18.902751	0	20	1	F003-00000040	2018-05-07	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZAzvfXMgPmPhRr5mC5krcMBkP8M=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5105	0	12:42:18.902751	0	2.0	1.0	0
34613	2018-05-07 12:43:50.694989	0	20	1	F003-00000041	2018-05-07	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mRK0+54bWYkSHcMKIHY0q+Fd/7I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5105	0	12:43:50.694989	0	2.0	1.0	0
34614	2018-05-07 12:45:02.551287	0	20	1	F003-00000042	2018-05-07	2306		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PJDfu1ch9da+rfOIqx214xerp00=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5105	0	12:45:02.551287	0	2.0	1.0	0
34577	2018-05-07 08:17:57.273774	0	10	2	B005-00000413	2018-05-07	2450		CONTADO	846.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	1	t	t	+	0n7IRdO3YMfTzAk8EGaYIru8Rws=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5106	0	08:17:57.273774	0	2.0	1.0	0
34589	2018-05-07 09:14:05.928614	0	10	2	B005-00000414	2018-05-07	2674		CONTADO	647.50	0.00	0.00	647.50	0.00	647.50	18.00	NS	0.0000	0.00	1	t	t	+	YPI/WXn+zrVvS3zNL62m4XzjYEw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5106	0	09:14:05.928614	0	2.0	1.0	0
34599	2018-05-07 10:20:24.49697	0	10	2	B005-00000415	2018-05-07	6083		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	m0tl1e7PZakBFZek6NZ3PfQeZjE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5106	0	10:20:24.49697	0	2.0	1.0	0
34624	2018-05-07 15:19:54.764621	0	10	2	B005-00000416	2018-05-07	10183		CONTADO	173.50	0.00	0.00	173.50	0.00	173.50	18.00	NS	0.0000	0.00	1	t	t	+	TZoq/+4FrWmfAq85MdwlLWrzxf0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5106	0	15:19:54.764621	0	2.0	1.0	0
34625	2018-05-07 15:26:07.044698	0	10	2	B005-00000417	2018-05-07	5337		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	1	t	t	+	X8nl1PCrQVg3xaObgbN6u4eifSk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5106	0	15:26:07.044698	0	2.0	1.0	0
34637	2018-05-07 17:16:44.95143	0	13	2	B011-00000510	2018-05-07	123		CONTADO	162.50	0.00	0.00	162.50	0.00	162.50	18.00	NS	0.0000	0.00	1	t	t	+	nJL2g4y/YX7o8zjBMK7MJYbC6gA=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5107	0	17:16:44.95143	0	2.0	1.0	0
34590	2018-05-07 09:34:53.355121	0	23	2	B002-00000250	2018-05-07	6807		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qh6U/DA/nwGThoNr6tlqnyqFav0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5108	0	09:34:53.355121	0	2.0	1.0	0
34594	2018-05-07 10:11:50.498582	0	23	2	B002-00000251	2018-05-07	8993		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u2KERnyzRIA0IcjQQHegyGvoRj8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5108	0	10:11:50.498582	0	2.0	1.0	0
34631	2018-05-07 16:04:44.360614	0	23	2	B002-00000252	2018-05-07	10543		CONTADO	4588.50	0.00	699.94	4588.50	3888.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Q8+/hMSBNRa7XMyQ4Ye7Sv4ITk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5108	0	16:04:44.360614	0	2.0	1.0	0
34638	2018-05-07 17:18:48.694368	0	23	2	B002-00000253	2018-05-07	10545		CONTADO	92.80	0.00	14.16	92.80	78.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mJNwk9OWnXLsUvtcUrgaoamet94=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5108	0	17:18:48.694368	0	2.0	1.0	0
34570	2018-05-07 06:48:00.22718	0	11	1	F012-00000130	2018-05-07	153		CONTADO	1637.00	0.00	0.00	1637.00	0.00	1637.00	18.00	NS	0.0000	0.00	1	t	t	+	BAWaxfTAScNC3MNfe6OGUE4cZRU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5109	0	06:48:00.22718	0	2.0	1.0	0
34620	2018-05-07 14:40:24.794869	0	11	2	B012-00000213	2018-05-07	5093		CONTADO	467.50	0.00	0.00	467.50	0.00	467.50	18.00	NS	0.0000	0.00	1	t	t	+	5wh72UrQsKkfNZOaqB9GqwVRyuw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5109	0	14:40:24.794869	0	2.0	1.0	0
34573	2018-05-07 08:09:28.839939	0	5	2	B013-00001283	2018-05-07	10529		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	1HVRIGzp3271M+jNEsXZQ32V56U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	08:09:28.839939	0	2.0	1.0	0
34581	2018-05-07 08:38:01.428854	0	5	2	B007-00000112	2018-05-07	10478		CONTADO	349.00	0.00	53.24	349.00	295.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gsdCMEjlOQw0wovfwvu8KnvUUE8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5110	0	08:38:01.428854	0	2.0	1.0	0
34584	2018-05-07 08:52:31.115315	0	5	2	B013-00001284	2018-05-07	3392		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	5Rl+wCE245j6iSzqeYq+ZGJQwks=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	08:52:31.115315	0	2.0	1.0	0
34585	2018-05-07 08:57:43.958576	0	5	2	B003-00000212	2018-05-07	3392		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8DOm/90Bn5lKuMpqCe7eIZ0S9k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5110	0	08:57:43.958576	0	2.0	1.0	0
34592	2018-05-07 09:50:13.65026	0	5	2	B013-00001285	2018-05-07	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m/yy8ywdr88egCCRGYyfI+tDY3Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	09:50:13.65026	0	2.0	1.0	0
34602	2018-05-07 10:28:08.018328	0	5	2	B013-00001286	2018-05-07	10535		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w1cs6Ec/k9ENePaRJR/9VqiO7CA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	10:28:08.018328	0	2.0	1.0	0
34605	2018-05-07 11:14:02.915283	0	5	2	B007-00000113	2018-05-07	5318		CONTADO	38.30	0.00	5.84	38.30	32.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dAt8jmWA/3JodC0j956LcUOYdfc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5110	0	11:14:02.915283	0	2.0	1.0	0
34609	2018-05-07 12:17:14.040527	0	5	2	B013-00001287	2018-05-07	4228		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	UBBl0vXXOPwcgbtAcln84iLM82M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	12:17:14.040527	0	2.0	1.0	0
34610	2018-05-07 12:19:01.824478	0	5	2	B007-00000114	2018-05-07	13		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YMrR20xQXfVka7ffHRqGBetcOUA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5110	0	12:19:01.824478	0	2.0	1.0	0
34626	2018-05-07 15:34:04.776211	0	5	1	F013-00000093	2018-05-07	10542		CONTADO	1890.00	0.00	0.00	1890.00	0.00	1890.00	18.00	NS	0.0000	0.00	1	t	t	+	5gNzXWKc8QQ5Jrnsi7LJuBFrKRI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	15:34:04.776211	0	2.0	1.0	0
34630	2018-05-07 16:03:50.792807	0	5	2	B013-00001288	2018-05-07	6008		CONTADO	447.00	0.00	0.00	447.00	0.00	447.00	18.00	NS	0.0000	0.00	1	t	t	+	rz/WsaMd/VsyvR03Vmq0ViZJRKI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	16:03:50.792807	0	2.0	1.0	0
34632	2018-05-07 16:19:29.188752	0	5	2	B013-00001289	2018-05-07	2162		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	KSlvjQ5IZF6WOh6P38+r65pqM5w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	16:19:29.188752	0	2.0	1.0	0
34633	2018-05-07 16:22:47.035725	0	5	2	B013-00001290	2018-05-07	2656		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	1w5mDKVdn5YkJpuyKi8d1uUEGvE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	16:22:47.035725	0	2.0	1.0	0
34635	2018-05-07 16:55:40.464136	0	5	2	B003-00000213	2018-05-07	6350		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T7GPE7bUcXu5A9oUSN2gDzWW4H4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5110	0	16:55:40.464136	0	2.0	1.0	0
34636	2018-05-07 17:00:54.459493	0	5	2	B013-00001291	2018-05-07	1228		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2RQxULdIIun2tA66wBN4Qrl2lA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5110	0	17:00:54.459493	0	2.0	1.0	0
34639	2018-05-07 17:22:00.53873	0	5	2	B003-00000214	2018-05-07	7896		CONTADO	1023.00	0.00	156.05	1023.00	866.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vi2YCORX/xBnYJBkcK44JQ/n7z0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5110	0	17:22:00.53873	0	2.0	1.0	0
34601	2018-05-07 10:28:07.706856	0	6	2	B004-00000089	2018-05-07	5905		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W9HPvm4H5tSa5RIE1n9uasHTSgQ=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5111	0	10:28:07.706856	0	2.0	1.0	0
34574	2018-05-07 08:10:44.15635	0	8	2	B008-00000519	2018-05-07	2278		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	0	t	t	+	lZ3vji5FdTi1RGe804XY2AEZClY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	08:10:44.15635	0	2.0	1.0	0
34575	2018-05-07 08:11:47.561033	0	8	2	B008-00000520	2018-05-07	10490		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+	IQQvLZhV05eTMlhz2Ewf5jf2i7w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	08:11:47.561033	0	2.0	1.0	0
34576	2018-05-07 08:14:15.227856	0	8	2	B005-00000647	2018-05-07	3027		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VHezS3AQiLdZ/jCHfI9FvHEMtW4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	08:14:15.227856	0	2.0	1.0	0
34579	2018-05-07 08:20:51.231278	0	8	2	B005-00000648	2018-05-07	10491		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1KhiqKeZxEo0Esg2XUGIrQcAq5o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	08:20:51.231278	0	2.0	1.0	0
34580	2018-05-07 08:27:39.131396	0	8	2	B005-00000649	2018-05-07	5404		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7yAQnXdpBebuDGpWfaHiPHuuH2E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	08:27:39.131396	0	2.0	1.0	0
34586	2018-05-07 09:03:38.986813	0	8	2	B005-00000650	2018-05-07	9652		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	09:03:38.986813	0	2.0	1.0	0
34587	2018-05-07 09:13:09.251555	0	8	2	B005-00000651	2018-05-07	5406		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Lomri1f/ZLb0MGX+hcSgAdWGX0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	09:13:09.251555	0	2.0	1.0	0
34591	2018-05-07 09:36:53.341179	0	8	2	B005-00000652	2018-05-07	10333		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jvaQKLBZK92TfCSAD97on0J7k3Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	09:36:53.341179	0	2.0	1.0	0
34593	2018-05-07 09:50:53.679367	0	8	2	B005-00000653	2018-05-07	9208		CONTADO	3690.00	0.00	562.88	3690.00	3127.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	qtZJWxiSfqbxjgbqjzApMWiGXkk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	09:50:53.679367	0	2.0	1.0	0
34595	2018-05-07 10:12:27.474443	0	8	2	B005-00000654	2018-05-07	10532		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dkkv6I2nSjyZf1QNBHmKNedP8Os=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	10:12:27.474443	0	2.0	1.0	0
34596	2018-05-07 10:13:09.914345	0	8	2	B005-00000655	2018-05-07	10532		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KsF2N+cRVh7SYh7Pn8Wb75B9uaQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	10:13:09.914345	0	2.0	1.0	0
34597	2018-05-07 10:17:37.935728	0	8	2	B005-00000656	2018-05-07	10533		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QfrTB+vSdnBipd26yITdklIJI6o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	10:17:37.935728	0	2.0	1.0	0
34603	2018-05-07 10:45:24.813909	0	8	2	B008-00000521	2018-05-07	10536		CONTADO	954.50	0.00	0.00	954.50	0.00	954.50	18.00	NS	0.0000	0.00	1	t	t	+	5sJxx1J9sTHK/wFvIQ2X6HcrXdw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	10:45:24.813909	0	2.0	1.0	0
34604	2018-05-07 10:47:18.996465	0	8	2	B008-00000522	2018-05-07	10536		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	g4L7fSIpKyljbGb0u0IZgJ+x+eg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	10:47:18.996465	0	2.0	1.0	0
34606	2018-05-07 11:17:38.366029	0	8	2	B005-00000657	2018-05-07	10536		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3JH6CqzXtG4K5X+i00rdro/wQ4g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	11:17:38.366029	0	2.0	1.0	0
34608	2018-05-07 11:38:55.523819	0	8	2	B005-00000658	2018-05-07	1559		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	11:38:55.523819	0	2.0	1.0	0
34611	2018-05-07 12:38:07.684833	0	8	2	B005-00000659	2018-05-07	5720		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r2RJU6Wab9Rd8t/JNMKFaxei94s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	12:38:07.684833	0	2.0	1.0	0
34615	2018-05-07 12:48:54.591263	0	8	2	B008-00000523	2018-05-07	10539		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	bLsNPm/p0fMkybCdYbApnLcLFS0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	12:48:54.591263	0	2.0	1.0	0
34616	2018-05-07 13:58:02.663465	0	8	2	B008-00000524	2018-05-07	10540		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	aKA8dsdo6g5iTarlDvcXWLoKJ6w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	13:58:02.663465	0	2.0	1.0	0
34617	2018-05-07 14:06:59.125296	0	8	1	F005-00000044	2018-05-07	5410		CONTADO	909.60	0.00	138.75	909.60	770.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uvVwoXnvkI8TAlRY7rRxnvJp/ZY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	14:06:59.125296	0	2.0	1.0	0
34618	2018-05-07 14:18:53.638171	0	8	2	B005-00000660	2018-05-07	9847		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JxI3qo8WVbDY56PXd4ITPDw0aD0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	14:18:53.638171	0	2.0	1.0	0
34619	2018-05-07 14:28:46.389153	0	8	2	B008-00000525	2018-05-07	10541		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	1	t	t	+	19R/TgZoQ3ZUyhdGu0giWwAt7C0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	14:28:46.389153	0	2.0	1.0	0
34621	2018-05-07 14:43:19.77494	0	8	2	B008-00000526	2018-05-07	10541		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	g8/DI4AikhwkN040BkVNdJBHwHo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	14:43:19.77494	0	2.0	1.0	0
34622	2018-05-07 15:08:31.150993	0	8	2	B005-00000661	2018-05-07	5436		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XTEhwZcjIyPFnPC9twGVE3cmK+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	15:08:31.150993	0	2.0	1.0	0
34623	2018-05-07 15:10:22.274614	0	8	2	B005-00000662	2018-05-07	9847		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wL54KJuRflHdvsIcAxCau6m8OHQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5112	0	15:10:22.274614	0	2.0	1.0	0
34629	2018-05-07 16:00:54.76174	0	8	2	B008-00000527	2018-05-07	1440		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	RWkGRn3DZWKF2gBYGQ8gMrbsI5U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5112	0	16:00:54.76174	0	2.0	1.0	0
34643	2018-05-08 06:43:55.56625	0	14	2	B010-00000701	2018-05-08	10547		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	ZLVcbJD8BclUgRQS0UZlR7/iUaE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5113	0	06:43:55.56625	0	2.0	1.0	0
34666	2018-05-08 10:56:53.099959	0	14	2	B010-00000702	2018-05-08	288		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	dNdTAqSGzp2+ZHisJPNyxQhX+Ts=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5113	0	10:56:53.099959	0	2.0	1.0	0
34668	2018-05-08 11:18:51.554382	0	14	2	B010-00000703	2018-05-08	6155		CONTADO	770.50	0.00	0.00	770.50	0.00	770.50	18.00	NS	0.0000	0.00	1	t	t	+	gA3hlov8NIHjnP7Y1G0/r40LcK4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5113	0	11:18:51.554382	0	2.0	1.0	0
34671	2018-05-08 11:57:20.040204	0	14	2	B010-00000704	2018-05-08	10553		CONTADO	475.00	0.00	0.00	475.00	0.00	475.00	18.00	NS	0.0000	0.00	1	t	t	+	FNkVvR4IzjCZhcmZf10dfE+fYTM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5113	0	11:57:20.040204	0	2.0	1.0	0
34679	2018-05-08 15:30:03.560005	0	14	2	B010-00000705	2018-05-08	1406		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TbRgMwDremLkXaRMHi1f8AkSfM0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5113	0	15:30:03.560005	0	2.0	1.0	0
34678	2018-05-08 15:21:15.583455	0	11	2	B012-00000214	2018-05-08	1774		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	6Pm6lw80azUWjbx1g4f2IX17DMg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5114	0	15:21:15.583455	0	2.0	1.0	0
34692	2018-05-08 17:49:15.271893	0	11	2	B012-00000215	2018-05-08	9560		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	Xz8GrndC2DNR+BR16IgZGCSToVY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5114	0	17:49:15.271893	0	2.0	1.0	0
34690	2018-05-08 17:12:20.854205	0	24	1	F008-00000090	2018-05-08	9854		CONTADO	754.80	0.00	115.14	754.80	639.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QViAHdlFEA/1/0XZxU4ucEduS9k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5115	0	17:12:20.854205	0	2.0	1.0	0
34646	2018-05-08 08:13:16.514797	0	5	2	B003-00000215	2018-05-08	10549		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7O7e+u8daVZpqUgKqXmRltTy2p8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	08:13:16.514797	0	2.0	1.0	0
34658	2018-05-08 10:02:30.4052	0	5	2	B003-00000216	2018-05-08	35		CONTADO	1387.50	0.00	211.65	1387.50	1175.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0ZOl9XZVojd/ArgWU8uXrtfktCY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	10:02:30.4052	0	2.0	1.0	0
34661	2018-05-08 10:12:57.215564	0	5	1	F003-00000019	2018-05-08	5853		CONTADO	6900.00	0.00	1052.54	6900.00	5847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+P0Mc1X1kmq+v1yIb/8OdKJ2Qj4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	10:12:57.215564	0	2.0	1.0	0
34662	2018-05-08 10:15:09.105964	0	5	1	F003-00000020	2018-05-08	5854		CONTADO	6900.00	0.00	1052.54	6900.00	5847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WLo/pKpjzDZkyAZMdTd24ViL0p8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	10:15:09.105964	0	2.0	1.0	0
34664	2018-05-08 10:43:58.547513	0	5	2	B003-00000217	2018-05-08	4982		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BdJ3dR/3bit1daZtHsRiGv66MIg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	10:43:58.547513	0	2.0	1.0	0
34665	2018-05-08 10:48:20.121842	0	5	2	B003-00000218	2018-05-08	10495		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u2lfg4NDkrFb+JUWdIUxiIS8e3Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	10:48:20.121842	0	2.0	1.0	0
34669	2018-05-08 11:26:14.338514	0	5	2	B013-00001292	2018-05-08	9440		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	YhAgjkrgbDX5BfT9UC9GY3GzZNA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	11:26:14.338514	0	2.0	1.0	0
34670	2018-05-08 11:45:56.077073	0	5	2	B003-00000219	2018-05-08	4982		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OOVH/sq1nuYjMZt1NF+PMjxWlrs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	11:45:56.077073	0	2.0	1.0	0
34677	2018-05-08 14:56:40.418211	0	5	2	B013-00001293	2018-05-08	8136		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	T+CJ1t8ZlO7Tp2mcix+sNr/jW/U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	14:56:40.418211	0	2.0	1.0	0
34680	2018-05-08 15:46:45.69947	0	5	2	B013-00001294	2018-05-08	7712		CONTADO	1035.00	0.00	0.00	1035.00	0.00	1035.00	18.00	NS	0.0000	0.00	1	t	t	+	7VF4CG1+46D30luAISuZ27eqpHE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	15:46:45.69947	0	2.0	1.0	0
34681	2018-05-08 15:48:59.475052	0	5	2	B013-00001295	2018-05-08	10557		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	gHIrKtDsJ3UohgAwJSZQPr5CXMo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	15:48:59.475052	0	2.0	1.0	0
34683	2018-05-08 16:10:58.571632	0	5	2	B013-00001296	2018-05-08	2623		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	9X0WKdc3XMevn9yqLPckE+4C/YY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	16:10:58.571632	0	2.0	1.0	0
34686	2018-05-08 16:53:04.074732	0	5	2	B003-00000220	2018-05-08	5085		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vu0J5i9GfC2RwdNZWNLJbGxjrUI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	16:53:04.074732	0	2.0	1.0	0
34688	2018-05-08 16:55:53.133669	0	5	2	B013-00001297	2018-05-08	720		CONTADO	395.50	0.00	0.00	395.50	0.00	395.50	18.00	NS	0.0000	0.00	1	t	t	+	zZhPGzT9bSHEN36LKD33F2btilg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	16:55:53.133669	0	2.0	1.0	0
34689	2018-05-08 17:01:49.420151	0	5	2	B013-00001298	2018-05-08	720		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	TUh568+i03kFRm4KwUiOjeG99I4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5116	0	17:01:49.420151	0	2.0	1.0	0
34691	2018-05-08 17:46:51.147003	0	5	2	B003-00000221	2018-05-08	5427		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A3vEI3KzjZ0ywtKBWwp/QtZSW5U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5116	0	17:46:51.147003	0	2.0	1.0	0
34693	2018-05-08 18:41:05.210537	0	27	1	F016-00000014	2018-05-08	2298		CONTADO	20519.84	0.00	3130.15	20519.84	17389.69	0.00	18.00	NS	3.2790	0.00	0	t	t	+	REZvsNLp7zPfAoEDsT+TVQ28GtM=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5117	0	18:41:05.210537	0	2.0	1.0	0
34648	2018-05-08 08:33:18.386958	0	10	2	B005-00000418	2018-05-08	3725		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	pKtFgacQRMa1t9+m6PjGlWJ8Cdg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5118	0	08:33:18.386958	0	2.0	1.0	0
34644	2018-05-08 08:05:40.201989	0	9	2	B006-00001094	2018-05-08	10548		CONTADO	1209.00	0.00	0.00	1209.00	0.00	1209.00	18.00	NS	0.0000	0.00	1	t	t	+	7OupyH6EJC9zMI69KvNDWs/vZ4Y=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5119	0	08:05:40.201989	0	2.0	1.0	0
34660	2018-05-08 10:09:15.267748	0	9	1	F006-00000019	2018-05-08	10552		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	s+CK0JYmWDeqWiXvOETphZWP1Xw=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5119	0	10:09:15.267748	0	2.0	1.0	0
34674	2018-05-08 14:02:50.499174	0	9	2	B006-00001095	2018-05-08	10554		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	1	t	t	+	D2E1HrS4MDqs7YojGOYRk7e1LaA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5119	0	14:02:50.499174	0	2.0	1.0	0
34653	2018-05-08 09:09:25.599979	0	23	2	B002-00000254	2018-05-08	8871		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7ZkuoMoV6vCuSBj1UNwy4fSmVqQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	09:09:25.599979	0	2.0	1.0	0
34654	2018-05-08 09:16:02.642252	0	23	2	B002-00000255	2018-05-08	10550		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eQSe7MR8UuKheyEnfEIG4fc0+Gc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	09:16:02.642252	0	2.0	1.0	0
34667	2018-05-08 11:11:29.648242	0	23	2	B002-00000256	2018-05-08	9861		CONTADO	1567.00	0.00	239.03	1567.00	1327.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h88KhA4Zo/MgnmZN+WCGRzdsMos=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	11:11:29.648242	0	2.0	1.0	0
34682	2018-05-08 16:10:18.062609	0	23	2	B002-00000257	2018-05-08	10558		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8bCUt1CSQXCV1g6UNFW5QzCWpIg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	16:10:18.062609	0	2.0	1.0	0
34684	2018-05-08 16:39:58.853519	0	23	2	B002-00000258	2018-05-08	10559		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vg6hCHMIEme95OveiGOai83cts8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	16:39:58.853519	0	2.0	1.0	0
34685	2018-05-08 16:46:20.991103	0	23	2	B002-00000259	2018-05-08	10545		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZmghVAxSGzDjm9qGHjyyHZJXQq0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	16:46:20.991103	0	2.0	1.0	0
34687	2018-05-08 16:55:49.966629	0	23	1	F002-00000035	2018-05-08	9443		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rFydFADVTqP6HozDaDouOFTl0s8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5120	0	16:55:49.966629	0	2.0	1.0	0
34651	2018-05-08 08:47:00.980888	0	18	1	F005-00000023	2018-05-08	7886		CONTADO	13950.00	0.00	2127.97	13950.00	11822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ef9cOnCB5Uz1kVP/mgr89OMC+2U=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5121	0	08:47:00.980888	0	2.0	1.0	0
34675	2018-05-08 14:44:01.484684	0	18	2	B005-00000103	2018-05-08	10555		CONTADO	2511.00	0.00	383.03	2511.00	2127.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mXe0Ob0Dy+NCN+/9fPlI+pApgmc=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5121	0	14:44:01.484684	0	2.0	1.0	0
34645	2018-05-08 08:09:50.021213	0	8	2	B005-00000663	2018-05-08	9847		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	08:09:50.021213	0	2.0	1.0	0
34647	2018-05-08 08:16:18.729539	0	8	2	B005-00000664	2018-05-08	9004		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ZiRzkDnqFfz1gkjCmoA34Gwn+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	08:16:18.729539	0	2.0	1.0	0
34649	2018-05-08 08:35:13.907973	0	8	2	B005-00000665	2018-05-08	10451		CONTADO	423.30	0.00	64.57	423.30	358.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tirLVMikJiAsUfKaQcrv1/K79p8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	08:35:13.907973	0	2.0	1.0	0
34650	2018-05-08 08:35:53.948304	0	8	2	B005-00000666	2018-05-08	10087		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/dQUKuEPHqOLfKCY4MfrwKirnyE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	08:35:53.948304	0	2.0	1.0	0
34652	2018-05-08 08:54:06.655796	0	8	2	B008-00000528	2018-05-08	8309		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	TJ9CdrK4BP0hK/K8b367sPWlacQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5122	0	08:54:06.655796	0	2.0	1.0	0
34655	2018-05-08 09:16:50.157078	0	8	2	B005-00000667	2018-05-08	5625		CONTADO	44.70	0.00	6.82	44.70	37.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TrmUQHsZlSHUwMODRR3TY9xgH/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	09:16:50.157078	0	2.0	1.0	0
34656	2018-05-08 09:32:41.336768	0	8	2	B005-00000668	2018-05-08	10491		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	09:32:41.336768	0	2.0	1.0	0
34657	2018-05-08 09:55:07.410022	0	8	2	B005-00000669	2018-05-08	10223		CONTADO	310.80	0.00	47.41	310.80	263.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vkt86jtQkIaNd9+X4377iNIGAmE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	09:55:07.410022	0	2.0	1.0	0
34663	2018-05-08 10:18:26.831206	0	8	2	B005-00000670	2018-05-08	5720		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cu68JzY7YUYjZNd3aHgK1exbQSI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	10:18:26.831206	0	2.0	1.0	0
34672	2018-05-08 12:26:36.643422	0	8	1	F005-00000045	2018-05-08	6150		CONTADO	980.00	0.00	149.49	980.00	830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CAS970IFPA3qwirKBawvK2QoF+k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	12:26:36.643422	0	2.0	1.0	0
34673	2018-05-08 12:29:06.663184	0	8	2	B005-00000671	2018-05-08	9004		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2cHeSbH1QMzMcbYRMtR0CDbZQUg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	12:29:06.663184	0	2.0	1.0	0
34676	2018-05-08 14:56:27.163509	0	8	2	B005-00000672	2018-05-08	10556		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5122	0	14:56:27.163509	0	2.0	1.0	0
34659	2018-05-08 10:03:05.969714	0	6	2	B004-00000090	2018-05-08	10551		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rLQY3k+EgBbDvobczM6x9KdUz+M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5123	0	10:03:05.969714	0	2.0	1.0	0
34642	2018-05-08 06:11:17.55212	0	15	2	B009-00000255	2018-05-08	90		CONTADO	475.50	0.00	0.00	475.50	0.00	475.50	18.00	NS	0.0000	0.00	1	t	t	+	baBbFNISX+ss4NJlHJPmFv9whOY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5124	0	06:11:17.55212	0	2.0	1.0	0
34705	2018-05-09 09:09:29.24286	0	5	2	B003-00000222	2018-05-09	10417		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VqSVnzEaxwlv9QKBJBo6GB3BXyM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5125	0	09:09:29.24286	0	2.0	1.0	0
34707	2018-05-09 09:27:09.782996	0	5	2	B013-00001299	2018-05-09	4228		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	3i3TNzoX+LMgbohvc/sYkeFVe7Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5125	0	09:27:09.782996	0	2.0	1.0	0
34710	2018-05-09 09:39:58.310917	0	5	2	B003-00000223	2018-05-09	10564		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KewWeYKrXVGyBm7cSRzsoMZKhPc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5125	0	09:39:58.310917	0	2.0	1.0	0
34711	2018-05-09 09:57:46.945837	0	5	1	F003-00000021	2018-05-09	10565		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dc+sREUTGJWLVuVqbxSii4VPiko=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5125	0	09:57:46.945837	0	2.0	1.0	0
34712	2018-05-09 10:01:23.747029	0	5	2	B013-00001300	2018-05-09	13		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	uLT/MZCv5nWAkkSKU/zYffKszrQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5125	0	10:01:23.747029	0	2.0	1.0	0
34714	2018-05-09 10:07:33.97025	0	5	2	B003-00000224	2018-05-09	13		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CZfe89aokONaHTRPdmlf4QYn00c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5125	0	10:07:33.97025	0	2.0	1.0	0
34729	2018-05-09 16:12:40.520216	0	5	2	B003-00000225	2018-05-09	7896		CONTADO	2232.00	0.00	340.47	2232.00	1891.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MFX5SFIShqDjF0fy4fiUxnisu2k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5125	0	16:12:40.520216	0	2.0	1.0	0
34730	2018-05-09 16:22:08.895882	0	5	2	B013-00001301	2018-05-09	720		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	mvXvxZBF0ZQN+N240xLaLTQdO64=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5125	0	16:22:08.895882	0	2.0	1.0	0
34724	2018-05-09 12:41:42.342172	0	26	1	F003-00000087	2018-05-09	1987		CREDITO	2181.40	0.00	332.76	2181.40	1848.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y6HmMD5LBRlcpRnqufhzKmPPjMY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5126	0	12:41:42.342172	0	2.0	1.0	0
34695	2018-05-09 07:05:09.65927	0	8	2	B008-00000529	2018-05-09	10210		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+	42PPTaAYG+mDL5LyGqHoJI+IbDI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5127	0	07:05:09.65927	0	2.0	1.0	0
34696	2018-05-09 07:34:03.368211	0	8	2	B008-00000530	2018-05-09	3050		CONTADO	405.50	0.00	0.00	405.50	0.00	405.50	18.00	NS	0.0000	0.00	1	t	t	+	u+kKE2OJo0wcioG2el5ff7n5P2Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5127	0	07:34:03.368211	0	2.0	1.0	0
34698	2018-05-09 08:22:20.077369	0	8	2	B005-00000673	2018-05-09	6114		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yr2wlzs9r+f+PsDG9byzGrY5Hh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	08:22:20.077369	0	2.0	1.0	0
34699	2018-05-09 08:29:19.541766	0	8	2	B005-00000674	2018-05-09	5436		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UYUOR9dGDrTcrkWyVlx8BizD65s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	08:29:19.541766	0	2.0	1.0	0
34700	2018-05-09 08:41:24.560001	0	8	2	B005-00000675	2018-05-09	10556		CONTADO	194.90	0.00	29.73	194.90	165.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WcBpnLk+87ot9a+SDqWiHBXQLa8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	08:41:24.560001	0	2.0	1.0	0
34701	2018-05-09 08:44:01.224594	0	8	2	B005-00000676	2018-05-09	9004		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4mDRXoD5ZipWCNFchgiQL5tBC+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	08:44:01.224594	0	2.0	1.0	0
34702	2018-05-09 08:48:33.228998	0	8	2	B005-00000677	2018-05-09	6018		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pIPcCEHJb0QDq0kXgSvp+ZlhD2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	08:48:33.228998	0	2.0	1.0	0
34703	2018-05-09 08:55:55.318316	0	8	2	B005-00000678	2018-05-09	10562		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OmQY8nnemDPCKKZmyMjvc587cdM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	08:55:55.318316	0	2.0	1.0	0
34704	2018-05-09 09:00:29.905656	0	8	2	B005-00000679	2018-05-09	5625		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BSxFLDOHRiG38X6jfkT5utMF9DE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	09:00:29.905656	0	2.0	1.0	0
34713	2018-05-09 10:02:08.375092	0	8	2	B005-00000680	2018-05-09	9491		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aEHWZgMUYmM1yRA+uNklHwoNXpE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	10:02:08.375092	0	2.0	1.0	0
34719	2018-05-09 11:25:05.652309	0	8	2	B005-00000681	2018-05-09	5406		CONTADO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vnu55xZ/2Uoy61ihNf6i33AmaT4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	11:25:05.652309	0	2.0	1.0	0
34720	2018-05-09 11:40:39.338457	0	8	2	B005-00000682	2018-05-09	5665		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y0yRZPC20+38N/Jcju4btxE+WcQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	11:40:39.338457	0	2.0	1.0	0
34721	2018-05-09 12:00:57.352941	0	8	2	B005-00000683	2018-05-09	9453		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pvkJQv3RjgmeUWjx8hQcHboqDlA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	12:00:57.352941	0	2.0	1.0	0
34723	2018-05-09 12:30:17.639742	0	8	2	B005-00000684	2018-05-09	5466		CONTADO	211.50	0.00	32.26	211.50	179.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gUIab+B5n8jftuVHoPoZKqEGTlY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5127	0	12:30:17.639742	0	2.0	1.0	0
34708	2018-05-09 09:37:38.701594	0	13	2	B011-00000511	2018-05-09	2408		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	PD1GQiqKg5gMHkpo+BVq8+VEJhM=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5128	0	09:37:38.701594	0	2.0	1.0	0
34725	2018-05-09 15:25:19.480305	0	13	2	B011-00000512	2018-05-09	575		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	z3OWLysuw5eWtikAvssx3R8LOOw=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5128	0	15:25:19.480305	0	2.0	1.0	0
34715	2018-05-09 10:23:52.996943	0	6	2	B004-00000091	2018-05-09	3542		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iWbtxSzuqGdyCXzbH9XfFg3ao8o=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5129	0	10:23:52.996943	0	2.0	1.0	0
34694	2018-05-09 07:04:27.167492	0	11	1	F012-00000131	2018-05-09	1565		CONTADO	1259.00	0.00	0.00	1259.00	0.00	1259.00	18.00	NS	0.0000	0.00	1	t	t	+	ksCuPkavPFghje1keNbQZ7moTBg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5130	0	07:04:27.167492	0	2.0	1.0	0
34727	2018-05-09 16:09:15.001231	0	10	2	B005-00000419	2018-05-09	10183		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	sJ12F6YuGERshZ5gD1ciOxtIi9E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5131	0	16:09:15.001231	0	2.0	1.0	0
34726	2018-05-09 15:50:55.515215	0	9	2	B006-00001096	2018-05-09	2285		CONTADO	509.00	0.00	0.00	509.00	0.00	509.00	18.00	NS	0.0000	0.00	1	t	t	+	Oy3uawr5DFDTK/BZCzLt7JZktOM=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5132	0	15:50:55.515215	0	2.0	1.0	0
34697	2018-05-09 08:05:13.229944	0	23	2	B002-00000260	2018-05-09	10560		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y8YhPGiFZmeN3bmfcRTJhJTKRjo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	08:05:13.229944	0	2.0	1.0	0
34706	2018-05-09 09:21:29.510211	0	23	2	B002-00000261	2018-05-09	10117		CONTADO	1670.40	0.00	254.81	1670.40	1415.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TDCz0nsYSBLC0ETxHfHn8XC9JZY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	09:21:29.510211	0	2.0	1.0	0
34709	2018-05-09 09:37:57.720837	0	23	2	B002-00000262	2018-05-09	6766		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IzM2Tn2nUmBRPzpuln6P77cVdZU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	09:37:57.720837	0	2.0	1.0	0
34716	2018-05-09 10:25:49.653624	0	23	2	B002-00000263	2018-05-09	10420		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gBxPvWfdgOGTI/iqarA94/I9WLc=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	10:25:49.653624	0	2.0	1.0	0
34717	2018-05-09 10:46:36.300642	0	23	2	B002-00000264	2018-05-09	9387		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FPEue/+nXa1EpqkjXX1vGb74K4g=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	10:46:36.300642	0	2.0	1.0	0
34718	2018-05-09 10:48:06.46139	0	23	2	B002-00000265	2018-05-09	10566		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EIzkJP8z8bD9JwhKOohwPTnAjaM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	10:48:06.46139	0	2.0	1.0	0
34722	2018-05-09 12:20:39.767886	0	23	2	B002-00000266	2018-05-09	9861		CONTADO	208.50	0.00	31.81	208.50	176.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9d3my+PLAaD3iEUcKC78Hr19MQQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	12:20:39.767886	0	2.0	1.0	0
34728	2018-05-09 16:12:04.357691	0	23	1	F002-00000036	2018-05-09	1987		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HzlBVY4aEZQNYOTAb5r7hsQRaBk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	16:12:04.357691	0	2.0	1.0	0
34731	2018-05-09 16:39:47.045441	0	23	2	B002-00000267	2018-05-09	10117		CONTADO	59.60	0.00	9.09	59.60	50.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VM9cfjVndAwsvj1HTrA5960KZkY=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5133	0	16:39:47.045441	0	2.0	1.0	0
34732	2018-05-09 17:12:37.797296	0	24	1	F008-00000091	2018-05-09	6389		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	emSNJXbGWQXGJ/LiFWMgZ2R/ttw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5134	0	17:12:37.797296	0	2.0	1.0	0
34733	2018-05-09 17:18:54.318227	0	24	2	B008-00000144	2018-05-09	10567		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T9maQ0lgxIafKlnFUAr0oBJnNuY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5134	0	17:18:54.318227	0	2.0	1.0	0
34743	2018-05-10 08:39:33.292993	0	15	2	B009-00000256	2018-05-10	109		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	bHIYGfQqEqBsXdVReahraBIId4Q=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5135	0	08:39:33.292993	0	2.0	1.0	0
34751	2018-05-10 10:22:28.378895	0	15	1	F009-00000026	2018-05-10	303		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pWAimnYLZK5Ln2HdrbFEDcJvccI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5135	0	10:22:28.378895	0	2.0	1.0	0
34736	2018-05-10 06:48:13.266311	0	14	2	B010-00000706	2018-05-10	311		CONTADO	504.50	0.00	0.00	504.50	0.00	504.50	18.00	NS	0.0000	0.00	1	t	t	+	TjabSEIdEIPuQD2KyXOkHWJVx90=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5136	0	06:48:13.266311	0	2.0	1.0	0
34737	2018-05-10 07:47:09.948944	0	14	2	B010-00000707	2018-05-10	6410		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	1	t	t	+	GvnMhgnFgY7AivR7qTXNhemINOc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5136	0	07:47:09.948944	0	2.0	1.0	0
34755	2018-05-10 11:47:01.542027	0	14	2	B010-00000708	2018-05-10	127		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	stfF8EmkGhgwJEZA526w67A5xAY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5136	0	11:47:01.542027	0	2.0	1.0	0
34764	2018-05-10 15:03:46.253184	0	14	2	B010-00000709	2018-05-10	6791		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zkga+HGzf48xgTmWTEBBCR+ZsKI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5136	0	15:03:46.253184	0	2.0	1.0	0
34774	2018-05-10 17:55:54.097417	0	14	2	B010-00000710	2018-05-10	221		CONTADO	139.50	0.00	0.00	139.50	0.00	139.50	18.00	NS	0.0000	0.00	1	t	t	+	iLj50+tXCM/HpRzTLRQJUJ4iHjU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5136	0	17:55:54.097417	0	2.0	1.0	0
34738	2018-05-10 08:11:48.531109	0	8	2	B005-00000685	2018-05-10	10556		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ERdelddFiKYTvbHZBMtmw8wkjRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	08:11:48.531109	0	2.0	1.0	0
34739	2018-05-10 08:13:49.498918	0	8	2	B005-00000686	2018-05-10	10556		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LTQSzu6KYlXPyRquQAy0Jhl3C9g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	08:13:49.498918	0	2.0	1.0	0
34742	2018-05-10 08:37:54.122325	0	8	2	B005-00000687	2018-05-10	10569		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kSwFLx1xz+wc7Tvde4CERxoP+ZQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	08:37:54.122325	0	2.0	1.0	0
34745	2018-05-10 08:54:12.914219	0	8	2	B005-00000688	2018-05-10	5436		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oEqps568YIH1JTSPBPByAbXu11g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	08:54:12.914219	0	2.0	1.0	0
34747	2018-05-10 09:20:07.77021	0	8	2	B005-00000689	2018-05-10	9652		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MgtzJqZ2OpKH2hjyM9B4U2vZ/9k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	09:20:07.77021	0	2.0	1.0	0
34750	2018-05-10 10:21:09.687155	0	8	2	B005-00000690	2018-05-10	10571		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yr5XnTa6h4NjU2Nti3v7LO8ZSL8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	10:21:09.687155	0	2.0	1.0	0
34753	2018-05-10 11:20:39.202094	0	8	2	B005-00000691	2018-05-10	2735		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mt2TwX5tSOPDvdk+YpdBqk8HLp0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	11:20:39.202094	0	2.0	1.0	0
34762	2018-05-10 14:30:06.943751	0	8	2	B005-00000692	2018-05-10	10504		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wnm+WnricZmX0N+Y2WlcqE3tioU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	14:30:06.943751	0	2.0	1.0	0
34763	2018-05-10 14:50:28.400492	0	8	2	B005-00000693	2018-05-10	5466		CONTADO	211.50	0.00	32.26	211.50	179.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	14:50:28.400492	0	2.0	1.0	0
34765	2018-05-10 15:07:14.994483	0	8	2	B005-00000694	2018-05-10	5406		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h1N7/Gf/kB5CBktaeDt59EqA12M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	15:07:14.994483	0	2.0	1.0	0
34767	2018-05-10 15:31:25.187153	0	8	2	B005-00000695	2018-05-10	5506		CONTADO	336.00	0.00	51.25	336.00	284.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S0x/Abxdh2PlghoYTM9etyFMBIs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5137	0	15:31:25.187153	0	2.0	1.0	0
34769	2018-05-10 16:24:42.285137	0	8	2	B008-00000531	2018-05-10	3050		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	sJFsxs4IJDfsGU79BaDy0RmJPUc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5137	0	16:24:42.285137	0	2.0	1.0	0
34746	2018-05-10 09:19:16.250331	0	18	2	B005-00000104	2018-05-10	10570		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YLAv0Ayz9xo4i76vUo8wA6KMLv0=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5138	0	09:19:16.250331	0	2.0	1.0	0
34758	2018-05-10 12:34:25.769209	0	18	2	B005-00000105	2018-05-10	10572		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i0qO9hR6+hXppk4roh7P34JPD04=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5138	0	12:34:25.769209	0	2.0	1.0	0
34760	2018-05-10 12:37:24.072135	0	18	2	B005-00000106	2018-05-10	10573		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/tIOCucE8hYWletDY52moLnJoXo=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5138	0	12:37:24.072135	0	2.0	1.0	0
34761	2018-05-10 12:49:01.97756	0	18	2	B005-00000107	2018-05-10	10574		CONTADO	1395.00	0.00	212.80	1395.00	1182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hQMWHlJbN+cZGU5/PqCP4GbaJ2E=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5138	0	12:49:01.97756	0	2.0	1.0	0
34766	2018-05-10 15:15:05.19818	0	18	2	B005-00000108	2018-05-10	10575		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AX1AkW2HdXYGkEn98MEPNrtDa1U=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5138	0	15:15:05.19818	0	2.0	1.0	0
34759	2018-05-10 12:37:19.17921	0	23	2	B002-00000268	2018-05-10	9387		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m2Xu2CPgMoxGVsoaDYP8EEODjIw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5139	0	12:37:19.17921	0	2.0	1.0	0
34771	2018-05-10 16:48:03.263307	0	23	2	B002-00000269	2018-05-10	9903		CONTADO	215.00	0.00	32.80	215.00	182.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LQrcCNyoFeoR1OC9JRfJd1UZ8F0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5139	0	16:48:03.263307	0	2.0	1.0	0
34740	2018-05-10 08:21:25.002371	0	24	1	F008-00000092	2018-05-10	6371		CONTADO	1332.00	0.00	203.19	1332.00	1128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pF5DAhV4vdGng1sfs6eAeI5kbIE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5140	0	08:21:25.002371	0	2.0	1.0	0
34770	2018-05-10 16:38:49.168762	0	24	1	F008-00000093	2018-05-10	9854		CONTADO	333.00	0.00	50.80	333.00	282.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TnK+9+3WZVkKV5BV/jUGpT6lM08=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5140	0	16:38:49.168762	0	2.0	1.0	0
34773	2018-05-10 17:27:14.951045	0	24	1	F008-00000094	2018-05-10	6389		CONTADO	1265.40	0.00	193.03	1265.40	1072.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VPQgMm4cmS89WGupAsTESMUs9Rs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5140	0	17:27:14.951045	0	2.0	1.0	0
34741	2018-05-10 08:29:42.78747	0	5	2	B013-00001302	2018-05-10	4228		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	4wi8ycSleBd5CwF7BrL5YzeOmyw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5141	0	08:29:42.78747	0	2.0	1.0	0
34744	2018-05-10 08:53:23.562561	0	5	2	B013-00001303	2018-05-10	2439		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NXrSuAARhu2dBnLR25Kt+LBwhi4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5141	0	08:53:23.562561	0	2.0	1.0	0
34748	2018-05-10 09:40:38.041612	0	5	2	B003-00000226	2018-05-10	4982		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ysqdZUYEsWUcQEsK9fORLaZI+Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5141	0	09:40:38.041612	0	2.0	1.0	0
34749	2018-05-10 09:43:36.029744	0	5	2	B013-00001304	2018-05-10	4228		CONTADO	387.50	0.00	0.00	387.50	0.00	387.50	18.00	NS	0.0000	0.00	1	t	t	+	X/I4RyAc0a9Yf8mADzFu5I5Lg5s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5141	0	09:43:36.029744	0	2.0	1.0	0
34752	2018-05-10 10:40:25.693113	0	5	2	B003-00000227	2018-05-10	8389		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WG5fR8dX3PAg1rV7sXY+5lEnlVw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5141	0	10:40:25.693113	0	2.0	1.0	0
34757	2018-05-10 12:11:03.989179	0	5	2	B003-00000228	2018-05-10	10256		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	24gzef2iyMxoUqxthRTvWouOIfc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5141	0	12:11:03.989179	0	2.0	1.0	0
34768	2018-05-10 15:53:43.753121	0	5	1	F013-00000094	2018-05-10	358		CONTADO	2070.00	0.00	0.00	2070.00	0.00	2070.00	18.00	NS	0.0000	0.00	1	t	t	+	ThsD6X7nAZlHvngNj+aCHzkXj6k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5141	0	15:53:43.753121	0	2.0	1.0	0
34754	2018-05-10 11:40:24.774263	0	6	2	B014-00000356	2018-05-10	10256		CONTADO	275.50	0.00	0.00	275.50	0.00	275.50	18.00	NS	0.0000	0.00	1	t	t	+	DAvhEQIpYOT4CMYWIOjTSnaHBwY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5142	0	11:40:24.774263	0	2.0	1.0	0
34756	2018-05-10 11:54:37.934947	0	6	2	B014-00000357	2018-05-10	3560		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	Dx6x9tndQntGtSgwdVuOHApa/Lw=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5142	0	11:54:37.934947	0	2.0	1.0	0
34734	2018-05-10 06:38:26.094365	0	11	1	F012-00000132	2018-05-10	8667		CONTADO	1368.50	0.00	6.86	1368.50	38.14	1323.50	18.00	NS	0.0000	0.00	1	t	t	+	hl5ysu6yxjorrRgG/Z+Y2FjOE7M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5143	0	06:38:26.094365	0	2.0	1.0	0
34735	2018-05-10 06:42:21.39737	0	11	2	B012-00000216	2018-05-10	5193		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6BtX2uIaPcC1FEEjCwBYrt9Apb4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5143	0	06:42:21.39737	0	2.0	1.0	0
34772	2018-05-10 17:14:12.847382	0	11	1	F012-00000133	2018-05-10	8667		CONTADO	3629.00	0.00	0.00	3629.00	0.00	3629.00	18.00	NS	0.0000	0.00	1	t	t	+	v+A0wIy/Q325h8XVE+8I5d8RwSM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5143	0	17:14:12.847382	0	2.0	1.0	0
34830	2018-05-11 17:13:34.257253	0	27	1	F016-00000015	2018-05-11	7850		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CGQuw87fTA3e1zWO7SdDKwqsJ/0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5144	0	17:13:34.257253	0	2.0	1.0	0
34780	2018-05-11 07:41:24.496155	0	8	2	B005-00000699	2018-05-11	9208		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oPebfkbeAx8iK/kVUl7ikT9ESBA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	07:41:24.496155	0	2.0	1.0	0
34776	2018-05-11 07:33:57.516452	0	8	2	B005-00000696	2018-05-11	10576		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	utRyEA1rr4oAVb3vJACmWpyC734=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	07:33:57.516452	0	2.0	1.0	0
34777	2018-05-11 07:34:29.672978	0	8	2	B005-00000697	2018-05-11	10577		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0TRwsbtMikit5JSR/dCQl1W/Uv4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	07:34:29.672978	0	2.0	1.0	0
34778	2018-05-11 07:35:28.988701	0	8	2	B005-00000698	2018-05-11	10578		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	12iazKXtyR69ycZCyCaC06Yj70o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	07:35:28.988701	0	2.0	1.0	0
34779	2018-05-11 07:38:40.907646	0	8	2	B008-00000532	2018-05-11	3246		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	ecm7rB09co1SDnXFU7eDOa8LzAo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5145	0	07:38:40.907646	0	2.0	1.0	0
34781	2018-05-11 07:52:23.487604	0	8	2	B005-00000700	2018-05-11	3310		CONTADO	376.00	0.00	57.36	376.00	318.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qzc49b3v/uQsfWF/+VusoN6YKRY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	07:52:23.487604	0	2.0	1.0	0
34787	2018-05-11 08:29:49.314889	0	8	2	B005-00000701	2018-05-11	10581		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/geo14Jo4LX8zh2WlT9brKlZZDA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	08:29:49.314889	0	2.0	1.0	0
34788	2018-05-11 08:34:34.523794	0	8	2	B005-00000702	2018-05-11	5968		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hOoqWfUlhicMES+9z15hbrvmDao=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	08:34:34.523794	0	2.0	1.0	0
34789	2018-05-11 08:39:02.864633	0	8	2	B005-00000703	2018-05-11	5436		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	08:39:02.864633	0	2.0	1.0	0
34792	2018-05-11 08:53:51.87227	0	8	2	B005-00000704	2018-05-11	5436		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JAkBbw99dGImRxcKxFRAUfz1KK8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	08:53:51.87227	0	2.0	1.0	0
34795	2018-05-11 09:24:43.403261	0	8	2	B005-00000705	2018-05-11	9652		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YMcMeoubvyxy6lBXyi2RVkJoRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	09:24:43.403261	0	2.0	1.0	0
34796	2018-05-11 09:26:01.613148	0	8	2	B005-00000706	2018-05-11	10583		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BiWgmfqFnZBV0nk+cYmR3J1V3pQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	09:26:01.613148	0	2.0	1.0	0
34802	2018-05-11 10:00:34.592437	0	8	2	B005-00000707	2018-05-11	10586		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lDwM4XyKVfwGl+aUXChsrWTElZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	10:00:34.592437	0	2.0	1.0	0
34814	2018-05-11 12:34:18.038818	0	8	2	B008-00000533	2018-05-11	10590		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	uney14+zL8RvJth/Ec/hcYu79xw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5145	0	12:34:18.038818	0	2.0	1.0	0
34816	2018-05-11 13:18:16.236383	0	8	2	B005-00000708	2018-05-11	5436		CONTADO	235.00	0.00	35.85	235.00	199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JtwcujAM63sYklroxcv5nw0E4Vg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5145	0	13:18:16.236383	0	2.0	1.0	0
34806	2018-05-11 10:33:29.641236	0	24	1	F008-00000095	2018-05-11	6371		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NmNsDJp/42fnkkwd4Akgg7wZEFQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5146	0	10:33:29.641236	0	2.0	1.0	0
34808	2018-05-11 10:37:44.180506	0	24	2	B008-00000145	2018-05-11	10588		CONTADO	44.40	0.00	6.77	44.40	37.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+nAAQ4vFAGrUf4B/uYGGrn3E6sU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5146	0	10:37:44.180506	0	2.0	1.0	0
34818	2018-05-11 15:09:01.563043	0	6	2	B014-00000358	2018-05-11	2623		CONTADO	657.00	0.00	0.00	657.00	0.00	657.00	18.00	NS	0.0000	0.00	1	t	t	+	YmnFj4JrFAsS2UFYCZgAiGCI8eY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5147	0	15:09:01.563043	0	2.0	1.0	0
34820	2018-05-11 15:55:36.145556	0	6	2	B004-00000092	2018-05-11	5905		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sud7DB13yp+lLhcNUp4j2IMlORg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5147	0	15:55:36.145556	0	2.0	1.0	0
34784	2018-05-11 08:12:18.798347	0	15	2	B009-00000257	2018-05-11	10579		CONTADO	351.00	0.00	0.00	351.00	0.00	351.00	18.00	NS	0.0000	0.00	1	t	t	+	hDEsa8sS30BYT4jawfYkkiUTfkA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5148	0	08:12:18.798347	0	2.0	1.0	0
34793	2018-05-11 08:55:26.660183	0	15	2	B009-00000258	2018-05-11	1112		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	cFWeyotz9wouYYasxUaMWtDS4IY=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5148	0	08:55:26.660183	0	2.0	1.0	0
34824	2018-05-11 16:16:40.58161	0	15	2	B009-00000259	2018-05-11	90		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	RULdXSybYlxFOLd4sqRJ0JjcekQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5148	0	16:16:40.58161	0	2.0	1.0	0
34775	2018-05-11 06:50:01.90264	0	11	1	F012-00000134	2018-05-11	8667		CONTADO	2311.00	0.00	0.00	2311.00	0.00	2311.00	18.00	NS	0.0000	0.00	1	t	t	+	S6kaYaJa6Q6xQJ4Jk4Q0XmzQtYI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5149	0	06:50:01.90264	0	2.0	1.0	0
34797	2018-05-11 09:32:03.687282	0	5	2	B003-00000229	2018-05-11	10584		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iRzmkkPAM1iOlidosc9Pt58OBVs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5150	0	09:32:03.687282	0	2.0	1.0	0
34804	2018-05-11 10:06:41.200374	0	5	2	B007-00000115	2018-05-11	10587		CONTADO	24.60	0.00	3.75	24.60	20.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JooFUMtTiJZbJQfIb35JmxckOzM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5150	0	10:06:41.200374	0	2.0	1.0	0
34807	2018-05-11 10:36:00.040168	0	5	2	B007-00000116	2018-05-11	6171		CONTADO	52.60	0.00	8.02	52.60	44.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nkCh7gBJxOzKlAPrjSU277LTlxk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5150	0	10:36:00.040168	0	2.0	1.0	0
34812	2018-05-11 11:53:10.332623	0	5	2	B003-00000230	2018-05-11	4930		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IjZn3QMkB6PMXtDRnH4c4oYxm7g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5150	0	11:53:10.332623	0	2.0	1.0	0
34813	2018-05-11 12:24:35.226727	0	5	2	B003-00000231	2018-05-11	1435		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3iBL9uM5FjyatsxtBOK4HDyyD9U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5150	0	12:24:35.226727	0	2.0	1.0	0
34819	2018-05-11 15:11:01.197866	0	5	2	B007-00000117	2018-05-11	9886		CONTADO	657.50	0.00	100.30	657.50	557.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lCt3luBQXMXCbUW+eURIwrO06Tw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5150	0	15:11:01.197866	0	2.0	1.0	0
34827	2018-05-11 16:42:07.422745	0	5	2	B003-00000232	2018-05-11	4776		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NBhWKcU9WLLNHkFo/O5OeWF4wQY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5150	0	16:42:07.422745	0	2.0	1.0	0
34828	2018-05-11 17:02:28.247072	0	5	2	B003-00000233	2018-05-11	10592		CONTADO	97.00	0.00	14.80	97.00	82.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ES0NpcQPhqRVYc7xX27iCXlCvA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5150	0	17:02:28.247072	0	2.0	1.0	0
34803	2018-05-11 10:02:07.527338	0	20	1	F003-00000043	2018-05-11	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2UfJN9XyCN1ez9M9YcINYDHY+j4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	5151	0	10:02:07.527338	0	2.0	1.0	0
34790	2018-05-11 08:45:58.972951	0	9	2	B006-00001097	2018-05-11	2237		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	sGoGGNf3N5IT0en11L58CVJcE1I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5152	0	08:45:58.972951	0	2.0	1.0	0
34791	2018-05-11 08:46:31.275175	0	9	2	B006-00001098	2018-05-11	9562		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	b+RRQnEHDiFdDQHStx+G61smids=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5152	0	08:46:31.275175	0	2.0	1.0	0
34821	2018-05-11 16:13:43.355463	0	9	2	B006-00001099	2018-05-11	9912		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	gdhOV/hxR2COw6MkO7aLNoPFJ2c=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5152	0	16:13:43.355463	0	2.0	1.0	0
34822	2018-05-11 16:14:14.011127	0	9	2	B006-00001100	2018-05-11	1848		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	Ic1eW8oSJ5sV/QeFrz9SaIq9gug=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5152	0	16:14:14.011127	0	2.0	1.0	0
34823	2018-05-11 16:14:35.101075	0	9	2	B006-00001101	2018-05-11	1848		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	RSNW4GxHSZ7DikLUsP6ICuiiDH4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5152	0	16:14:35.101075	0	2.0	1.0	0
34794	2018-05-11 09:01:31.814388	0	18	2	B005-00000109	2018-05-11	10582		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J7RFNk0TSbTuhWOLPl9iy34AsL4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5153	0	09:01:31.814388	0	2.0	1.0	0
34810	2018-05-11 11:28:54.462733	0	18	1	F005-00000024	2018-05-11	10589		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+C0gxNTB9N0ZBRB9p3vKM4xV++M=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5153	0	11:28:54.462733	0	2.0	1.0	0
34817	2018-05-11 13:19:30.799955	0	18	1	F005-00000025	2018-05-11	3637		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X6sNVRKPQmdD/lLmAnW6V/0G7zY=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5153	0	13:19:30.799955	0	2.0	1.0	0
34800	2018-05-11 09:51:48.444813	0	13	2	B011-00000513	2018-05-11	10399		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	qmLL6sFB3eCM4rcXUEIokqWvmfI=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5154	0	09:51:48.444813	0	2.0	1.0	0
34811	2018-05-11 11:43:40.028341	0	10	2	B005-00000420	2018-05-11	812		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	kGPqHH+R4bO3MTJ1ZPsuOXzIq+o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5155	0	11:43:40.028341	0	2.0	1.0	0
34815	2018-05-11 12:49:22.005013	0	10	2	B005-00000421	2018-05-11	2434		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	uqsCC/PNloG10yFzIbNJnwT/hE8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5155	0	12:49:22.005013	0	2.0	1.0	0
34831	2018-05-11 17:23:05.22624	0	18	1	F005-00000026	2018-05-11	5202		CONTADO	9712.50	0.00	1481.57	9712.50	8230.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hm/q++4+3hGr4uq/EESZ+A9cxQw=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5153	0	17:23:05.22624	0	2.0	1.0	0
34783	2018-05-11 08:06:12.526329	0	23	2	B002-00000270	2018-05-11	10117		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vsBlcKWONtYUNJzdPSn4COSdsv4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	08:06:12.526329	0	2.0	1.0	0
34786	2018-05-11 08:23:25.206435	0	23	2	B002-00000271	2018-05-11	10545		CONTADO	46.40	0.00	7.08	46.40	39.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aq9WgaGvAJHbQ4c9ll37gn8OK58=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	08:23:25.206435	0	2.0	1.0	0
34798	2018-05-11 09:38:26.475009	0	23	2	B002-00000272	2018-05-11	9861		CONTADO	185.60	0.00	28.31	185.60	157.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hffe+v1Ww7VugadnJlNr7D9vNQ4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	09:38:26.475009	0	2.0	1.0	0
34801	2018-05-11 09:54:18.30053	0	23	2	B002-00000273	2018-05-11	9852		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Nk48MNj/JWDQ6k92K7asI0zHdI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	09:54:18.30053	0	2.0	1.0	0
34805	2018-05-11 10:06:47.897126	0	23	2	B002-00000274	2018-05-11	10585		CONTADO	558.00	0.00	85.12	558.00	472.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vwR3G7hnJHzOAJxNxp3ktK8S+/k=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	10:06:47.897126	0	2.0	1.0	0
34809	2018-05-11 11:28:54.16788	0	23	2	B002-00000275	2018-05-11	6807		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	72EaXP7jnBMAoYa+wGo/t7k3C8o=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	11:28:54.16788	0	2.0	1.0	0
34826	2018-05-11 16:41:06.749588	0	23	2	B002-00000276	2018-05-11	10585		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	79xQBm+Xf+dilZXAXDbkBTBixnI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	16:41:06.749588	0	2.0	1.0	0
34829	2018-05-11 17:06:44.807511	0	23	2	B002-00000277	2018-05-11	9861		CONTADO	20.60	0.00	3.14	20.60	17.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yVRtzj7EjgG1b4TJ8/JI+byYz4w=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5156	0	17:06:44.807511	0	2.0	1.0	0
34782	2018-05-11 07:56:17.362864	0	14	2	B010-00000711	2018-05-11	1203		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	OXmjm6g7OiQaTL/YBusZePurOAQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5157	0	07:56:17.362864	0	2.0	1.0	0
34785	2018-05-11 08:18:38.323857	0	14	2	B010-00000712	2018-05-11	623		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	xxZyq8NEezomzy2b5s7XKnQlMZ8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5157	0	08:18:38.323857	0	2.0	1.0	0
34799	2018-05-11 09:48:16.128278	0	14	1	F010-00000055	2018-05-11	9550		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DdmDi8njQPGb7+o3WXShFidG1oY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5157	0	09:48:16.128278	0	2.0	1.0	0
34825	2018-05-11 16:26:34.810982	0	14	2	B010-00000713	2018-05-11	10591		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fuR8w9TaztpeGVpKwDEl/kWpOnI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5157	0	16:26:34.810982	0	2.0	1.0	0
34863	2018-05-12 10:47:12.208709	0	23	2	B002-00000278	2018-05-12	10596		CONTADO	6460.00	0.00	985.42	6460.00	5474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VcqrZS6x5fU+LV3yxv45Ty+Bagg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5158	0	10:47:12.208709	0	2.0	1.0	0
34866	2018-05-12 11:15:17.032371	0	23	2	B002-00000279	2018-05-12	10598		CONTADO	4954.30	0.00	755.74	4954.30	4198.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7NTjU75IioWaxtZIIse4+XhBThQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5158	0	11:15:17.032371	0	2.0	1.0	0
34874	2018-05-12 12:20:25.174169	0	23	2	B002-00000280	2018-05-12	10596		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HrXk2VX0+BzIykJvRbGli5HN9sQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5158	0	12:20:25.174169	0	2.0	1.0	0
34860	2018-05-12 10:27:30.444222	0	6	2	B014-00000359	2018-05-12	7884		CONTADO	524.50	0.00	0.00	524.50	0.00	524.50	18.00	NS	0.0000	0.00	1	t	t	+	YmTjsW1iMUnY4i4JyQjeC8glX7c=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5159	0	10:27:30.444222	0	2.0	1.0	0
34870	2018-05-12 11:42:59.638677	0	6	2	B014-00000360	2018-05-12	8450		CONTADO	484.50	0.00	0.00	484.50	0.00	484.50	18.00	NS	0.0000	0.00	1	t	t	+	2FJEd5BA5GoICVo7kyIaAx1Bn6U=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5159	0	11:42:59.638677	0	2.0	1.0	0
34832	2018-05-12 06:39:44.50223	0	14	2	B010-00000714	2018-05-12	119		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	NMX/0f6MXtzzsjI/cphMFcXB1ts=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5160	0	06:39:44.50223	0	2.0	1.0	0
34855	2018-05-12 09:12:08.072672	0	14	1	F010-00000056	2018-05-12	10594		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	7SRRmKeIae1MVzYBMZJTKqzbNOI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5160	0	09:12:08.072672	0	2.0	1.0	0
34856	2018-05-12 10:21:28.395697	0	14	2	B010-00000715	2018-05-12	10409		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	CkmfsMh4CPuw86nBeimG8oL5E6E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5160	0	10:21:28.395697	0	2.0	1.0	0
34869	2018-05-12 11:38:08.248994	0	14	2	B010-00000716	2018-05-12	223		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	pvq45oLa8JNkDtHlNhsZNGbXUAc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5160	0	11:38:08.248994	0	2.0	1.0	0
34873	2018-05-12 12:06:21.411062	0	14	1	F010-00000057	2018-05-12	10600		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	oRvC1Yhusn15SIbYaJl8we7XaxY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5160	0	12:06:21.411062	0	2.0	1.0	0
34843	2018-05-12 08:08:53.304057	0	5	2	B013-00001305	2018-05-12	2573		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	XKlgit1mDw3o4gGd62IbBc/vjW0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5161	0	08:08:53.304057	0	2.0	1.0	0
34846	2018-05-12 08:24:45.092948	0	5	2	B003-00000234	2018-05-12	4930		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	toYfdba9P0U6VgJLZZLpdo6oxRo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	08:24:45.092948	0	2.0	1.0	0
34848	2018-05-12 08:39:25.372882	0	5	2	B007-00000118	2018-05-12	4059		CONTADO	26.30	0.00	4.01	26.30	22.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FbvEDpiL8547oz5T0PGb/oWd5SA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5161	0	08:39:25.372882	0	2.0	1.0	0
34852	2018-05-12 09:03:09.136062	0	5	2	B003-00000235	2018-05-12	6350		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	40WE2UIjVn+FYvDYN467xiTAWnY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	09:03:09.136062	0	2.0	1.0	0
34857	2018-05-12 10:23:12.250541	0	5	2	B003-00000236	2018-05-12	35		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YkikV6gKLf/+LWehXq19YKBBCys=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	10:23:12.250541	0	2.0	1.0	0
34858	2018-05-12 10:24:30.353938	0	5	2	B003-00000237	2018-05-12	10595		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i/yWn4GPAty1Mf6w3ANTLN3Yom4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	10:24:30.353938	0	2.0	1.0	0
34859	2018-05-12 10:26:45.965147	0	5	2	B003-00000238	2018-05-12	10256		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/4fOSGJcntxv90EnwaPpQ9NRtMQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	10:26:45.965147	0	2.0	1.0	0
34861	2018-05-12 10:27:43.931542	0	5	2	B003-00000239	2018-05-12	4930		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jHamHJIs/HQlvAOM1hegaKT5VpU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	10:27:43.931542	0	2.0	1.0	0
34865	2018-05-12 11:05:16.842296	0	5	2	B003-00000240	2018-05-12	1435		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M1EjZdOuMdFueHwn6v/UQhrkRuw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	11:05:16.842296	0	2.0	1.0	0
34867	2018-05-12 11:18:17.135652	0	5	2	B007-00000119	2018-05-12	10599		CONTADO	123.00	0.00	18.76	123.00	104.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oy0dW3QNb2YUUAbkluDm9XExkQA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5161	0	11:18:17.135652	0	2.0	1.0	0
34875	2018-05-12 12:29:21.418092	0	5	2	B003-00000241	2018-05-12	1435		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Wa0pUmq3dTziVuBRDL4GgUEw9Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5161	0	12:29:21.418092	0	2.0	1.0	0
34876	2018-05-12 12:52:43.501522	0	5	1	F007-00000005	2018-05-12	5666		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IsvzkrMwtuhIR6yHVe5hcIFbym0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5161	0	12:52:43.501522	0	2.0	1.0	0
34834	2018-05-12 06:57:05.636656	0	11	2	B012-00000217	2018-05-12	10037		CONTADO	792.50	0.00	0.00	792.50	0.00	792.50	18.00	NS	0.0000	0.00	1	t	t	+	wVq1UN3u+5bgKUYcJEjR9tSWqLI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5162	0	06:57:05.636656	0	2.0	1.0	0
34862	2018-05-12 10:30:15.316752	0	11	2	B012-00000218	2018-05-12	84		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	1tM965X8W916SLUDG2ujPe2gszQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5162	0	10:30:15.316752	0	2.0	1.0	0
34833	2018-05-12 06:53:10.952925	0	8	2	B005-00000709	2018-05-12	2700		CONTADO	3162.30	0.00	482.38	3162.30	2679.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5HQhhjJnzxxLUTOugREzoguToHk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	06:53:10.952925	0	2.0	1.0	0
34836	2018-05-12 07:36:25.668744	0	8	2	B005-00000710	2018-05-12	5406		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D6L3cZ45fSdWavPN5ci5u42mT0s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	07:36:25.668744	0	2.0	1.0	0
34837	2018-05-12 07:43:10.327828	0	8	2	B005-00000711	2018-05-12	5363		CONTADO	247.50	0.00	37.75	247.50	209.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	07:43:10.327828	0	2.0	1.0	0
34838	2018-05-12 07:48:08.993968	0	8	2	B005-00000712	2018-05-12	5436		CONTADO	70.50	0.00	10.75	70.50	59.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j/iL/Xg7kjiRoDAP55rHMH975Ls=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	07:48:08.993968	0	2.0	1.0	0
34839	2018-05-12 07:49:52.743482	0	8	2	B005-00000713	2018-05-12	6114		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	07:49:52.743482	0	2.0	1.0	0
34840	2018-05-12 07:53:01.088821	0	8	2	B005-00000714	2018-05-12	9208		CONTADO	295.00	0.00	45.00	295.00	250.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HcqC0fA50vEUeOLzRsVNSg1JDhk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	07:53:01.088821	0	2.0	1.0	0
34845	2018-05-12 08:13:02.639591	0	8	2	B005-00000715	2018-05-12	5436		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XTxLMzA+XpJ1xeXRMlztnYvMVLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	08:13:02.639591	0	2.0	1.0	0
34850	2018-05-12 08:48:32.513277	0	8	2	B005-00000716	2018-05-12	5436		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vxnwDck4eyrqaUhSQ5k9zaq3KEo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	08:48:32.513277	0	2.0	1.0	0
34853	2018-05-12 09:04:02.752576	0	8	2	B005-00000717	2018-05-12	2700		CONTADO	1235.00	0.00	188.39	1235.00	1046.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8xBlVm2XwBv7yfzzul5hmg+RwDk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	09:04:02.752576	0	2.0	1.0	0
34854	2018-05-12 09:05:19.105617	0	8	2	B005-00000718	2018-05-12	10512		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Co8LdGDPwBWxMLArcHLddyfav/s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5163	0	09:05:19.105617	0	2.0	1.0	0
34847	2018-05-12 08:31:06.268257	0	15	1	F009-00000027	2018-05-12	1674		CONTADO	672.00	0.00	0.00	672.00	0.00	672.00	18.00	NS	0.0000	0.00	1	t	t	+	w6L/muRacHpC6rEGrbGml7xSDU4=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5164	0	08:31:06.268257	0	2.0	1.0	0
34864	2018-05-12 10:50:58.342917	0	18	2	B005-00000110	2018-05-12	10597		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G+3g+J/hSc7q8qu9a4OWicAPHHk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5165	0	10:50:58.342917	0	2.0	1.0	0
34849	2018-05-12 08:42:14.136959	0	13	2	B011-00000514	2018-05-12	575		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	zOy/KDcJ2O1SRgO16dWjLswW5r8=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5166	0	08:42:14.136959	0	2.0	1.0	0
34851	2018-05-12 08:56:24.332945	0	13	2	B011-00000515	2018-05-12	10399		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	DOq2aZRERGdgBvQLmq4CaoHzVg4=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5166	0	08:56:24.332945	0	2.0	1.0	0
34868	2018-05-12 11:37:46.195797	0	13	2	B011-00000516	2018-05-12	811		CONTADO	637.00	0.00	0.00	637.00	0.00	637.00	18.00	NS	0.0000	0.00	1	t	t	+	rF4WlfaEaC9wsW2AdamvcenV5E8=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5166	0	11:37:46.195797	0	2.0	1.0	0
34872	2018-05-12 12:01:20.543193	0	13	2	B011-00000517	2018-05-12	175		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QkHtUev9+Zkh39HXxqQG5bSEMGo=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5166	0	12:01:20.543193	0	2.0	1.0	0
34842	2018-05-12 08:07:23.89956	0	9	2	B006-00001102	2018-05-12	2260		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	tHTgkvwCW5crjP7qL6C3sJOKxyk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5167	0	08:07:23.89956	0	2.0	1.0	0
34835	2018-05-12 07:11:13.228032	0	10	2	B005-00000422	2018-05-12	2208		CONTADO	370.50	0.00	0.00	370.50	0.00	370.50	18.00	NS	0.0000	0.00	1	t	t	+	SzXNHsR+kFW1YJJEyGt2I/D0TCw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5168	0	07:11:13.228032	0	2.0	1.0	0
34841	2018-05-12 07:57:40.548637	0	10	2	B005-00000423	2018-05-12	10593		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	2	t	t	+	WFlAzUFkZK9ajAqO0Xp+H12z8xg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5168	0	07:57:40.548637	0	2.0	1.0	0
34844	2018-05-12 08:09:56.930392	0	24	1	F008-00000096	2018-05-12	6371		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WEfOKw25Nkone78I0nBWYhKCTu4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5169	0	08:09:56.930392	0	2.0	1.0	0
34871	2018-05-12 11:56:52.497004	0	24	1	F008-00000097	2018-05-12	6389		CONTADO	888.00	0.00	135.46	888.00	752.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QspLmyidG6LiNUBA16XUkxzguZM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5169	0	11:56:52.497004	0	2.0	1.0	0
34887	2018-05-14 08:36:25.789171	0	24	1	F008-00000098	2018-05-14	6371		CONTADO	3196.80	0.00	487.65	3196.80	2709.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nI6dBnHhmI6TirUtYbMu5e5f7ik=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5170	0	08:36:25.789171	0	2.0	1.0	0
34891	2018-05-14 08:55:10.103645	0	24	2	B008-00000146	2018-05-14	6360		CONTADO	22.20	0.00	3.39	22.20	18.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E6vc6lGLNkB0djKMq24Z2W7CE20=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5170	0	08:55:10.103645	0	2.0	1.0	0
34897	2018-05-14 09:31:29.054705	0	24	2	B008-00000147	2018-05-14	6331		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AeDizgU4+8NC/W2PiajZh82hW4w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5170	0	09:31:29.054705	0	2.0	1.0	0
34880	2018-05-14 08:04:27.181121	0	5	1	F013-00000095	2018-05-14	352		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	pBSQhJiQOd1dwoJkuC3510PVHN0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5171	0	08:04:27.181121	0	2.0	1.0	0
34881	2018-05-14 08:08:10.594615	0	5	2	B003-00000242	2018-05-14	5085		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUBxbzzsOt4kFH0NM4SAE2jf/FA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	08:08:10.594615	0	2.0	1.0	0
34882	2018-05-14 08:15:40.917681	0	5	2	B007-00000120	2018-05-14	7524		CONTADO	369.00	0.00	56.29	369.00	312.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O+Yz2Ncn3QI01f+ys4q2KMeDFYo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5171	0	08:15:40.917681	0	2.0	1.0	0
34892	2018-05-14 09:01:18.693437	0	5	2	B003-00000243	2018-05-14	10604		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l0FAiZNt73wyMgMxVKbUbBdbwbI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	09:01:18.693437	0	2.0	1.0	0
34900	2018-05-14 09:48:30.273909	0	5	2	B007-00000121	2018-05-14	10587		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xpn26YmZnm5/LmK35Pnk1xCQmqI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5171	0	09:48:30.273909	0	2.0	1.0	0
34902	2018-05-14 10:04:38.522435	0	5	2	B003-00000244	2018-05-14	10607		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wKKf46/JYZpaTDgsp21XaIKKNTA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	10:04:38.522435	0	2.0	1.0	0
34907	2018-05-14 10:37:59.747595	0	5	2	B007-00000122	2018-05-14	10252		CONTADO	105.20	0.00	16.05	105.20	89.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3AIe2uMWBjB5KGR9gR8OfxCBwXs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5171	0	10:37:59.747595	0	2.0	1.0	0
34909	2018-05-14 10:58:08.800934	0	5	2	B003-00000245	2018-05-14	4930		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I1+G469+KfKT3t1VHf2qVj0W1qs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	10:58:08.800934	0	2.0	1.0	0
34910	2018-05-14 11:28:48.144098	0	5	2	B003-00000246	2018-05-14	5085		CONTADO	3202.50	0.00	488.52	3202.50	2713.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NwgEWo/wrDhqETDPca7ohIrigg8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	11:28:48.144098	0	2.0	1.0	0
34912	2018-05-14 11:46:15.991366	0	5	2	B003-00000247	2018-05-14	35		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/KSrLz8JCf6UuiBeljDOOs7HJTA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	11:46:15.991366	0	2.0	1.0	0
34915	2018-05-14 12:09:08.873743	0	5	2	B003-00000248	2018-05-14	4775		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BsBLGnepF5TYkOxHnsLHccsxJcc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	12:09:08.873743	0	2.0	1.0	0
34919	2018-05-14 12:33:40.796841	0	5	2	B003-00000249	2018-05-14	5427		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Y2TOXlX0ersLE4OyQj6jiMCj4Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	12:33:40.796841	0	2.0	1.0	0
34928	2018-05-14 15:41:38.210598	0	5	2	B007-00000123	2018-05-14	9064		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HpHN+aCVR4U6mkIgptTxiKIMeSU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5171	0	15:41:38.210598	0	2.0	1.0	0
34930	2018-05-14 15:51:07.932793	0	5	2	B003-00000250	2018-05-14	7896		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	te8WIMqX8dS/g0MSv5FfALYzw4I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	15:51:07.932793	0	2.0	1.0	0
34931	2018-05-14 15:56:32.325015	0	5	2	B003-00000251	2018-05-14	4775		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wFJANeRub3SttiomlsU0QO04sr8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5171	0	15:56:32.325015	0	2.0	1.0	0
34933	2018-05-14 16:23:55.706677	0	5	2	B013-00001306	2018-05-14	8125		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	grQmYzroHgqL958OpSMmoSGRDzk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5171	0	16:23:55.706677	0	2.0	1.0	0
34890	2018-05-14 08:54:48.762956	0	14	2	B010-00000717	2018-05-14	1406		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	nWS5pQMKJ4FPLU+qeQU5bJPgOv0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	08:54:48.762956	0	2.0	1.0	0
34896	2018-05-14 09:28:05.337674	0	14	2	B010-00000718	2018-05-14	237		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	DW8ynDfI2v48Nyws/PpIJcmupKA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	09:28:05.337674	0	2.0	1.0	0
34904	2018-05-14 10:14:03.24418	0	14	2	B010-00000719	2018-05-14	10606		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	nyWyBaMC9eiYkHpb0O0woW9US5w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	10:14:03.24418	0	2.0	1.0	0
34906	2018-05-14 10:25:33.209416	0	14	2	B010-00000720	2018-05-14	10409		CONTADO	197.00	0.00	30.05	197.00	166.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k1knvhVgDd+uLRqqhkxmwNl+tU0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	10:25:33.209416	0	2.0	1.0	0
34917	2018-05-14 12:19:13.16131	0	14	2	B010-00000721	2018-05-14	10612		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	nMtJHsRbqbtPWQQRjr+BTQ7gUpk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	12:19:13.16131	0	2.0	1.0	0
34920	2018-05-14 12:36:35.291434	0	14	2	B010-00000722	2018-05-14	10612		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	QQVFzl08KQRS+/o1GBQLqD40lA4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	12:36:35.291434	0	2.0	1.0	0
34926	2018-05-14 15:09:40.852963	0	14	2	B010-00000723	2018-05-14	161		CONTADO	1737.00	0.00	0.00	1737.00	0.00	1737.00	18.00	NS	0.0000	0.00	1	t	t	+	UiAV++qfUKCoGFFS++V93BgQfRA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	15:09:40.852963	0	2.0	1.0	0
34932	2018-05-14 16:09:46.343338	0	14	2	B010-00000724	2018-05-14	244		CONTADO	211.50	0.00	0.00	211.50	0.00	211.50	18.00	NS	0.0000	0.00	1	t	t	+	I0Ve1Duzj2vmmRyvoASdmCHWExk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5172	0	16:09:46.343338	0	2.0	1.0	0
34883	2018-05-14 08:16:46.089781	0	13	2	B011-00000518	2018-05-14	10602		CONTADO	708.00	0.00	0.00	708.00	0.00	708.00	18.00	NS	0.0000	0.00	1	t	t	+	hzewrqpUBim3K0+rTSKnqZyp6bg=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5173	0	08:16:46.089781	0	2.0	1.0	0
34888	2018-05-14 08:36:38.796365	0	13	2	B011-00000519	2018-05-14	811		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	1	t	t	+	ROvXBo4rrUfy8qoTh0/sB2OIkr0=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5173	0	08:36:38.796365	0	2.0	1.0	0
34914	2018-05-14 11:58:07.092373	0	13	2	B011-00000520	2018-05-14	9908		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	Cg/Z7B/Y/HKATR4mQkQ8SDWKa34=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5173	0	11:58:07.092373	0	2.0	1.0	0
34877	2018-05-14 06:59:36.970429	0	10	2	B005-00000424	2018-05-14	5210		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	u5rJohbRGIBFVEVDTjfrmkIIzDA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	06:59:36.970429	0	2.0	1.0	0
34908	2018-05-14 10:43:42.55182	0	10	2	B005-00000425	2018-05-14	10608		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	1	t	t	+	7VrgDw6MlHChJxhb53x5Myth0cg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	10:43:42.55182	0	2.0	1.0	0
34921	2018-05-14 12:47:01.656685	0	10	2	B005-00000426	2018-05-14	2413		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	odGqU2ICW4GVaQ3r+eQ8JBJwNxQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	12:47:01.656685	0	2.0	1.0	0
34923	2018-05-14 14:59:00.725222	0	10	2	B005-00000427	2018-05-14	10434		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	14:59:00.725222	0	2.0	1.0	0
34924	2018-05-14 15:03:13.674298	0	10	2	B005-00000428	2018-05-14	10434		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	qQw2H6zSwLdYsj+G2SvVw+FzpIM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	15:03:13.674298	0	2.0	1.0	0
34929	2018-05-14 15:45:53.739	0	10	2	B005-00000429	2018-05-14	10378		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	vxGBpko6r9QBMuSSg9NfIc8kL4Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	15:45:53.739	0	2.0	1.0	0
34935	2018-05-14 16:48:40.072732	0	10	2	B005-00000430	2018-05-14	1031		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	rQlj6x1cKqtTKPRxHckwbMPjz9E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5174	0	16:48:40.072732	0	2.0	1.0	0
34878	2018-05-14 07:00:55.468476	0	8	2	B008-00000534	2018-05-14	10601		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	AjFue9JIHvSRUM6RPlt6kSFPPH0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5175	0	07:00:55.468476	0	2.0	1.0	0
34885	2018-05-14 08:26:41.973311	0	8	2	B008-00000535	2018-05-14	10603		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	Lri7fsecOdVlE530FwDCwKB5AeE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5175	0	08:26:41.973311	0	2.0	1.0	0
34886	2018-05-14 08:32:54.964155	0	8	2	B005-00000720	2018-05-14	5720		CONTADO	236.50	0.00	36.08	236.50	200.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xTrCpryoWrvZBpF5uHS5cLDNl7Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	08:32:54.964155	0	2.0	1.0	0
34893	2018-05-14 09:02:05.539542	0	8	2	B005-00000721	2018-05-14	5436		CONTADO	141.00	0.00	21.51	141.00	119.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f1VBWySlzcYXooqLni7YYwO2AZ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	09:02:05.539542	0	2.0	1.0	0
34898	2018-05-14 09:31:59.811608	0	8	1	F005-00000046	2018-05-14	10379		CONTADO	11750.00	0.00	1792.37	11750.00	9957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5iKN7gZHnuQeEw/GrqhMzyJfcxQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	09:31:59.811608	0	2.0	1.0	0
34913	2018-05-14 11:48:58.957975	0	8	1	F005-00000047	2018-05-14	10610		CONTADO	706.00	0.00	107.69	706.00	598.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZPD7kxrxndGks9y+jGd2g8UmIOI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	11:48:58.957975	0	2.0	1.0	0
34916	2018-05-14 12:16:48.795614	0	8	2	B005-00000722	2018-05-14	10611		CONTADO	127.50	0.00	19.45	127.50	108.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	19KLGuj9Kp6/a2y8JuAEOBAKJjs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	12:16:48.795614	0	2.0	1.0	0
34918	2018-05-14 12:20:36.544577	0	8	2	B005-00000723	2018-05-14	8		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9yADQwVNkv0QB1IIYbRDRqzNm8w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	12:20:36.544577	0	2.0	1.0	0
34922	2018-05-14 14:05:00.073266	0	8	2	B005-00000724	2018-05-14	10448		CONTADO	167.50	0.00	25.55	167.50	141.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nULkkdwqASjGMNfOTGwSBkk1qeU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	14:05:00.073266	0	2.0	1.0	0
34889	2018-05-14 08:43:02.792359	0	23	2	B002-00000281	2018-05-14	10117		CONTADO	2180.80	0.00	332.66	2180.80	1848.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DsOnvHurAYvBRNJP69QqZ9C3rCU=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5176	0	08:43:02.792359	0	2.0	1.0	0
34894	2018-05-14 09:11:20.882405	0	23	1	F002-00000037	2018-05-14	10605		CONTADO	4300.00	0.00	655.93	4300.00	3644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3EpR2YHSf2JyqYGpmMOW0Ec2Vco=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5176	0	09:11:20.882405	0	2.0	1.0	0
34895	2018-05-14 09:12:26.26366	0	23	2	B002-00000282	2018-05-14	6835		CONTADO	2150.00	0.00	327.97	2150.00	1822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EadVZo7ziYnne/ZOx6A3sHz54Cw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5176	0	09:12:26.26366	0	2.0	1.0	0
34911	2018-05-14 11:38:20.278974	0	23	2	B002-00000283	2018-05-14	10609		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sdkfWAQqOnzp2fvGVnvLWa1jSK4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5176	0	11:38:20.278974	0	2.0	1.0	0
34934	2018-05-14 16:33:58.395689	0	23	2	B002-00000284	2018-05-14	10613		CONTADO	2810.00	0.00	428.64	2810.00	2381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/jSZxqSEV4nVK5cJsaIVDJOa4BE=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5176	0	16:33:58.395689	0	2.0	1.0	0
34936	2018-05-14 17:10:02.160491	0	23	2	B002-00000285	2018-05-14	6920		CONTADO	69.60	0.00	10.62	69.60	58.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JFcy8YOx9nkrtmmpoJBz/gdpt/Y=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5176	0	17:10:02.160491	0	2.0	1.0	0
34884	2018-05-14 08:16:48.024288	0	8	2	B005-00000719	2018-05-14	10583		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zwM0frMSbGWNIZAhkK6L2PWH+Kw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5175	0	08:16:48.024288	0	2.0	1.0	0
34879	2018-05-14 07:53:38.088095	0	15	2	B009-00000260	2018-05-14	90		CONTADO	646.50	0.00	0.00	646.50	0.00	646.50	18.00	NS	0.0000	0.00	1	t	t	+	t8Cm+S2B3CLSrseCE3RDAwm2ucQ=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5177	0	07:53:38.088095	0	2.0	1.0	0
34901	2018-05-14 10:01:39.15175	0	15	2	B009-00000261	2018-05-14	1471		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	yOnv/xQ79+B/9C85kpOkkpb4ZZg=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5177	0	10:01:39.15175	0	2.0	1.0	0
34903	2018-05-14 10:07:39.421764	0	15	2	B009-00000262	2018-05-14	109		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	dwMb16GDPDPChbBRyoBeH4B/g+w=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5177	0	10:07:39.421764	0	2.0	1.0	0
34905	2018-05-14 10:18:18.736159	0	15	2	B006-00000017	2018-05-14	5324		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gG/uZQMLu6fk01bdQ1P3EXJvGDI=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5177	0	10:18:18.736159	0	2.0	1.0	0
34927	2018-05-14 15:17:20.663325	0	15	2	B009-00000263	2018-05-14	102		CONTADO	219.50	0.00	0.00	219.50	0.00	219.50	18.00	NS	0.0000	0.00	1	t	t	+	xHMAL6qLEkS+7BI3sqmwOaU7nbA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5177	0	15:17:20.663325	0	2.0	1.0	0
34899	2018-05-14 09:47:34.528683	0	6	2	B004-00000093	2018-05-14	210		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZP01tZrmjYrU6RD0Zq/S6GOxL7E=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5178	0	09:47:34.528683	0	2.0	1.0	0
34925	2018-05-14 15:07:25.051683	0	9	2	B006-00001103	2018-05-14	10293		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	x9Gx+1nVKUxfrTz9dxD3yNP+1c4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5179	0	15:07:25.051683	0	2.0	1.0	0
34937	2018-05-14 17:33:54.307998	0	9	2	B006-00001104	2018-05-14	9912		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	UWA09u3syOetUbB3QjkmldVITqE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5179	0	17:33:54.307998	0	2.0	1.0	0
34993	2018-05-15 16:48:04.50298	0	7	2	B007-00000380	2018-05-15	10622		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+	CpjpOJn0OYNy2MOCVijuVAmDVfo=	0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5180	0	16:48:04.50298	0	2.0	1.0	0
34969	2018-05-15 10:50:39.89489	0	23	2	B002-00000290	2018-05-15	9106		CONTADO	1802.00	0.00	274.88	1802.00	1527.12	0.00	18.00	NS	0.0000	0.00	3	t	t	+	yyF9x+2OSpv6iB5YSev2Ti2KZ14=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	10:50:39.89489	0	2.0	1.0	0
34996	2018-05-15 17:30:12.683903	0	23	2	B002-00000294	2018-05-15	10558		CONTADO	133.50	0.00	20.36	133.50	113.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wA74GdWU3pIfkkU9lm+B1lQAAqg=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	17:30:12.683903	0	2.0	1.0	0
34953	2018-05-15 08:53:26.865369	0	23	2	B002-00000286	2018-05-15	10550		CONTADO	87.80	0.00	13.39	87.80	74.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jh8l4VP/TOn+QWXC/3/Lynz/83Y=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	08:53:26.865369	0	2.0	1.0	0
34960	2018-05-15 09:47:29.852641	0	23	2	B002-00000287	2018-05-15	10508		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I+nRclOUgK0nxncBOBa4hYjJAeM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	09:47:29.852641	0	2.0	1.0	0
34965	2018-05-15 10:25:54.927864	0	23	2	B002-00000288	2018-05-15	9996		CONTADO	147.20	0.00	22.45	147.20	124.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H1kCvGq22Dh7CkqlpWwWQzIOrOs=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	10:25:54.927864	0	2.0	1.0	0
34968	2018-05-15 10:37:48.85385	0	23	2	B002-00000289	2018-05-15	6810		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RtIhpdQzdCAhf13PVJZ2M0c2jkI=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	10:37:48.85385	0	2.0	1.0	0
34974	2018-05-15 11:32:20.54028	0	23	2	B002-00000292	2018-05-15	6920		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0sBnHhVMwIHIocYlSHTy6TbB43s=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	11:32:20.54028	0	2.0	1.0	0
34982	2018-05-15 12:37:19.409236	0	23	1	F002-00000004	2018-05-15	5128		CONTADO	36000.00	0.00	5491.53	36000.00	30508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nqdW25cNaxPVFjt03ik9fL8cEl4=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5181	0	12:37:19.409236	0	2.0	1.0	0
34983	2018-05-15 12:43:34.864228	0	23	2	B002-00000293	2018-05-15	6793		CONTADO	487.00	0.00	74.29	487.00	412.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eiOlovl1UoDRTWA9/KxRXsofc9k=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	12:43:34.864228	0	2.0	1.0	0
34984	2018-05-15 12:43:49.205653	0	23	1	F002-00000005	2018-05-15	10392		CONTADO	27000.00	0.00	4118.64	27000.00	22881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BqeMwz9bT2y9s/Fyy/YNnMWOhA8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5181	0	12:43:49.205653	0	2.0	1.0	0
34992	2018-05-15 15:44:15.737895	0	5	2	B013-00001310	2018-05-15	2628		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	AyJUhCpKt9HA/wpYMtMmuA0xyBc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5182	0	15:44:15.737895	0	2.0	1.0	0
34994	2018-05-15 17:06:29.683936	0	5	1	F013-00000096	2018-05-15	352		CONTADO	568.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	1	t	t	+	X6LO3B1BHnH8qZS1mXePzjc7Z2c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5182	0	17:06:29.683936	0	2.0	1.0	0
34995	2018-05-15 17:27:06.585219	0	5	2	B003-00000257	2018-05-15	6350		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4qZ8dDMlnHrfc5zUCXJh8wLtFGg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5182	0	17:27:06.585219	0	2.0	1.0	0
34942	2018-05-15 07:37:47.41322	0	5	1	F007-00000006	2018-05-15	5666		CONTADO	246.00	0.00	37.53	246.00	208.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/rXOK3jyrI6jAEG6Lwjpq1ov6nY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5182	0	07:37:47.41322	0	2.0	1.0	0
34955	2018-05-15 09:06:38.00861	0	5	2	B013-00001307	2018-05-15	2385		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	XZE9Kz/Mu2/mwxCXsODi21Y2iRs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5182	0	09:06:38.00861	0	2.0	1.0	0
34959	2018-05-15 09:46:52.974942	0	5	2	B003-00000252	2018-05-15	8389		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lM928JDKvmKff+4+BgoMHFb1PRQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5182	0	09:46:52.974942	0	2.0	1.0	0
34962	2018-05-15 10:00:07.927762	0	5	2	B003-00000253	2018-05-15	4930		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	thgSdRPpceHDzrBmH6cRATLCQ3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5182	0	10:00:07.927762	0	2.0	1.0	0
34966	2018-05-15 10:29:34.534197	0	5	2	B013-00001308	2018-05-15	4228		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	fKm37AA7cfWXMLrOhHS/twn8BGQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5182	0	10:29:34.534197	0	2.0	1.0	0
34967	2018-05-15 10:32:35.388305	0	5	2	B013-00001309	2018-05-15	3924		CONTADO	307.00	0.00	0.00	307.00	0.00	307.00	18.00	NS	0.0000	0.00	1	t	t	+	l4Vd0Pe1E88SLIlxeHFKz+b7X+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5182	0	10:32:35.388305	0	2.0	1.0	0
34973	2018-05-15 11:30:03.330452	0	5	2	B003-00000254	2018-05-15	4866		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g7SzB7OryoDY+5G9hPdbycLFbSc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5182	0	11:30:03.330452	0	2.0	1.0	0
34977	2018-05-15 11:47:17.03752	0	5	2	B003-00000255	2018-05-15	4776		CONTADO	457.50	0.00	69.79	457.50	387.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3q4+Bg0CLWqThjCvCU5EeiAxGjo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5182	0	11:47:17.03752	0	2.0	1.0	0
34978	2018-05-15 11:50:07.996484	0	5	2	B003-00000256	2018-05-15	4776		CONTADO	2287.50	0.00	348.94	2287.50	1938.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+SxXX7AEvKDMJXNMicU2JV/Si9s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5182	0	11:50:07.996484	0	2.0	1.0	0
34961	2018-05-15 09:58:03.494428	0	13	2	B011-00000521	2018-05-15	9908		CONTADO	127.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	1	t	t	+	wBSTLKRROd9RD436Mtcc+LGdD1A=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5183	0	09:58:03.494428	0	2.0	1.0	0
34970	2018-05-15 10:52:22.794282	0	23	2	B002-00000291	2018-05-15	9106		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	3	t	t	+	qaqWGo8jisRPlZaMi/tspdogdlk=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5181	0	10:52:22.794282	0	2.0	1.0	0
34944	2018-05-15 07:58:22.918072	0	6	2	B014-00000361	2018-05-15	10614		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	PuwSJgddi6iTSyMfckojT8x+W7Q=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5184	0	07:58:22.918072	0	2.0	1.0	0
34951	2018-05-15 08:47:04.714441	0	6	2	B014-00000362	2018-05-15	2385		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	1	t	t	+	3dfPRPetAGDGuCwdWVcTle1aOoM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5184	0	08:47:04.714441	0	2.0	1.0	0
34985	2018-05-15 12:46:31.048572	0	6	2	B004-00000094	2018-05-15	5857		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zG93wKWzoza2Fami5/Vf8bMlPVI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5184	0	12:46:31.048572	0	2.0	1.0	0
34950	2018-05-15 08:46:29.976157	0	11	2	B012-00000219	2018-05-15	2138		CONTADO	491.50	0.00	13.73	491.50	76.27	401.50	18.00	NS	0.0000	0.00	1	t	t	+	PMd6ahOzIMliZSVzbZCwZf51QCE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5185	0	08:46:29.976157	0	2.0	1.0	0
34997	2018-05-15 17:39:38.448351	0	14	2	B010-00000728	2018-05-15	10606		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	SCxE026qJEfRH8NQBFerHJifAgs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5186	0	17:39:38.448351	0	2.0	1.0	0
34943	2018-05-15 07:49:37.677854	0	14	2	B010-00000725	2018-05-15	261		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	1	t	t	+	DTD7MwnWnNXeJYoaspQQYTFQrtA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5186	0	07:49:37.677854	0	2.0	1.0	0
34945	2018-05-15 08:07:03.660411	0	14	1	F010-00000058	2018-05-15	3354		CONTADO	1344.00	0.00	0.00	1344.00	0.00	1344.00	18.00	NS	0.0000	0.00	1	t	t	+	wQgcCc64ehRzG8E8KoySs/g5yBo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5186	0	08:07:03.660411	0	2.0	1.0	0
34947	2018-05-15 08:34:03.336667	0	14	2	B010-00000726	2018-05-15	8188		CONTADO	440.50	0.00	58.65	440.50	325.85	56.00	18.00	NS	0.0000	0.00	1	t	t	+	21iDAEhDsFAhMzkfRz9or9rb+z0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5186	0	08:34:03.336667	0	2.0	1.0	0
34976	2018-05-15 11:43:20.469294	0	14	2	B010-00000727	2018-05-15	1406		CONTADO	97.50	0.00	14.87	97.50	82.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8WNhPixQb9Rjw4qWlp888vh9XOA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5186	0	11:43:20.469294	0	2.0	1.0	0
34989	2018-05-15 15:17:34.699781	0	9	2	B006-00001106	2018-05-15	10620		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	FhqaoW/ruPjVxZotM2yx/HkJZgw=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5187	0	15:17:34.699781	0	2.0	1.0	0
34990	2018-05-15 15:18:00.309419	0	9	2	B006-00001107	2018-05-15	8354		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	jBqvEQFNtoTijjGdfGwTeQ77R3w=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5187	0	15:18:00.309419	0	2.0	1.0	0
34979	2018-05-15 12:04:04.294724	0	9	2	B006-00001105	2018-05-15	1937		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	1	t	t	+	8r66MMnIBNVZ4RGotjh7Mxmw9YA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5187	0	12:04:04.294724	0	2.0	1.0	0
34980	2018-05-15 12:05:58.597299	0	9	1	F006-00000020	2018-05-15	9087		CONTADO	1209.00	0.00	0.00	1209.00	0.00	1209.00	18.00	NS	0.0000	0.00	1	t	t	+	wjZlwyn2QjeNFXXMphQyUckCRgM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5187	0	12:05:58.597299	0	2.0	1.0	0
34941	2018-05-15 07:36:35.964305	0	15	2	B009-00000264	2018-05-15	106		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	XdRu9V14dzPZDlEkeHpAVBnlzNU=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5188	0	07:36:35.964305	0	2.0	1.0	0
34981	2018-05-15 12:13:19.179093	0	15	2	B006-00000018	2018-05-15	5324		CONTADO	2898.00	0.00	442.07	2898.00	2455.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QDynQ9c9e5DcTxLd/sBpYhizSy8=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5188	0	12:13:19.179093	0	2.0	1.0	0
34998	2018-05-15 17:40:54.904039	0	18	1	F005-00000027	2018-05-15	9486		CONTADO	26547.50	0.00	4049.62	26547.50	22497.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o07BVC1O/daeIH+1ycTG3Txj0n4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5189	0	17:40:54.904039	0	2.0	1.0	0
34999	2018-05-15 17:47:26.710394	0	18	1	F005-00000028	2018-05-15	3637		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MY6CiF0Q4XQENbxFZhF3Mc0gA8s=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5189	0	17:47:26.710394	0	2.0	1.0	0
35000	2018-05-15 17:48:31.122452	0	18	2	B005-00000111	2018-05-15	10623		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQMf+q80sAGc8U3TwhPofyIi0X4=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5189	0	17:48:31.122452	0	2.0	1.0	0
35001	2018-05-15 17:49:45.625026	0	18	2	B005-00000112	2018-05-15	10624		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n2AbJH/CDzVFsH+RvfVCFJJkp/c=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5189	0	17:49:45.625026	0	2.0	1.0	0
34939	2018-05-15 07:18:32.225939	0	10	2	B005-00000431	2018-05-15	6160		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	VKjDnhX6aCtEi+U/OEME4gNmr8Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5190	0	07:18:32.225939	0	2.0	1.0	0
34948	2018-05-15 08:34:25.978534	0	10	2	B005-00000432	2018-05-15	812		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	8YCDPfCpQGMVlZ1NnJVExCtn2C0=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5190	0	08:34:25.978534	0	2.0	1.0	0
34957	2018-05-15 09:32:54.52762	0	10	2	B005-00000433	2018-05-15	5053		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	ZFBmTG9+5Vdv2VoLga+WuOGj2p8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5190	0	09:32:54.52762	0	2.0	1.0	0
34958	2018-05-15 09:38:56.661037	0	10	2	B005-00000434	2018-05-15	2463		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	+LA+DeJ2S8/qyQfHobupZJuVv20=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5190	0	09:38:56.661037	0	2.0	1.0	0
34987	2018-05-15 14:50:51.510763	0	8	2	B008-00000539	2018-05-15	10619		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	cWiAGc09qCu68x1p90tKMzNgVUI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5191	0	14:50:51.510763	0	2.0	1.0	0
34988	2018-05-15 14:53:36.961381	0	8	2	B005-00000735	2018-05-15	5436		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gwrZGKCKG/8GN51LbMYBlbKE2PQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	14:53:36.961381	0	2.0	1.0	0
34991	2018-05-15 15:29:37.726516	0	8	2	B005-00000736	2018-05-15	10621		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	svf7D0/l2XwI34296aP+K4crHVI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	15:29:37.726516	0	2.0	1.0	0
34938	2018-05-15 07:15:45.819281	0	8	2	B008-00000536	2018-05-15	683		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	1	t	t	+	R0FKbRehktTOxc/MKTUn/dP6kJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5191	0	07:15:45.819281	0	2.0	1.0	0
34946	2018-05-15 08:31:58.126417	0	8	2	B005-00000726	2018-05-15	10267		CONTADO	2307.80	0.00	352.04	2307.80	1955.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3059EO/F+YDSh5MINJSt3AAl9HU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	08:31:58.126417	0	2.0	1.0	0
34949	2018-05-15 08:34:29.662227	0	8	2	B005-00000727	2018-05-15	5436		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RvFe33SIEtCgZYcZ8qjb+XQ0cNA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	08:34:29.662227	0	2.0	1.0	0
34952	2018-05-15 08:52:57.110284	0	8	2	B005-00000728	2018-05-15	5466		CONTADO	211.50	0.00	32.26	211.50	179.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Kx13Vc1fJN2cxaASO5S9mqXAH0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	08:52:57.110284	0	2.0	1.0	0
34954	2018-05-15 09:04:04.725208	0	8	2	B008-00000537	2018-05-15	10339		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	NhWC79wLjn78yzpbhJG56tTcaXo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5191	0	09:04:04.725208	0	2.0	1.0	0
34956	2018-05-15 09:27:49.001171	0	8	2	B005-00000729	2018-05-15	5406		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wy7n4UG9NF1DXzwm/xTenRUV5IU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	09:27:49.001171	0	2.0	1.0	0
34963	2018-05-15 10:14:35.419744	0	8	2	B005-00000730	2018-05-15	10615		CONTADO	37.80	0.00	5.77	37.80	32.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nkTzTlplTfqA5mNViNTwXv3e3NI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	10:14:35.419744	0	2.0	1.0	0
34964	2018-05-15 10:24:14.541729	0	8	2	B005-00000731	2018-05-15	5436		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e2I117aiZsgqv7uhOwTcWsGRsu0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	10:24:14.541729	0	2.0	1.0	0
34971	2018-05-15 11:07:30.929124	0	8	2	B008-00000538	2018-05-15	10616		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	t9VAc57S2WHWXRG/n64UIIgjZYY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5191	0	11:07:30.929124	0	2.0	1.0	0
34972	2018-05-15 11:24:39.090201	0	8	2	B005-00000732	2018-05-15	10617		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	11:24:39.090201	0	2.0	1.0	0
34975	2018-05-15 11:37:28.174499	0	8	2	B005-00000733	2018-05-15	5436		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vW7XLTl/umB8iZF9j4GShmX1q1I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	11:37:28.174499	0	2.0	1.0	0
34986	2018-05-15 13:18:15.309771	0	8	2	B005-00000734	2018-05-15	10618		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r/I4/SxKx3CWH3Q8MBcLiffQWpU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	13:18:15.309771	0	2.0	1.0	0
35003	2018-05-16 07:11:47.99665	0	14	2	B010-00000729	2018-05-16	10409		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	M6kGeuu/SKAXUwMc0ZLZlBSTxrI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5192	0	07:11:47.99665	0	2.0	1.0	0
35017	2018-05-16 09:28:29.630485	0	14	2	B010-00000730	2018-05-16	10629		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	1	t	t	+	w/YH53oSw/zf/kAo7u9nPoFgd5U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5192	0	09:28:29.630485	0	2.0	1.0	0
35051	2018-05-16 15:08:06.047393	0	14	2	B010-00000731	2018-05-16	1574		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	rS+7EN/Z8iDfktrR5CATYLJGd2w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5192	0	15:08:06.047393	0	2.0	1.0	0
35068	2018-05-16 17:56:00.714121	0	14	2	B010-00000732	2018-05-16	219		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	ULYnqW4nVdGJSuTUigYu+Eim7kU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5192	0	17:56:00.714121	0	2.0	1.0	0
34940	2018-05-15 07:24:03.522008	0	8	2	B005-00000725	2018-05-15	10611		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xsFDtVXmuhjHFLDtqzj0ejfueIk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5191	0	07:24:03.522008	0	2.0	1.0	0
35009	2018-05-16 08:19:42.948977	0	23	2	B002-00000295	2018-05-16	6721		CONTADO	370.10	0.00	56.46	370.10	313.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+CAFa7AFoX2wpQg3LldVERrDNDw=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	08:19:42.948977	0	2.0	1.0	0
35028	2018-05-16 10:38:37.808483	0	23	2	B002-00000296	2018-05-16	10525		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FuoEViag1qdHr7j8UA4OAKVExFQ=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	10:38:37.808483	0	2.0	1.0	0
35037	2018-05-16 11:26:21.185083	0	23	2	B002-00000297	2018-05-16	8919		CONTADO	81.60	0.00	12.45	81.60	69.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AF3vot9z5ckNDGcnGqGY0la1REo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	11:26:21.185083	0	2.0	1.0	0
35043	2018-05-16 12:35:42.19255	0	23	2	B002-00000298	2018-05-16	6920		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QLBG/Ahejl9DCl54kNuCkMK0dro=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	12:35:42.19255	0	2.0	1.0	0
35056	2018-05-16 15:37:44.121967	0	23	1	F002-00000038	2018-05-16	10269		CONTADO	139.20	0.00	21.23	139.20	117.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xzi5isCACmThR/IkBv3sK6sdrQ8=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	15:37:44.121967	0	2.0	1.0	0
35057	2018-05-16 15:54:37.892849	0	23	2	B002-00000299	2018-05-16	8		CONTADO	247.50	0.00	37.75	247.50	209.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VBUGq4o6WGcDgR3/pvfjjNvkOzo=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	15:54:37.892849	0	2.0	1.0	0
35058	2018-05-16 15:57:06.825153	0	23	1	F002-00000039	2018-05-16	10637		CONTADO	8160.00	0.00	1244.75	8160.00	6915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OpazL+LlV63C+ejF+eeNYpJnLIM=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	15:57:06.825153	0	2.0	1.0	0
35066	2018-05-16 17:39:47.608852	0	23	2	B002-00000300	2018-05-16	10559		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jsY/uhWEFZw1ATJzkvbJUK2qkN4=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5193	0	17:39:47.608852	0	2.0	1.0	0
35005	2018-05-16 07:25:30.690947	0	13	2	B011-00000522	2018-05-16	124		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	MhR6pttuIuxmFWCX/gurgFKRiyY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5194	0	07:25:30.690947	0	2.0	1.0	0
35065	2018-05-16 17:15:28.159857	0	13	2	B011-00000523	2018-05-16	10641		CONTADO	983.00	0.00	0.00	983.00	0.00	983.00	18.00	NS	0.0000	0.00	1	t	t	+	XAAKnMg3TXXIz31/OMIeto128nc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5194	0	17:15:28.159857	0	2.0	1.0	0
35026	2018-05-16 10:21:12.10296	0	18	1	F005-00000029	2018-05-16	7886		CONTADO	10452.50	0.00	1594.45	10452.50	8858.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jrWH6UjUvs+eaN9Y5DzzJjg9usY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5195	0	10:21:12.10296	0	2.0	1.0	0
35029	2018-05-16 10:39:23.655194	0	9	2	B006-00001108	2018-05-16	10632		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	s8AKc56J2NLnGI2ipviHUw1gtPA=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5196	0	10:39:23.655194	0	2.0	1.0	0
35031	2018-05-16 10:42:35.425507	0	9	2	B006-00001109	2018-05-16	1568		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	oyWtx52xzfUFymhOqicIn7c76v0=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5196	0	10:42:35.425507	0	2.0	1.0	0
35033	2018-05-16 10:45:40.118994	0	9	2	B006-00001110	2018-05-16	9562		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	Gwzf7r/Lf1PF9Tk7GJ2ao+gmuHQ=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5196	0	10:45:40.118994	0	2.0	1.0	0
35002	2018-05-16 06:56:38.448591	0	11	2	B012-00000220	2018-05-16	10037		CONTADO	844.00	0.00	0.00	844.00	0.00	844.00	18.00	NS	0.0000	0.00	1	t	t	+	IpghX1Uax/UFWHrOithkieRa4uE=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5197	0	06:56:38.448591	0	2.0	1.0	0
35047	2018-05-16 14:32:48.446064	0	11	2	B012-00000221	2018-05-16	1640		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	1	t	t	+	Cjx4ddu2tGG7VAjGvqvAVrULG7E=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5197	0	14:32:48.446064	0	2.0	1.0	0
35039	2018-05-16 11:39:24.877035	0	9	1	F006-00000021	2018-05-16	10633		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	lYzkDhFXd9Ytxk3f1jqQSkcm85U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5196	0	11:39:24.877035	0	2.0	1.0	0
35045	2018-05-16 13:43:37.447257	0	8	2	B005-00000751	2018-05-16	10635		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	13:43:37.447257	0	2.0	1.0	0
35004	2018-05-16 07:12:20.132792	0	8	2	B008-00000540	2018-05-16	3332		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+	v25KPNhoWItpciEHuU9MNqTw0gQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5198	0	07:12:20.132792	0	2.0	1.0	0
35006	2018-05-16 07:37:17.742483	0	8	2	B005-00000737	2018-05-16	10625		CONTADO	255.00	0.00	38.90	255.00	216.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cIIFfx3n9DvgDqQDSB3lgr3FGaM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	07:37:17.742483	0	2.0	1.0	0
35007	2018-05-16 08:06:26.917453	0	8	2	B005-00000738	2018-05-16	5974		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rl6YMGKSaB5/NsZwJ8HRQDDZmGI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	08:06:26.917453	0	2.0	1.0	0
35010	2018-05-16 08:21:21.516429	0	8	2	B005-00000739	2018-05-16	10626		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AVmtiIZVhcnttwn9mnO5+WTuBwk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	08:21:21.516429	0	2.0	1.0	0
35012	2018-05-16 08:24:08.756751	0	8	2	B005-00000740	2018-05-16	5406		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+mabYmg1hZwWyhzJ502dCQHZW8M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	08:24:08.756751	0	2.0	1.0	0
35013	2018-05-16 08:41:36.617565	0	8	2	B005-00000741	2018-05-16	10628		CONTADO	4254.90	0.00	649.05	4254.90	3605.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QaOqFIV4QIVpvHvKHb38ecCjiGI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	08:41:36.617565	0	2.0	1.0	0
35014	2018-05-16 08:43:02.357664	0	8	2	B005-00000742	2018-05-16	5436		CONTADO	188.00	0.00	28.68	188.00	159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9AImWAeeH4SwXmtMX3EXwkJk438=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	08:43:02.357664	0	2.0	1.0	0
35015	2018-05-16 09:03:22.633921	0	8	2	B008-00000541	2018-05-16	3143		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5198	0	09:03:22.633921	0	2.0	1.0	0
35016	2018-05-16 09:15:57.888517	0	8	2	B005-00000743	2018-05-16	5436		CONTADO	12.60	0.00	1.92	12.60	10.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xLrrnDRRM21S2N0Y3ETOPLjvXLc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	09:15:57.888517	0	2.0	1.0	0
35019	2018-05-16 09:31:38.124307	0	8	2	B008-00000542	2018-05-16	10631		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	SzrL62u0Se3GVTeClP/uV18YVFE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5198	0	09:31:38.124307	0	2.0	1.0	0
35020	2018-05-16 09:36:21.625538	0	8	2	B005-00000744	2018-05-16	10509		CONTADO	178.50	0.00	27.23	178.50	151.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QHdKdrtzIaYt1cYt7XEAGOOUZDE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	09:36:21.625538	0	2.0	1.0	0
35021	2018-05-16 09:55:04.467027	0	8	2	B005-00000745	2018-05-16	5436		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ml7oup9GB0Jjb0Jvu+S4JnDFYy0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	09:55:04.467027	0	2.0	1.0	0
35022	2018-05-16 09:57:32.237324	0	8	2	B005-00000746	2018-05-16	9491		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AOBT177UhAdJ/5hY+/6zwCckf5U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	09:57:32.237324	0	2.0	1.0	0
35024	2018-05-16 10:07:22.954138	0	8	2	B005-00000747	2018-05-16	9652		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ih7ZSky8NflQm73Tww1zJatSIMY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	10:07:22.954138	0	2.0	1.0	0
35027	2018-05-16 10:27:54.95932	0	8	2	B005-00000748	2018-05-16	10628		CONTADO	1275.00	0.00	194.49	1275.00	1080.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gtWzIYJUJb0gnRLHWDkUiqt9b04=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	10:27:54.95932	0	2.0	1.0	0
35030	2018-05-16 10:39:30.289243	0	8	2	B005-00000749	2018-05-16	9208		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qALm/P1tC6/i2+R467x7K9VQnyk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	10:39:30.289243	0	2.0	1.0	0
35036	2018-05-16 11:25:41.297687	0	8	2	B005-00000750	2018-05-16	9453		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S7mCzf3tM5JdH75u5G8CEDcMPgI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	11:25:41.297687	0	2.0	1.0	0
35046	2018-05-16 13:49:10.466182	0	8	2	B005-00000752	2018-05-16	10635		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ehXhvngtB7t5MPVooIVNY6GSn7k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	13:49:10.466182	0	2.0	1.0	0
35048	2018-05-16 14:59:53.667562	0	8	2	B005-00000753	2018-05-16	5406		CONTADO	797.00	0.00	121.58	797.00	675.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w7PMHGuE9VqT1dwGWVMLuSq8+g0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	14:59:53.667562	0	2.0	1.0	0
35050	2018-05-16 15:05:52.985116	0	8	2	B005-00000754	2018-05-16	5466		CONTADO	211.50	0.00	32.26	211.50	179.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VD5TbqDA+g/VCUDvRa/b+O0y08g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	15:05:52.985116	0	2.0	1.0	0
35052	2018-05-16 15:10:41.075243	0	8	2	B005-00000755	2018-05-16	10636		CONTADO	412.50	0.00	62.92	412.50	349.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	275WSpDEQWC7PLTXNutINZZ5ApE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5198	0	15:10:41.075243	0	2.0	1.0	0
35042	2018-05-16 12:11:56.093104	0	6	2	B004-00000095	2018-05-16	10634		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Bew2V9CCgc/aXMnlyIA1LiXlWU=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5199	0	12:11:56.093104	0	2.0	1.0	0
35044	2018-05-16 13:16:25.175176	0	6	2	B014-00000363	2018-05-16	1538		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	6wJpD2Y0JH+y24LvKzx/3UnXqRo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5199	0	13:16:25.175176	0	2.0	1.0	0
35063	2018-05-16 16:45:10.252869	0	6	2	B004-00000096	2018-05-16	2678		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GC3ywTSZti0TR9yFOz6PGNGc/dk=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5199	0	16:45:10.252869	0	2.0	1.0	0
35018	2018-05-16 09:29:05.358943	0	24	2	B008-00000148	2018-05-16	10630		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nM57wkgjDltRYoAEvbvkWnD8IpA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5200	0	09:29:05.358943	0	2.0	1.0	0
35054	2018-05-16 15:29:36.137095	0	24	2	B008-00000149	2018-05-16	10638		CONTADO	66.30	0.00	10.11	66.30	56.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GrkJRYcPcCgDGcMtPJlza0udgmE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5200	0	15:29:36.137095	0	2.0	1.0	0
35034	2018-05-16 11:09:10.370109	0	15	2	B009-00000265	2018-05-16	1540		CONTADO	409.50	0.00	0.00	409.50	0.00	409.50	18.00	NS	0.0000	0.00	1	t	t	+	CvU76dGLSjW1wvHKsIccxsq5N00=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5201	0	11:09:10.370109	0	2.0	1.0	0
35059	2018-05-16 16:05:11.620582	0	15	2	B006-00000019	2018-05-16	10639		CONTADO	183.60	0.00	28.01	183.60	155.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DQMWfyRWfYpkw6CxqaehEYnl1nQ=	0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5201	0	16:05:11.620582	0	2.0	1.0	0
35023	2018-05-16 09:58:37.621073	0	5	2	B013-00001311	2018-05-16	4228		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	3h91KLjbFUjyqNsTQqbKnqisAls=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5202	0	09:58:37.621073	0	2.0	1.0	0
35008	2018-05-16 08:16:33.007537	0	5	2	B003-00000258	2018-05-16	6350		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LBBWxH0d+a9eXPatGCYcPCopd2o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	08:16:33.007537	0	2.0	1.0	0
35025	2018-05-16 10:12:41.281029	0	5	2	B003-00000259	2018-05-16	35		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fK+H9QuM0HeBt5NnqYg81n8/cNQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	10:12:41.281029	0	2.0	1.0	0
35032	2018-05-16 10:43:21.821624	0	5	2	B003-00000260	2018-05-16	4777		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7fRyj/sMGtypVWPJTSvO4aDxedc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	10:43:21.821624	0	2.0	1.0	0
35035	2018-05-16 11:16:23.035107	0	5	2	B003-00000261	2018-05-16	4776		CONTADO	2745.00	0.00	418.73	2745.00	2326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i2Yt7Bdk+H3i8zUF2d26ZcDj55Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	11:16:23.035107	0	2.0	1.0	0
35038	2018-05-16 11:33:35.702617	0	5	1	F013-00000097	2018-05-16	9102		CONTADO	621.00	0.00	0.00	621.00	0.00	621.00	18.00	NS	0.0000	0.00	1	t	t	+	Nxta3e6dTW4xpyi7PMiS7p9Bm2E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5202	0	11:33:35.702617	0	2.0	1.0	0
35040	2018-05-16 11:57:56.632372	0	5	2	B003-00000262	2018-05-16	4930		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CyoLXExuYlECwxFid3Y1gUn3g5o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	11:57:56.632372	0	2.0	1.0	0
35041	2018-05-16 12:00:55.673249	0	5	2	B013-00001312	2018-05-16	2667		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	/IGgtqrgHhN+qE50BOJlJIy0XbY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5202	0	12:00:55.673249	0	2.0	1.0	0
35049	2018-05-16 15:03:09.088702	0	5	2	B003-00000263	2018-05-16	10436		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m+GYmbvle/IyKYzTWA79YHNRxMY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	15:03:09.088702	0	2.0	1.0	0
35053	2018-05-16 15:19:45.749534	0	5	2	B013-00001313	2018-05-16	1247		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	XhviIxB88uliG+h70JyrorrQXXQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5202	0	15:19:45.749534	0	2.0	1.0	0
35060	2018-05-16 16:17:44.582026	0	5	2	B003-00000264	2018-05-16	8400		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a0nl/1GJslTTVguyjjAJJlKU+z4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5202	0	16:17:44.582026	0	2.0	1.0	0
35061	2018-05-16 16:28:54.70369	0	5	2	B013-00001314	2018-05-16	1756		CONTADO	787.50	0.00	0.00	787.50	0.00	787.50	18.00	NS	0.0000	0.00	1	t	t	+	3oD9UklsyTtTAFFTZew5cV/OXZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5202	0	16:28:54.70369	0	2.0	1.0	0
35062	2018-05-16 16:38:21.731557	0	5	2	B013-00001315	2018-05-16	4775		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	rKRTJGEjMX7Mo4xwOW0EVI/aJXM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5202	0	16:38:21.731557	0	2.0	1.0	0
35064	2018-05-16 16:45:56.595861	0	5	2	B007-00000124	2018-05-16	3392		CONTADO	73.80	0.00	11.26	73.80	62.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FmKPK3uynffFxvBWGHUKzE/NOmU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5202	0	16:45:56.595861	0	2.0	1.0	0
35011	2018-05-16 08:22:31.687146	0	10	2	B005-00000435	2018-05-16	10627		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	EmFnl1eDkiGzjffcl4qNc5mJsjk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5203	0	08:22:31.687146	0	2.0	1.0	0
35055	2018-05-16 15:31:53.641939	0	10	1	F005-00000019	2018-05-16	3028		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	9vj2kXr0FshUrUplmRdPIUd9ASA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5203	0	15:31:53.641939	0	2.0	1.0	0
35067	2018-05-16 17:47:45.20872	0	10	2	B005-00000436	2018-05-16	2482		CONTADO	482.50	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	1	t	t	+	FYoJkUXG01a7oE0YDpK3LWR4tag=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5203	0	17:47:45.20872	0	2.0	1.0	0
40585	2018-08-11 10:47:15.174886	0	27	1	F001-00000360	2018-08-11	2306		CREDITO	1054.00	0.00	160.78	1054.00	893.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eN58I/COYDZbFMfWLPzBaxxv57I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1054.00	5822	0	10:47:15.174886	0	2.0	1.0	0
45108	2018-10-04 13:12:33.500934	0	32	2	B008-00000636	2018-10-04	12761		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q1/C2oxb/gmSdUepktrjeNQTMC0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	146.00	6614	0	13:12:33.500934	0	2.0	1.0	0
45111	2018-10-04 13:47:00.92739	0	32	2	B008-00000637	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Toz2wYzI2ZH8/DbgLVw97VjkheI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	13:47:00.92739	0	2.0	1.0	0
44850	2018-10-01 18:27:54.678492	0	31	1	F001-00000001	2018-09-27	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uGFeXiS9uNf/m4Hy2RHvlhPCAM0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6577	0	18:27:54.678492	0	2.1	2.0	0
45124	2018-10-04 16:41:57.352981	0	30	2	B007-00000471	2018-10-04	11878		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xpuJnLjFPbzblWdOGo7u1QkACo0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	16:41:57.352981	0	2.0	1.0	0
45115	2018-10-04 14:29:33.706662	0	8	2	B005-00001923	2018-10-04	12739		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qRCXokkGuuhV4G9QQTkVmUvxYiY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	14:29:33.706662	0	2.0	1.0	0
45079	2018-10-04 08:22:32.330778	0	5	2	B013-00002571	2018-10-04	10277		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	RY+4haYaguXlsaWfhSc6KQHm7+I=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	08:22:32	0	2.0	1.0	0
45085	2018-10-04 10:04:15.78122	0	6	2	B014-00000486	2018-10-04	12769		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	wc3GxrTrCJxrpIxM403f/KFFaAw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6610	0	10:04:00	0	2.0	1.0	0
45116	2018-10-04 15:09:19.362626	0	32	2	B008-00000638	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wzeX7KCYsLbyNoPugZt8TwKcJvU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	15:09:19.362626	0	2.0	1.0	0
45120	2018-10-04 16:25:55.819174	0	8	2	B005-00001924	2018-10-04	11730		CONTADO	2291.00	0.00	349.47	2291.00	1941.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VR53NMYZS3fOOYjFwmbxuQsHawE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	16:25:55.819174	0	2.0	1.0	0
45121	2018-10-04 16:26:00.882978	1	27	11	B001-00000001	2018-09-29	10757		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	-	34hzebBX+Yn2deDM6fHiY3UYZ2w=	42338	1	0	0.00	se cambio de concepto y emitio nueva boleta el 03 st.	315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	0	500.00	5822	0	16:26:00.882978	0	2.0	1.0	0
45117	2018-10-04 15:20:26.215874	0	30	2	B007-00000469	2018-10-04	12794		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V8JAaOYlfHnb3qNc9lctM1Vegew=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	15:20:26.215874	0	2.0	1.0	0
45118	2018-10-04 15:23:52.052867	0	30	2	B007-00000470	2018-10-04	12795		CONTADO	1632.00	0.00	248.95	1632.00	1383.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BQ7Ru2u06aW4E3LVUl+P+THTSFY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	15:23:52.052867	0	2.0	1.0	0
45125	2018-10-04 17:03:01.887348	0	5	2	B013-00002575	2018-10-04	3388		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	1E0tsBz7C2zNsfqeqWLLctQRblo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	17:03:01.887348	0	2.0	1.0	0
45122	2018-10-04 16:29:11.330786	0	8	2	B005-00001925	2018-10-04	11730		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ALVX70t8xdH21IDvtiStiLo4gM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	16:29:11.330786	0	2.0	1.0	0
45119	2018-10-04 15:54:33.624963	0	5	2	B013-00002574	2018-10-04	4228		CONTADO	474.50	0.00	0.00	474.50	0.00	474.50	18.00	NS	0.0000	0.00	1	t	t	+	j9rWAIxqQyZ3jZeiwSorTIPd+Wc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	15:54:33.624963	0	2.0	1.0	0
45123	2018-10-04 16:40:43.293094	0	8	1	F005-00000226	2018-10-04	5493		CONTADO	1780.50	0.00	271.60	1780.50	1508.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ed4jGJyCxjvfut5zoI9WVPcYX4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6611	0	16:40:43.293094	0	2.0	1.0	0
45128	2018-10-04 17:28:00.968013	0	13	2	B011-00000908	2018-10-04	8738		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	dHxA7RO1wQcv8aDpy/l+FiF4Png=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6619	0	17:28:00.968013	0	2.0	1.0	0
45126	2018-10-04 17:07:21.878893	0	24	1	F008-00000283	2018-10-04	9854		CONTADO	756.00	0.00	115.32	756.00	640.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fl1C31Aa+YN7d7cnxD3td5HE5/M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6618	0	17:07:21.878893	0	2.0	1.0	0
45133	2018-10-04 17:49:21.04593	0	5	2	B013-00002576	2018-10-04	12798		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	cydUTrCoRBkGCrIUy7vTB6EGBuY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	17:49:21.04593	0	2.0	1.0	0
45127	2018-10-04 17:07:57.808605	0	32	2	B008-00000639	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gFnqiA6mg6EIC5Q6GY6QgvlYemU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	17:07:57.808605	0	2.0	1.0	0
45129	2018-10-04 17:32:12.047705	0	5	2	B003-00001039	2018-10-04	10943		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZAKgrzX/gQkrbQ3YLzWXqpFBZE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6615	0	17:32:12.047705	0	2.0	1.0	0
45132	2018-10-04 17:43:26.047226	0	30	2	B007-00000473	2018-10-04	12797		CONTADO	1360.00	0.00	207.46	1360.00	1152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FSasbB9MK3mXyn9RPLtXWCKlmpU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	17:43:26.047226	0	2.0	1.0	0
45131	2018-10-04 17:40:35.060607	0	30	2	B007-00000472	2018-10-04	12796		CONTADO	1360.00	0.00	207.46	1360.00	1152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7t9NAxWjMUGuF1dOnfzO+1pSZA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6612	0	17:40:35.060607	0	2.0	1.0	0
45135	2018-10-04 17:58:22.028515	0	32	2	B008-00000640	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wLtnxfFFBXyvbD4a/GcXXZV5WTo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	17:58:22.028515	0	2.0	1.0	0
45134	2018-10-04 17:53:15.479671	0	5	2	B003-00001040	2018-10-04	8834		CONTADO	17375.00	0.00	2650.42	17375.00	14724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U3qZBLdBMUaSnVf5k+2iNWEnK7A=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6615	0	17:53:15.479671	0	2.0	1.0	0
45136	2018-10-05 07:03:11.132145	0	15	2	B009-00000345	2018-10-05	103		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	5epypge+S31dR3IyPw5YwbQ/z2U=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6623	0	07:03:11.132145	0	2.0	1.0	0
45137	2018-10-05 08:06:02.594534	0	15	2	B009-00000346	2018-10-05	12799		CONTADO	757.00	0.00	0.00	757.00	0.00	757.00	18.00	NS	0.0000	0.00	1	t	t	+	CxeU6c+it+0sa3/rqKtse+VeVUk=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6623	0	08:06:02.594534	0	2.0	1.0	0
45138	2018-10-05 08:25:21.670967	0	5	2	B013-00002577	2018-10-05	2573		CONTADO	888.50	0.00	0.00	888.50	0.00	888.50	18.00	NS	0.0000	0.00	1	t	t	+	DCjz9OsB+BwUdJKfgClIw2l6Dgo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	08:25:21.670967	0	2.0	1.0	0
45130	2018-10-04 17:39:54.714041	0	34	2	B017-00000002	2018-10-04	8		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	x2SstDvkPIcR2rTokHK9StK9BwM=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6621	0	17:39:54.714041	0	2.0	1.0	0
45139	2018-10-05 08:43:34.242396	0	5	2	B013-00002578	2018-10-05	11102		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	qnfwR3tlT7CAaFrCIymyburjSCk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	08:43:34.242396	0	2.0	1.0	0
45150	2018-10-05 09:40:42.282502	0	32	1	F008-00000107	2018-10-05	12068		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aMWUJ02WRSFglAtieL4YORAmmSA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	09:40:42.282502	0	2.0	1.0	0
45140	2018-10-05 08:44:34.243396	0	8	1	F005-00000227	2018-10-05	5493		CONTADO	2422.50	0.00	369.53	2422.50	2052.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lLoI3yrIfjNwoMZ4YJ4j++IEkF8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6628	0	08:44:34.243396	0	2.0	1.0	0
45146	2018-10-05 09:34:44.351967	0	32	1	F008-00000105	2018-10-05	12801		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0/ix2ck0J+UfDDu6mruSGRWtjos=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	09:34:44.351967	0	2.0	1.0	0
45141	2018-10-05 08:52:25.657185	0	8	1	F005-00000228	2018-10-05	12042		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AxgwYDPiFPICXCqaf1FvtqCbKXE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6628	0	08:52:25.657185	0	2.0	1.0	0
45142	2018-10-05 08:58:22.505035	0	6	2	B004-00000161	2018-10-05	11106		CONTADO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kd4MGrwicit4X+2dGGzW8VZhuDY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6626	0	08:58:22.505035	0	2.0	1.0	0
45147	2018-10-05 09:35:37.144969	0	8	2	B005-00001926	2018-10-05	12802		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Il85OykxFtUoe3s6pcar1QorL4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6628	0	09:35:37.144969	0	2.0	1.0	0
45143	2018-10-05 09:02:33.420339	0	14	2	B010-00001339	2018-10-05	12800		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	OaQFsy6c0nB/gh3onzzGusB4Q2E=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6624	0	09:02:33.420339	0	2.0	1.0	0
45151	2018-10-05 09:44:31.598263	0	32	1	F008-00000108	2018-10-05	12068		CONTADO	1872.00	0.00	285.56	1872.00	1586.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KUrTLfucRn5rafHbTFs42kX/5eo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	09:44:31.598263	0	2.0	1.0	0
45144	2018-10-05 09:14:34.643389	0	5	2	B003-00001041	2018-10-05	8400		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8uB5R3jla0IiJUdLIL3a88VCT0k=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6632	0	09:14:34.643389	0	2.0	1.0	0
45148	2018-10-05 09:36:12.220682	0	32	1	F008-00000106	2018-10-05	12801		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tQ1IQq4udG64R4uuq4WA+xOSdC0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	09:36:12.220682	0	2.0	1.0	0
45145	2018-10-05 09:24:29.097273	0	13	2	B011-00000909	2018-10-05	1588		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	ePPEGPR0ynmgpMGXtfrbbHardkQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6625	0	09:24:29.097273	0	2.0	1.0	0
45154	2018-10-05 10:05:41.507121	0	32	2	B008-00000641	2018-10-05	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QnJe6ttpBLfemjJuFVoov/E8xzE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	10:05:41.507121	0	2.0	1.0	0
45152	2018-10-05 09:57:57.589869	0	13	2	B011-00000910	2018-10-05	11510		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	cZ/jFu71TBjGO3YvxZsGAVgy3sk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6625	0	09:57:57.589869	0	2.0	1.0	0
45149	2018-10-05 09:40:35.635867	0	6	2	B004-00000162	2018-10-05	4115		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v10ytY52TQOOy7JiczXAuq/oZB4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6626	0	09:40:35.635867	0	2.0	1.0	0
45157	2018-10-05 10:11:52.246996	0	5	2	B013-00002579	2018-10-05	12804		CONTADO	161.50	0.00	0.00	161.50	0.00	161.50	18.00	NS	0.0000	0.00	1	t	t	+	1PCrR52mZwWa9DP3nmcb/a2XVYk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	10:11:52.246996	0	2.0	1.0	0
45155	2018-10-05 10:07:09.252298	0	32	2	B008-00000642	2018-10-05	8		CONTADO	292.00	0.00	44.54	292.00	247.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T7gZsZMuFp5UwEweZrIAc3uqtTg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	10:07:09.252298	0	2.0	1.0	0
45153	2018-10-05 10:04:01.208622	0	5	2	B003-00001042	2018-10-05	12803		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CIZhCGuZ6YjBGWOGXJWPK2vpDeU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6632	0	10:04:01.208622	0	2.0	1.0	0
45156	2018-10-05 10:08:47.443335	0	33	2	B010-00000018	2018-10-05	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZYHqYgQgnssSZWgfF1oFmhFLWpM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6635	0	10:08:47.443335	0	2.0	1.0	0
45160	2018-10-05 10:16:21.175373	0	5	2	B013-00002580	2018-10-05	1205		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	rOrm8EGvYfqCUNc2yyrZktQJmlc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	10:16:21.175373	0	2.0	1.0	0
45159	2018-10-05 10:15:17.914398	0	30	2	B007-00000474	2018-10-05	12806		CONTADO	1428.00	0.00	217.83	1428.00	1210.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gt+R1cmUNpXRgf5IllC9gCzi4Ak=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	10:15:17.914398	0	2.0	1.0	0
45158	2018-10-05 10:14:06.292958	0	8	2	B008-00000823	2018-10-05	12805		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	VniFW+Iwc90raWDcny570URgazQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6628	0	10:14:06.292958	0	2.0	1.0	0
45162	2018-10-05 10:34:00.986155	0	14	2	B010-00001340	2018-10-05	623		CONTADO	196.00	0.00	7.17	196.00	39.83	149.00	18.00	NS	0.0000	0.00	1	t	t	+	zZpMWktO5IpNk6Y9WzpLKNzXy4k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6624	0	10:34:00.986155	0	2.0	1.0	0
45161	2018-10-05 10:20:20.497583	0	30	2	B007-00000475	2018-10-05	12807		CONTADO	1428.00	0.00	217.83	1428.00	1210.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ilxI+iOKIN+E9lrExRatnXfM124=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	10:20:20.497583	0	2.0	1.0	0
45163	2018-10-05 10:40:46.653706	0	8	2	B005-00001927	2018-10-05	11565		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	98lh3ElHokQupLXoZ2MipZAIrxo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6628	0	10:40:46.653706	0	2.0	1.0	0
45164	2018-10-05 10:41:07.752657	0	6	2	B004-00000163	2018-10-05	4165		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z+8mDiU2+SyoEddQqrWY0F7CO4U=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6626	0	10:41:07.752657	0	2.0	1.0	0
45180	2018-10-05 14:33:31.872724	0	32	2	B008-00000646	2018-10-05	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1gJBQvhUcUeuosE4tNM4/N5+aeg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	14:33:31.872724	0	2.0	1.0	0
45165	2018-10-05 10:48:19.951378	0	14	2	B010-00001341	2018-10-05	12808		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	/rJollf7Hxb2sh3B4JziVp0/Bys=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6624	0	10:48:19.951378	0	2.0	1.0	0
45166	2018-10-05 10:48:20.51784	0	5	1	F003-00000078	2018-10-05	4048		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W//uqgi9Itnabgm6jDliKUoBb2A=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6632	0	10:48:20.51784	0	2.0	1.0	0
45172	2018-10-05 11:51:11.124759	0	5	2	B013-00002583	2018-10-05	8125		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	c2PJEpLH+yKPmUeLojknr8QvZR4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	11:51:11.124759	0	2.0	1.0	0
45167	2018-10-05 10:49:28.024532	0	5	2	B003-00001043	2018-10-05	10943		CONTADO	2085.00	0.00	318.05	2085.00	1766.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LUCWnlT98o0wBApELlTlUsp6GPE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6632	0	10:49:28.024532	0	2.0	1.0	0
45177	2018-10-05 12:49:46.742074	0	33	2	B010-00000019	2018-10-05	8	cinthia	CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X9+ElZ/LtVUdEnqvwSmtVnpyB/g=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6635	0	12:49:46.742074	0	2.0	1.0	0
45168	2018-10-05 11:18:06.818003	0	6	2	B014-00000488	2018-10-05	12810		CONTADO	685.50	0.00	0.00	685.50	0.00	685.50	18.00	NS	0.0000	0.00	1	t	t	+	tkBJFHAmHmkwS9SF1KUAJxH+eLI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6626	0	11:18:06.818003	0	2.0	1.0	0
45173	2018-10-05 12:14:10.712162	0	13	2	B011-00000911	2018-10-05	11173		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	FQJNxjfeqU3yH+0jSTI4OLMIbf4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6625	0	12:14:10.712162	0	2.0	1.0	0
45169	2018-10-05 11:21:14.870881	0	32	1	F008-00000109	2018-10-05	12553		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XgoJ3em3D2X73EJo8J2akPI6w7E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	11:21:14.870881	0	2.0	1.0	0
45170	2018-10-05 11:45:11.132071	0	5	2	B013-00002581	2018-10-05	17		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	ijoxxPHkWPtifXkyAiMfHhvX5kM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	11:45:11.132071	0	2.0	1.0	0
45174	2018-10-05 12:32:29.422899	0	10	2	B005-00000771	2018-10-05	12811		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	1	t	t	+	BDmkRfQv3x49W5a0cFKVoVtNu5E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6629	0	12:32:29.422899	0	2.0	1.0	0
45171	2018-10-05 11:47:47.921981	0	5	2	B013-00002582	2018-10-05	8506		CONTADO	188.50	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	1	t	t	+	A0/41aq+6Z5vbbuLuG/heDmXYgg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	11:47:47.921981	0	2.0	1.0	0
45178	2018-10-05 14:04:10.073909	0	32	2	B008-00000644	2018-10-05	8		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9U+RRL5IgDVj8iQ/Zt+Kii0UKI0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	14:04:10.073909	0	2.0	1.0	0
45175	2018-10-05 12:37:29.146961	0	32	2	B008-00000643	2018-10-05	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3OVunLyWY9kQ1jD3V1gd70vG/MY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	12:37:29.146961	0	2.0	1.0	0
45181	2018-10-05 14:50:16.795581	0	8	2	B005-00001928	2018-10-05	3068		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K9c8QYHPY5uWHDC1NUZhYdBCq8Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6628	0	14:50:16.795581	0	2.0	1.0	0
45176	2018-10-05 12:40:24.29491	0	6	2	B014-00000489	2018-10-05	8		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	FqWt2IWZ3x4wxUpIABhEkZ+IRVI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6626	0	12:40:24.29491	0	2.0	1.0	0
45179	2018-10-05 14:23:05.487574	0	32	2	B008-00000645	2018-10-05	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ibBItbvFfuD0mGubvUr6Oa36mYc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	14:23:05.487574	0	2.0	1.0	0
45183	2018-10-05 15:13:39.564929	0	30	2	B007-00000476	2018-10-05	11326		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hhSKEFpzwbt8W27GohZbAFtkt5c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:13:39.564929	0	2.0	1.0	0
45186	2018-10-05 15:18:29.646308	0	24	1	F008-00000285	2018-10-05	6389		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1PPeP4N6d6NlMX1uwhjB+l4g/Vg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	15:18:29.646308	0	2.0	1.0	0
45182	2018-10-05 14:59:20.27876	0	32	2	B008-00000647	2018-10-05	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	anPCA3kSA7QV+lh2BygiAYIXyZc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6631	0	14:59:20.27876	0	2.0	1.0	0
45185	2018-10-05 15:16:41.073602	0	24	1	F008-00000284	2018-10-05	6389		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZKRLTEiLlH1M1YDDt8ZkKs3CoPA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	15:16:41.073602	0	2.0	1.0	0
45184	2018-10-05 15:16:18.034705	0	30	2	B007-00000477	2018-10-05	11472		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H/qKl2GhMwXYjfeLRSlrbIxyS8c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:16:18.034705	0	2.0	1.0	0
45188	2018-10-05 15:19:21.283451	0	10	2	B005-00000772	2018-10-05	12570		CONTADO	907.50	0.00	0.00	907.50	0.00	907.50	18.00	NS	0.0000	0.00	1	t	t	+	Wa6qEl6+h/1npLwn5l5SDSAvLcI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6629	0	15:19:21.283451	0	2.0	1.0	0
45187	2018-10-05 15:18:55.591358	0	5	2	B013-00002584	2018-10-05	8		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	FdQMBwmX6PmbA8eqf+qY06V/Kx8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	15:18:55.591358	0	2.0	1.0	0
45189	2018-10-05 15:25:10.522931	0	30	2	B007-00000478	2018-10-05	11476		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TiXwxVTZ85Jv4xFVznf7K7p10jw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:25:10.522931	0	2.0	1.0	0
45190	2018-10-05 15:31:33.737221	0	30	2	B007-00000479	2018-10-05	11164		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BcXGWIGVubQ7zXZevV33sKKYPhk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:31:33.737221	0	2.0	1.0	0
45191	2018-10-05 15:35:30.323839	0	10	2	B005-00000773	2018-10-05	2208		CONTADO	1046.40	0.00	0.00	1046.40	0.00	1046.40	18.00	NS	0.0000	0.00	1	t	t	+	XOGaqxdfsKwx5FX6Kgx1EiY9OkI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6629	0	15:35:30.323839	0	2.0	1.0	0
45202	2018-10-05 16:19:34.409272	0	8	2	B008-00000824	2018-10-05	6115		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	hBm/MNYpQnv0wCLh9bJoQ/BNhVU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6628	0	16:19:34.409272	0	2.0	1.0	0
45192	2018-10-05 15:36:17.373515	0	30	2	B007-00000480	2018-10-05	11163		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OZtiGMbNVHYnLwofzqW4dElguKw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:36:17.373515	0	2.0	1.0	0
45198	2018-10-05 15:58:35.630052	0	5	2	B013-00002585	2018-10-05	364		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	ob9zvywYvfRz8wtpLIHyDgnmOsQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	15:58:35.630052	0	2.0	1.0	0
45193	2018-10-05 15:37:55.867561	0	14	2	B010-00001342	2018-10-05	12746		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	1	t	t	+	bLt7BDrgdJU3wqqWdMSskw5u6bE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6624	0	15:37:55.867561	0	2.0	1.0	0
45206	2018-10-05 16:39:22.328436	0	24	2	B008-00000397	2018-10-05	6212		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3RLBy30Jrw1WwbRvp2QsiBxoQt0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	16:39:22.328436	0	2.0	1.0	0
45194	2018-10-05 15:39:49.799843	0	30	2	B007-00000481	2018-10-05	11159		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sbUz1Dt+kj7rdedh3TSMDO2ku30=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:39:49.799843	0	2.0	1.0	0
45199	2018-10-05 16:14:29.934259	0	10	2	B005-00000774	2018-10-05	1768		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	ZPAn49qClZwfuPFt5XVi9cHhXsE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6629	0	16:14:29.934259	0	2.0	1.0	0
45195	2018-10-05 15:41:37.62372	0	30	2	B007-00000482	2018-10-05	11149		CONTADO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ACvQlWNk0A+QrN1Ey6znmfGnqWg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:41:37.62372	0	2.0	1.0	0
45196	2018-10-05 15:49:34.647404	0	27	1	F001-00000620	2018-10-05	1987		CREDITO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	DO	3.3140	0.00	0	t	t	+	qZO+gjN0IUMvIwukxmG0iRVoelw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	420.00	5822	0	15:49:34.647404	0	2.0	1.0	0
45203	2018-10-05 16:21:42.144921	0	24	1	F008-00000286	2018-10-05	6371		CONTADO	864.00	0.00	131.80	864.00	732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QtfuwSZJQr7Bgw0aF2FzKswmrBo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	16:21:42.144921	0	2.0	1.0	0
45197	2018-10-05 15:52:15.665183	0	30	2	B007-00000483	2018-10-05	11184		CONTADO	408.00	0.00	62.24	408.00	345.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GMWqYQHjkObfqJXEbHYzqQInyuw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6627	0	15:52:15.665183	0	2.0	1.0	0
45034	2018-10-03 15:49:49.237477	0	8	2	B005-00001914	2018-10-03	12479		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Y+5oMCFBoOCPL6cgJ+lEPNKyr1w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6596	0	15:49:49.237477	0	2.0	1.0	0
45200	2018-10-05 16:15:14.493584	0	5	2	B013-00002586	2018-10-05	2258		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	5EiHQedEeF51Y1zU9tk4AczM2eM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	16:15:14.493584	0	2.0	1.0	0
45204	2018-10-05 16:36:50.160754	0	24	2	B008-00000396	2018-10-05	8624		CONTADO	261.60	0.00	39.91	261.60	221.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0xJjVh8Ont4bloXjIAIZTc4PknY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	16:36:50.160754	0	2.0	1.0	0
45201	2018-10-05 16:17:51.402728	0	5	2	B013-00002587	2018-10-05	1756		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	B6JXMyv/Hx6NPqMVvxR3PKL6xJc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	16:17:51.402728	0	2.0	1.0	0
45205	2018-10-05 16:38:27.639732	2	24	11	F008-00000005	2018-10-05	6389		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	BPaEkZnECls0KYnMAE+7L+vMTbU=	45185	8	0	0.00		11444	11444	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	16:38:27.639732	0	2.0	1.0	0
45210	2018-10-05 16:57:48.144471	0	14	2	B010-00001343	2018-10-05	1094		CONTADO	1074.50	0.00	0.00	1074.50	0.00	1074.50	18.00	NS	0.0000	0.00	1	t	t	+	Z3mRjHaTbC1FZTMR7GX0swZVCgQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6624	0	16:57:48.144471	0	2.0	1.0	0
45209	2018-10-05 16:55:03.093792	0	11	1	F012-00000278	2018-10-05	129		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	1	t	t	+	7bjD3+DeBUGe3vexQYGyVpbbnRc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6622	0	16:55:03.093792	0	2.0	1.0	0
45208	2018-10-05 16:48:01.042572	0	5	2	B013-00002588	2018-10-05	12812		CONTADO	210.50	0.00	0.00	210.50	0.00	210.50	18.00	NS	0.0000	0.00	1	t	t	+	JDNDCNrKxHjJXi5GBR8ErgDph64=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6632	0	16:48:01.042572	0	2.0	1.0	0
45211	2018-10-05 17:17:21.959441	0	24	2	B008-00000398	2018-10-05	11353		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9IQzX0WjTaBuFBWxVnz8NBlvPlA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	17:17:21.959441	0	2.0	1.0	0
45207	2018-10-05 16:39:38.711667	2	24	11	F008-00000006	2018-10-05	6389		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	a9zcuJIDAZMkmgBmin7X0KGKwnY=	45186	8	0	0.00		11444	11444	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6633	0	16:39:38.711667	0	2.0	1.0	0
45212	2018-10-05 17:31:37.034053	0	32	2	B008-00000648	2018-10-05	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NjwqHG3yNaG6AdKBd1yPWOeSh54=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3.00	6631	0	17:31:37.034053	0	2.0	1.0	0
45213	2018-10-05 18:50:03.421486	0	5	2	B003-00001044	2018-10-05	35		CONTADO	20700.00	0.00	3157.63	20700.00	17542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kA+doANfA6cmd1psellDVgK7WD4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6632	0	18:50:03.421486	0	2.0	1.0	0
45214	2018-10-06 07:02:58.951096	0	13	2	B011-00000912	2018-10-06	2593		CONTADO	328.00	0.00	0.00	328.00	0.00	328.00	18.00	NS	0.0000	0.00	1	t	t	+	DlkVFX75iR8w5beckHgUdHQkA7Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6639	0	07:02:58.951096	0	2.0	1.0	0
45215	2018-10-06 07:03:51.598568	0	14	2	B010-00001344	2018-10-06	8		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	0YmqBzBizZNMMs7ytcrqD2DiZAQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6637	0	07:03:51.598568	0	2.0	1.0	0
45230	2018-10-06 09:44:59.217663	0	14	2	B010-00001345	2018-10-06	294		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	1	t	t	+	k94f9Dh/A9/vNXNtiwGbgLNLg2A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6637	0	09:44:59.217663	0	2.0	1.0	0
45216	2018-10-06 07:39:23.504863	0	15	2	B009-00000347	2018-10-06	12799		CONTADO	707.50	0.00	0.00	707.50	0.00	707.50	18.00	NS	0.0000	0.00	1	t	t	+	e8+/1xZITLay9uC2EPgR2lUbjwA=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6643	0	07:39:23.504863	0	2.0	1.0	0
45227	2018-10-06 09:21:42.656665	0	5	2	B013-00002590	2018-10-06	8		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	d+PqyYqrksRqcNNebFlzLtQW69Y=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	09:21:42.656665	0	2.0	1.0	0
45217	2018-10-06 08:07:04.375304	0	8	2	B005-00001929	2018-10-06	9974		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zd/LxLhQdoMg420c5p6FCQERFh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6642	0	08:07:04.375304	0	2.0	1.0	0
45218	2018-10-06 08:17:26.825261	0	24	2	B008-00000399	2018-10-06	6523		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bbqsQAaQXAjdOLmsjq5E87T61pI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	08:17:26.825261	0	2.0	1.0	0
45236	2018-10-06 10:04:08.882943	0	10	2	B005-00000776	2018-10-06	12816		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	EIMCn4rwUu6xmiqqrkP+sFjL1x4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6644	0	10:04:08.882943	0	2.0	1.0	0
45219	2018-10-06 08:20:36.440016	0	24	2	B008-00000400	2018-10-06	8404		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9bh7vAJsZXDEXuqvY0rDw86v7HY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	08:20:36.440016	0	2.0	1.0	0
45224	2018-10-06 09:06:29.390029	0	32	2	B008-00000649	2018-10-06	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IkBtU9yARi1Fr56osJS1WvVeg1U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	09:06:29.390029	0	2.0	1.0	0
45220	2018-10-06 08:38:28.246761	0	6	2	B014-00000490	2018-10-06	12813		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	t6+9j/+9QVTi4ptgAw/GkqtL/Wc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6640	0	08:38:28.246761	0	2.0	1.0	0
45233	2018-10-06 09:53:24.192329	0	5	2	B013-00002593	2018-10-06	5770		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	sJ6fuEpzFe6FpBbcwJ3vb3oIZcQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	09:53:24.192329	0	2.0	1.0	0
45221	2018-10-06 08:55:38.83964	0	5	2	B013-00002589	2018-10-06	2245		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	1	t	t	+	kwrW+zmfk5spcTIly4NGXXcyLGc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	08:55:38.83964	0	2.0	1.0	0
45228	2018-10-06 09:31:37.789155	0	8	2	B008-00000825	2018-10-06	12815		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	r5D1mvEKPPbmjPvSjhV0trEp8Vs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6642	0	09:31:37.789155	0	2.0	1.0	0
45222	2018-10-06 09:04:08.727235	0	24	2	B008-00000401	2018-10-06	12814		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rm4E0Tv/Cbufkr80ngba/gwUFm4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	09:04:08.727235	0	2.0	1.0	0
45223	2018-10-06 09:04:47.980943	0	23	2	B002-00000794	2018-10-06	12751		CONTADO	1006.00	0.00	153.46	1006.00	852.54	0.00	18.00	NS	0.0000	0.00	4	t	t	+	Sthn2UWOkj4gZR3KfrhZ5zsM+gc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6645	0	09:04:47.980943	0	2.0	1.0	0
45231	2018-10-06 09:48:10.153756	0	5	2	B013-00002591	2018-10-06	3359		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ipyFdDEYRl6A6+CryQSGvY4XztU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	09:48:10.153756	0	2.0	1.0	0
45226	2018-10-06 09:21:31.521526	0	25	1	F009-00000022	2018-10-06	7900		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZliNj6BSmJJoMg/TcbS6hRTUYKs=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6649	0	09:21:31.521526	0	2.0	1.0	0
45229	2018-10-06 09:33:54.057896	0	23	2	B002-00000795	2018-10-06	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	69UkGrxa8gMqD9VHrRxNdQaTdTk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6645	0	09:33:54.057896	0	2.0	1.0	0
45235	2018-10-06 10:02:43.267403	0	10	2	B005-00000775	2018-10-06	2434		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	hZ2EGpOILy4JCLCZ/cpK5f6l0l4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6644	0	10:02:43.267403	0	2.0	1.0	0
45232	2018-10-06 09:49:25.716806	0	5	2	B013-00002592	2018-10-06	11258		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Sq4NBguCZba8WVuWKWdOusUlBqc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	09:49:25.716806	0	2.0	1.0	0
45234	2018-10-06 09:57:56.114405	0	5	2	B013-00002594	2018-10-06	7916		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	vt34ocANkzLBIBQYi8YmkBcDPiE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	09:57:56.114405	0	2.0	1.0	0
45238	2018-10-06 10:14:05.921222	0	33	2	B010-00000020	2018-10-06	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9nq7pGdi3xbTTKbeEtkdK20M9yk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6651	0	10:14:05.921222	0	2.0	1.0	0
45237	2018-10-06 10:09:35.563171	0	23	2	B002-00000796	2018-10-06	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LYL2sVhPdr1uETSfTVu+VTyh27s=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6645	0	10:09:35.563171	0	2.0	1.0	0
45240	2018-10-06 10:19:53.33846	0	5	1	F013-00000213	2018-10-06	2813		CONTADO	647.50	0.00	0.00	647.50	0.00	647.50	18.00	NS	0.0000	0.00	1	t	t	+	0LaBXMFBrascfh6TnDLzqk55Pf4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	10:19:53.33846	0	2.0	1.0	0
45239	2018-10-06 10:19:50.33839	0	32	2	B008-00000650	2018-10-06	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BiSxwPVMbLarUz59DIkWS2Grdk4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	10:19:50.33839	0	2.0	1.0	0
45241	2018-10-06 10:21:28.406308	0	27	1	F001-00000622	2018-10-06	2298		CREDITO	1395.00	0.00	212.80	1395.00	1182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ApfiUqPixVcLK9QksFDOJHohn5Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1395.00	5822	0	10:21:28.406308	0	2.0	1.0	0
45225	2018-10-06 09:09:51.347912	0	27	1	F001-00000621	2018-10-06	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JwPuQ/yhHrrl+A/RwUAJR20iZiU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3410.00	5822	0	09:09:51.347912	0	2.0	1.0	0
45242	2018-10-06 10:27:03.565425	0	5	2	B007-00000170	2018-10-06	12817		CONTADO	143.40	0.00	21.87	143.40	121.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0AbMQXt0Yz9Tqf0xgHUTurAwV18=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6646	0	10:27:03.565425	0	2.0	1.0	0
45261	2018-10-06 12:05:08.135709	0	24	1	F008-00000287	2018-10-06	6389		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rVf1jTOk/aHYFLWwM0OoNjjnCXM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	12:05:08.135709	0	2.0	1.0	0
45243	2018-10-06 10:30:24.517096	0	5	2	B013-00002595	2018-10-06	342		CONTADO	872.50	0.00	0.00	872.50	0.00	872.50	18.00	NS	0.0000	0.00	1	t	t	+	mIu3bV+4W0RyOVkJfLQKNTdvBVU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	10:30:24.517096	0	2.0	1.0	0
45249	2018-10-06 10:53:38.240529	0	30	2	B007-00000487	2018-10-06	11309		CONTADO	612.00	0.00	93.36	612.00	518.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	we3bTCYbbXRk5qxCBLow2bOAxPo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6641	0	10:53:38.240529	0	2.0	1.0	0
45244	2018-10-06 10:30:37.458812	0	30	2	B007-00000484	2018-10-06	11599		CONTADO	1564.00	0.00	238.58	1564.00	1325.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	swyeFp+YYoavRpEwtHZuU8CNV+0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6641	0	10:30:37.458812	0	2.0	1.0	0
45254	2018-10-06 11:36:40.207737	0	33	2	B010-00000021	2018-10-06	12819		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hFAMfMkZ2BYBcZow7+zm2TISRXw=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6651	0	11:36:40.207737	0	2.0	1.0	0
45245	2018-10-06 10:31:04.773115	0	5	2	B013-00002596	2018-10-06	8125		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	nL6EmRbCYz0npf0ZGSMhIbN9tTk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	10:31:04.773115	0	2.0	1.0	0
45250	2018-10-06 10:56:55.382507	0	5	2	B013-00002597	2018-10-06	5017		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	9IwCB+zGOgEyxI3rrCoj+zlczzA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	10:56:55.382507	0	2.0	1.0	0
45246	2018-10-06 10:45:06.455577	0	30	2	B007-00000485	2018-10-06	11498		CONTADO	1496.00	0.00	228.20	1496.00	1267.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J4QpDorWSaeecikfqRXf8qy8iGY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6641	0	10:45:06.455577	0	2.0	1.0	0
45257	2018-10-06 12:00:41.592063	0	32	2	B008-00000653	2018-10-06	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AHgfRXHvzn+Wq6QHmeD/sRUekV4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	12:00:41.592063	0	2.0	1.0	0
45247	2018-10-06 10:49:48.798217	0	30	2	B007-00000486	2018-10-06	11273		CONTADO	2244.00	0.00	342.31	2244.00	1901.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/tfkVQvXy9u2Bmd3YptmU16iLw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6641	0	10:49:48.798217	0	2.0	1.0	0
45251	2018-10-06 11:06:57.023056	0	32	2	B008-00000652	2018-10-06	8		CONTADO	584.00	0.00	89.08	584.00	494.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uSxt9VY3bIosCBhangpOdqXC/bo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	11:06:57.023056	0	2.0	1.0	0
45248	2018-10-06 10:51:56.736994	0	32	2	B008-00000651	2018-10-06	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IcZcI80B4O1zaGAp4ANQ8F3zPqk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	10:51:56.736994	0	2.0	1.0	0
45258	2018-10-06 12:01:08.248392	0	24	2	B008-00000402	2018-10-06	6523		CONTADO	43.60	0.00	6.65	43.60	36.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aldom058by1oxvqyaBn2wPWTvqg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	12:01:08.248392	0	2.0	1.0	0
45252	2018-10-06 11:17:27.686406	0	8	2	B005-00001930	2018-10-06	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1HY3j6Knjuaax13h3rWE55IexgU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6642	0	11:17:27.686406	0	2.0	1.0	0
45253	2018-10-06 11:22:38.21496	0	6	2	B014-00000491	2018-10-06	12818		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	I1I+Gt2cIKvH19KqUDDFBV+EgwA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6640	0	11:22:38.21496	0	2.0	1.0	0
45265	2018-10-06 12:13:31.048423	0	5	1	F013-00000214	2018-10-06	1059		CONTADO	1230.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	1	t	t	+	xzqku6o5Q9iG0RXiYndwdtwaBBg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	12:13:31.048423	0	2.0	1.0	0
45263	2018-10-06 12:07:23.043451	0	24	1	F008-00000288	2018-10-06	6389		CONTADO	2678.40	0.00	408.57	2678.40	2269.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dNDvmVD4QQvMSqEKwAxLM7r8Bm8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	12:07:23.043451	0	2.0	1.0	0
45262	2018-10-06 12:06:10.632038	0	6	2	B014-00000492	2018-10-06	12820		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	Zs/9z2lSAC6PGYRuqSss6966eBo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6640	0	12:06:10.632038	0	2.0	1.0	0
45264	2018-10-06 12:07:56.45304	0	5	2	B013-00002598	2018-10-06	1211		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	0C80QLhJeqL+c172eGDtFfdaTL0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6646	0	12:07:56.45304	0	2.0	1.0	0
45266	2018-10-06 12:17:05.5244	0	32	1	F008-00000110	2018-10-06	11973		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f0FxlctLtoSU8DZmZSxfSBlmJf4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	12:17:05.5244	0	2.0	1.0	0
45268	2018-10-06 12:19:11.201682	0	32	2	B008-00000654	2018-10-06	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g6zYhBzEyogh5H2FXQnfjNnQmHE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6648	0	12:19:11.201682	0	2.0	1.0	0
45290	2018-10-06 13:53:15.400718	2	24	11	F008-00000007	2018-10-06	6389		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	BDhy9ild4xcaSyK00+jDrdNDpQA=	45261	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	13:53:15.400718	0	2.0	1.0	0
45270	2018-10-06 12:21:38.013423	0	14	2	B010-00001346	2018-10-06	6314		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	CNlvdYtd5P4RHCf6potMKLfqDjw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6637	0	12:21:38.013423	0	2.0	1.0	0
45295	2018-10-09 06:29:14.687954	0	11	1	F012-00000279	2018-10-09	85		CONTADO	859.00	0.00	0.00	859.00	0.00	859.00	18.00	NS	0.0000	0.00	1	t	t	+	v/fu98CS3P50ZHRBSBRaKAIP9+Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6654	0	06:29:14.687954	0	2.0	1.0	0
45272	2018-10-06 12:22:00.830452	0	6	2	B004-00000164	2018-10-06	12821		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GxPW7t6JNnVZHjQ98xVgr+8XE2M=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6640	0	12:22:00.830452	0	2.0	1.0	0
45291	2018-10-06 13:54:05.621563	2	24	11	F008-00000008	2018-10-06	6389		CONTADO	37.20	0.00	5.67	37.20	31.53	0.00	18.00	NS	0.0000	0.00	0	t	t	-	w0/s1eKn8O7yKoqL6sZ9jME1u2c=	45263	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6647	0	13:54:05.621563	0	2.0	1.0	0
45300	2018-10-09 07:32:13.778672	0	6	2	B004-00000165	2018-10-09	12824		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zc+jKhRnxk/EWVRn+Js3kGnzx6U=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6657	0	07:32:13.778672	0	2.0	1.0	0
45292	2018-10-06 15:18:10.772832	0	5	2	B003-00001046	2018-10-06	1948		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rmt+DjaQUdkPM90vktTvNgJF4l0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6646	0	15:18:10.772832	0	2.0	1.0	0
45296	2018-10-09 06:41:58.46911	0	14	2	B010-00001347	2018-10-09	12699		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	Eg5sZkKi22d9Y/BhCXJHfU7XRWQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6656	0	06:41:58.46911	0	2.0	1.0	0
45293	2018-10-06 15:26:32.251977	0	5	2	B003-00001047	2018-10-06	10943		CONTADO	6950.00	0.00	1060.17	6950.00	5889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d0MRdP0vDwlexzPIj/VaGzTVZDc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6646	0	15:26:32.251977	0	2.0	1.0	0
45286	2018-10-06 12:40:55.971648	0	5	2	B003-00001045	2018-10-06	12822		CONTADO	1833.00	0.00	279.61	1833.00	1553.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fVAcvW280OxCAJRwTX8RUMf+9nw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6646	0	12:40:55.971648	0	2.0	1.0	0
45302	2018-10-09 07:44:20.71675	0	13	2	B011-00000914	2018-10-09	118		CONTADO	3011.50	0.00	0.00	3011.50	0.00	3011.50	18.00	NS	0.0000	0.00	1	t	t	+	y66DiW6B/YZMTOdk0M+u0D78swE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6660	0	07:44:20.71675	0	2.0	1.0	0
45288	2018-10-06 13:33:13.613144	0	5	1	F003-00000079	2018-10-06	5854		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v/GHCzeni+54IqVb2go3eINYGeQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6646	0	13:33:13.613144	0	2.0	1.0	0
45287	2018-10-06 13:13:05.799409	0	6	2	B014-00000493	2018-10-06	5017		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	uNnm6SLtFJOVGJLyPWlMS1aHIns=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6640	0	13:13:05.799409	0	2.0	1.0	0
45289	2018-10-06 13:47:49.033192	0	23	1	F002-00000131	2018-10-06	1987		CREDITO	4338.20	0.00	661.76	4338.20	3676.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5sxrxyfbqPGOh0IzFuhBhvrQxgc=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4338.20	6645	0	13:47:49.033192	0	2.0	1.0	0
45294	2018-10-06 15:34:48.798972	0	5	2	B003-00001048	2018-10-06	4982		CONTADO	28980.00	0.00	4420.68	28980.00	24559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p7nvygRUctqeOWqUHCLc0k1lf+U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6646	0	15:34:48.798972	0	2.0	1.0	0
45299	2018-10-09 07:09:24.089131	0	14	1	F010-00000143	2018-10-09	3354		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SBQhQDVrxQFB331IewG3TUrt4uQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6656	0	07:09:24.089131	0	2.0	1.0	0
45298	2018-10-09 07:09:23.134195	0	15	2	B009-00000348	2018-10-09	12823		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	kkXjj7jdrfvbApBNDEJd+8IHZhc=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6655	0	07:09:23.134195	0	2.0	1.0	0
45297	2018-10-09 07:08:43.211587	0	14	2	B010-00001348	2018-10-09	7883		CONTADO	521.50	0.00	0.00	521.50	0.00	521.50	18.00	NS	0.0000	0.00	1	t	t	+	WRbo2qWJ0ndw4QO51LPTBMgeXnw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6656	0	07:08:43.211587	0	2.0	1.0	0
45301	2018-10-09 07:38:11.79736	0	13	2	B011-00000913	2018-10-09	175		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IRXhN1LfYJUexNKK13YE5uVrMts=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6660	0	07:38:11.79736	0	2.0	1.0	0
45306	2018-10-09 08:14:14.896742	0	5	2	B003-00001049	2018-10-09	12766		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zny8okNxGtLenwqWdXjshpk6IXQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	08:14:14.896742	0	2.0	1.0	0
45304	2018-10-09 08:02:10.275411	0	15	2	B009-00000349	2018-10-09	12732		CONTADO	1910.00	0.00	0.00	1910.00	0.00	1910.00	18.00	NS	0.0000	0.00	1	t	t	+	LfimOvSDPn5k2qU2oMUOjbCs/aM=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6655	0	08:02:10.275411	0	2.0	1.0	0
45303	2018-10-09 07:57:19.749421	0	13	2	B011-00000915	2018-10-09	3794		CONTADO	363.50	0.00	0.00	363.50	0.00	363.50	18.00	NS	0.0000	0.00	1	t	t	+	ThsNggwJlHfk+QXhc4UsfIgynVY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6660	0	07:57:19.749421	0	2.0	1.0	0
45305	2018-10-09 08:08:07.266972	0	5	2	B013-00002599	2018-10-09	3922		CONTADO	717.50	0.00	0.00	717.50	0.00	717.50	18.00	NS	0.0000	0.00	1	t	t	+	/7hHOsAqhs9DnhI4k9lf0DijLTQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	08:08:07.266972	0	2.0	1.0	0
45307	2018-10-09 08:23:57.649182	0	8	2	B005-00001931	2018-10-09	11730		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dBhSDkhPWK0IHgtrC/btX/DZ9k0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	08:23:57.649182	0	2.0	1.0	0
45309	2018-10-09 08:33:02.63527	0	6	2	B014-00000494	2018-10-09	12825		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	37DNlEphnnXYq+mYchEyGzUNfRM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	08:33:02.63527	0	2.0	1.0	0
45314	2018-10-09 08:46:38.966029	0	33	2	B010-00000022	2018-10-09	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wq6Ub3XFwqM2LM/+r3ObV0yqAgQ=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6667	0	08:46:38.966029	0	2.0	1.0	0
45322	2018-10-09 09:13:14.302065	0	6	2	B014-00000496	2018-10-09	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	VEfny0fZD4x6hI0fIxMdVKSvT6I=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	09:13:14.302065	0	2.0	1.0	0
45315	2018-10-09 08:48:49.261559	0	5	2	B013-00002601	2018-10-09	5206		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	st0iFGvFnhIvObqRR03kqtm6+N8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	08:48:49.261559	0	2.0	1.0	0
45319	2018-10-09 09:07:55.783247	0	8	2	B005-00001933	2018-10-09	5767		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VAylY81gJyuGY0/7Zvlbd8CdXRE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	09:07:55.783247	0	2.0	1.0	0
45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6K3zTZCd40aYdWirsc8bnnijUss=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-5.90	6652	0	08:32:16	0	2.1	2.0	0
45310	2018-10-09 08:42:08.855215	0	5	2	B013-00002600	2018-10-09	720		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	1	t	t	+	jbn15ttysfCfF6lVDlrXH3Xjkhs=	0	0	0	0.00		11032	11032	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	585.00	6661	0	08:42:08.855215	0	2.0	1.0	0
45321	2018-10-09 09:12:14.932	0	6	2	B014-00000495	2018-10-09	12825		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+	TNcuqINKZqvScMkfOQpQZZU+BmY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	74.00	6657	0	09:12:14.932	0	2.0	1.0	0
45311	2018-10-09 08:44:43.533738	0	5	2	B003-00001050	2018-10-09	11789		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9W7lI1hOkoak+RuxZbUJGFfAo3Q=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	08:44:43.533738	0	2.0	1.0	0
45316	2018-10-09 08:55:09.673342	0	5	2	B013-00002602	2018-10-09	720		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	BWHwZ0kmsbujStEoTQZnl2EyjZE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	08:55:09.673342	0	2.0	1.0	0
45313	2018-10-09 08:45:57.795497	0	33	1	F010-00000001	2018-10-09	12826		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mo5t3E3HAq3K1GOnZC/+NR6Tdgc=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6667	0	08:45:57.795497	0	2.0	1.0	0
45317	2018-10-09 08:58:17.796557	0	5	2	B013-00002603	2018-10-09	5078		CONTADO	441.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	1	t	t	+	7EdNkk3I0AN55BnSqooOdI6Sdgc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	08:58:17.796557	0	2.0	1.0	0
45327	2018-10-09 09:48:07.279348	0	8	2	B005-00001935	2018-10-09	5436		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OYm0uBufNJwR7oH+tL04bh1ORRg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	09:48:07.279348	0	2.0	1.0	0
45325	2018-10-09 09:38:37.010873	0	8	2	B005-00001934	2018-10-09	5436		CONTADO	687.00	0.00	104.80	687.00	582.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZIfsjVEmAAtNFn2dr63eUx2L3pI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	09:38:37.010873	0	2.0	1.0	0
45318	2018-10-09 09:06:45.912901	0	8	2	B005-00001932	2018-10-09	5767		CONTADO	615.00	0.00	93.81	615.00	521.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wxajrDWunmMAzC4vM2/e362cxds=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	09:06:45.912901	0	2.0	1.0	0
45320	2018-10-09 09:12:02.549881	0	32	2	B008-00000655	2018-10-09	8		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/kwcnTZ26hDcaYO0228SwaSCN4A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	09:12:02.549881	0	2.0	1.0	0
45323	2018-10-09 09:28:13.594736	0	10	2	B005-00000777	2018-10-09	12827		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	lQpaSi7gzwSDFijDyofDA9AiYE4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	09:28:13.594736	0	2.0	1.0	0
45324	2018-10-09 09:36:57.50271	0	13	2	B011-00000916	2018-10-09	197		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	GIzH8Gbm44353wDaNQ8f9BCf+uI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6660	0	09:36:57.50271	0	2.0	1.0	0
45326	2018-10-09 09:41:03.391613	0	32	1	F008-00000111	2018-10-09	11973		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8pDltlUpRPVWv7fKsfmh10hhtkM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	09:41:03.391613	0	2.0	1.0	0
45331	2018-10-09 10:15:49.370949	0	5	2	B003-00001051	2018-10-09	49		CONTADO	6255.00	0.00	954.15	6255.00	5300.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	maiOkyQpfLplJnjdZHG81WIuEGQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	10:15:49.370949	0	2.0	1.0	0
45328	2018-10-09 09:55:32.118721	0	5	2	B013-00002604	2018-10-09	5033		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	rPv+yPLAZH33BD5YmTqe+t2GeWg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	09:55:32.118721	0	2.0	1.0	0
45329	2018-10-09 09:59:44.466914	0	10	2	B004-00000012	2018-10-09	12583		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6NG9nywmSZAHotPVxjAT4U9fDTY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6665	0	09:59:44.466914	0	2.0	1.0	0
45330	2018-10-09 10:02:25.844186	0	32	2	B008-00000656	2018-10-09	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qGZPy3MI7PTvfR5O+zn6UyovrQA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	10:02:25.844186	0	2.0	1.0	0
45332	2018-10-09 10:17:47.056394	0	10	2	B005-00000778	2018-10-09	6162		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	hMqgVsIZtLw5OcuIv+Ef+j9uXqA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	10:17:47.056394	0	2.0	1.0	0
45333	2018-10-09 10:21:34.821512	0	8	2	B005-00001936	2018-10-09	5968		CONTADO	390.50	0.00	59.57	390.50	330.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jFfxWDzqWYETmw9499gNtb7sR68=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	10:21:34.821512	0	2.0	1.0	0
45312	2018-10-09 08:45:50.748201	1	27	11	F001-00000052	2018-10-09	2306		CONTADO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	-	+0goCnglVpj3wVnAwAQzxCk79cQ=	45225	1	0	0.00	ERROR OPERACION	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	08:45:50.748201	0	2.0	1.0	0
45346	2018-10-09 10:59:06.584487	0	31	2	B001-00000003	2018-09-29	8		CONTADO	328.00	0.00	50.03	328.00	277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZjgZmKNodsGMy3k5YNbu/DR5z28=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	10:59:06.584487	0	2.1	2.0	0
45334	2018-10-09 10:22:18.121072	0	6	2	B014-00000497	2018-10-09	12351		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	tJ/jenoJsW9S9tm8M9CPKsp2wuo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	10:22:18.121072	0	2.0	1.0	0
45341	2018-10-09 10:50:22.265405	0	30	2	B007-00000489	2018-10-09	12310		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OoruBzYAwOC0nYpKzKeEw1ll+vI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6659	0	10:50:22.265405	0	2.0	1.0	0
45336	2018-10-09 10:26:13.840302	0	27	1	F001-00000623	2018-10-09	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F321irQtkIOyUsUwuf1DE4jOo3A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/VALOR REFERENCIAL S/ ---- CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2015.00	5822	0	10:26:13.840302	0	2.0	1.0	0
45335	2018-10-09 10:25:46.600312	0	10	2	B005-00000779	2018-10-09	1153		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	8lhjnFb9joyghpkM8oMp34rgNoo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	10:25:46.600312	0	2.0	1.0	0
45337	2018-10-09 10:35:34.785844	0	6	2	B014-00000498	2018-10-09	12828		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	d8nkDErWogPGYlwMwvauBCKFTJU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	10:35:34.785844	0	2.0	1.0	0
45342	2018-10-09 10:53:05.768079	0	30	2	B007-00000490	2018-10-09	12003		CONTADO	1687.50	0.00	257.42	1687.50	1430.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8wXPMtsfqr4r2rz+7n/lnFfLDUo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6659	0	10:53:05.768079	0	2.0	1.0	0
45338	2018-10-09 10:37:20.642734	0	14	1	F010-00000144	2018-10-09	3578		CONTADO	646.00	0.00	0.00	646.00	0.00	646.00	18.00	NS	0.0000	0.00	1	t	t	+	IUdjjZvjValDlAO3+k+0aLyGTXc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6656	0	10:37:20.642734	0	2.0	1.0	0
45347	2018-10-09 10:59:35.541708	0	10	2	B005-00000780	2018-10-09	12614		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	eduv9YhEOVAzzIxs0eA54SG6Ih0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	10:59:35.541708	0	2.0	1.0	0
45339	2018-10-09 10:47:36.275561	0	30	2	B007-00000488	2018-10-09	12316		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RXO7rjFlI8kuOmN2ouUtuXnlL4c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6659	0	10:47:36.275561	0	2.0	1.0	0
45343	2018-10-09 10:57:21.664588	0	31	2	B001-00000002	2018-09-29	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YZ+DHlob4geD9FbRAt/0gEIFxR0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	10:57:21.664588	0	2.1	2.0	0
45340	2018-10-09 10:47:43.945017	0	6	2	B014-00000499	2018-10-09	12829		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	DRZIefqguVOCrU6yPk/mIEtmdDM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	10:47:43.945017	0	2.0	1.0	0
45344	2018-10-09 10:58:06.809806	0	27	1	F001-00000624	2018-10-09	2302		CREDITO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b2oS1LfeQbGy9IT7dneKKkY7Vsc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	105.00	5822	0	10:58:06.809806	0	2.0	1.0	0
45345	2018-10-09 10:58:20.326363	0	30	2	B007-00000491	2018-10-09	12041		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nstJSqFwuTzzDob9LVq8afK9eoc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6659	0	10:58:20.326363	0	2.0	1.0	0
45348	2018-10-09 11:01:00.860015	0	31	2	B001-00000004	2018-09-29	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	in2Mwl7hEqjP4v6hYyeBvWiN6xI=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:01:00.860015	0	2.1	2.0	0
45358	2018-10-09 11:19:49.270407	0	31	2	B001-00000010	2018-09-29	8		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kC0nIyOoxpVJ3ubOU8FP/TYpQ/s=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	132.00	6652	0	11:19:49.270407	0	2.1	2.0	0
45349	2018-10-09 11:01:25.660241	0	30	2	B007-00000492	2018-10-09	12173		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KUWJ+F88ue35CDtYQRbCjMfNQU8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6659	0	11:01:25.660241	0	2.0	1.0	0
45354	2018-10-09 11:12:07.707872	0	6	2	B014-00000500	2018-10-09	9241		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	IeuHACV7zzZ2eDlaLN1lhdJ0abI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	11:12:07.707872	0	2.0	1.0	0
45353	2018-10-09 11:10:43.119958	0	5	2	B003-00001052	2018-10-09	12686		CONTADO	564.00	0.00	86.03	564.00	477.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	07aYD1BsNdIOfkkszOUNE9ubbEU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	11:10:43.119958	0	2.0	1.0	0
45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1175.00	6661	0	11:05:14	0	2.0	1.0	0
45355	2018-10-09 11:12:45.244859	0	31	2	B001-00000007	2018-09-29	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xGa9r/j3zpUuBHpl8GvGSY79RWA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:12:45.244859	0	2.1	2.0	0
45356	2018-10-09 11:14:15.143793	0	31	2	B001-00000008	2018-09-29	8		CONTADO	360.80	0.00	55.04	360.80	305.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s1osJFkXWzJzV2Q4xJbXJNB7EAw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:14:15.143793	0	2.1	2.0	0
45351	2018-10-09 11:04:12.376047	0	31	2	B001-00000006	2018-09-29	8		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	grME5RXHmZNsG1U5dnjB1Fb/5vU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	220.00	6652	0	11:04:12.376047	0	2.1	2.0	0
45359	2018-10-09 11:19:52.105375	0	5	1	F003-00000080	2018-10-09	12830		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CjW3CJqEYzD88jzUBhWsTPbaM4I=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	11:19:52.105375	0	2.0	1.0	0
45350	2018-10-09 11:03:45.157529	0	31	2	B001-00000005	2018-09-29	8		CONTADO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WGbNJ3nco7JmRiPxpuSE2LaCvW4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:03:45	0	2.1	2.0	0
45360	2018-10-09 11:21:17.369852	0	31	2	B001-00000011	2018-09-29	8		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5ou+/4NYICnO8VcWO4R//nXNDYE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:21:17.369852	0	2.1	2.0	0
45357	2018-10-09 11:19:14.527722	0	31	2	B001-00000009	2018-09-29	8		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b99CNyKoXi1FjzsYXIt3EaYdqRM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:19:14	0	2.1	2.0	0
45361	2018-10-09 11:25:22.348976	0	8	2	B008-00000826	2018-10-09	3273		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	ePOLYS2UtKFCtd8ntM0O12wbIm8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6658	0	11:25:22.348976	0	2.0	1.0	0
45367	2018-10-09 11:37:19.399983	0	31	2	B001-00000013	2018-09-29	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PIeaXzFwLbz1DW4/Xc92ewqB4D4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:37:19.399983	0	2.1	2.0	0
45372	2018-10-09 11:46:41.782576	0	31	2	B001-00000015	2018-09-29	8		CONTADO	393.60	0.00	60.04	393.60	333.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+HhcaXPu+9OTbojlyErvuRNLw5c=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:46:41.782576	0	2.1	2.0	0
45368	2018-10-09 11:37:58.548935	0	18	2	B005-00000254	2018-10-09	12831		CONTADO	17875.00	0.00	2726.69	17875.00	15148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PXWHXu+xU3sVZqYfWNZmxgIzmE0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:37:58.548935	0	2.0	1.0	0
45365	2018-10-09 11:31:31.604543	0	18	2	B005-00000253	2018-10-09	8764		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KOCJ5y/oKUpc9GO0C6Ve7sX7SwU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:31:31.604543	0	2.0	1.0	0
45364	2018-10-09 11:30:28.791088	0	18	2	B005-00000252	2018-10-09	12832		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h6Ppp+stInhIm440cjbAwC0gU/M=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:30:28.791088	0	2.0	1.0	0
45369	2018-10-09 11:40:11.87139	0	31	2	B001-00000014	2018-09-29	8		CONTADO	393.60	0.00	60.04	393.60	333.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8fzpcM65M8f1nNYn8Sl49sDuBjQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:40:11.87139	0	2.1	2.0	0
45379	2018-10-09 11:52:19.233529	0	5	2	B013-00002606	2018-10-09	2572		CONTADO	2950.50	0.00	0.00	2950.50	0.00	2950.50	18.00	NS	0.0000	0.00	1	t	t	+	lOe84pSr4w/WyLl8Q/Jox4bOFTc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	11:52:19.233529	0	2.0	1.0	0
45363	2018-10-09 11:29:13.11816	0	18	2	B005-00000251	2018-10-09	12831		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9G/27L4OxWwAQRmlfAACkiUwrAY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	7150.00	6664	0	11:29:13.11816	0	2.0	1.0	0
45366	2018-10-09 11:36:08.182598	0	31	2	B001-00000012	2018-09-29	8		CONTADO	346.60	0.00	52.87	346.60	293.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XGd/2uqM91hMlpkxyxVYf7Cc5bM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:36:08.182598	0	2.1	2.0	0
45376	2018-10-09 11:51:11.278695	0	31	2	B001-00000019	2018-09-29	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mq5SbNTVEfKQJQxpb65CX9EoKMM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:51:11.278695	0	2.1	2.0	0
45370	2018-10-09 11:41:52.974657	0	32	2	B008-00000657	2018-10-09	12833		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b0o6pYnf683D2bkvzrSNpD004Pg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	11:41:52.974657	0	2.0	1.0	0
45373	2018-10-09 11:48:33.029854	0	31	2	B001-00000016	2018-09-29	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eg1Y3pCKwVgG0Qv7pLomoEJuPdU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:48:33.029854	0	2.1	2.0	0
45371	2018-10-09 11:44:15.646321	0	18	2	B005-00000255	2018-10-09	12834		CONTADO	5005.00	0.00	763.47	5005.00	4241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qoeooWTETRcM6mhEoQe0kCsUDVA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:44:15.646321	0	2.0	1.0	0
45374	2018-10-09 11:49:08.625665	0	31	2	B001-00000017	2018-09-29	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1nevlQj4coQY2ckklajuwC5xf9Y=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:49:08.625665	0	2.1	2.0	0
45362	2018-10-09 11:28:07.16531	0	18	1	F005-00000090	2018-10-09	7886		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+	b2e8WU7j9FRmIV4zSFJSnb7k7uQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:28:07.16531	0	2.0	1.0	0
45375	2018-10-09 11:50:07.175169	0	31	2	B001-00000018	2018-09-29	8		CONTADO	360.80	0.00	55.04	360.80	305.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R6iNPKWZFlHINQdpWPNjyDnSH9E=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:50:07.175169	0	2.1	2.0	0
45377	2018-10-09 11:51:54.276303	0	18	2	B005-00000256	2018-10-09	12688		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lg0FqcuzddPopYM1vJn/fLhS0cU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:51:54.276303	0	2.0	1.0	0
45380	2018-10-09 11:54:19.881654	0	27	1	F001-00000625	2018-10-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3350	0.00	0	t	t	+	9zVmNsJOH3R6KD4Cs6RODxRHAlg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	508.32	5822	0	11:54:19.881654	0	2.0	1.0	0
45381	2018-10-09 11:54:43.118661	0	18	2	B005-00000257	2018-10-09	12836		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OdC8KvtM4J3Ooa74EDlLdy/n3q4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6664	0	11:54:43.118661	0	2.0	1.0	0
45382	2018-10-09 11:55:27.415212	0	31	2	B001-00000020	2018-09-29	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X6OG59l/v/sg1FxwjoohvPAsYDY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:55:27.415212	0	2.1	2.0	0
45383	2018-10-09 11:58:12.119464	0	31	2	B001-00000021	2018-09-29	8		CONTADO	675.00	0.00	102.97	675.00	572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RTEN9z+uzme2h6xGa3QW4sjDLxA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:58:12.119464	0	2.1	2.0	0
45384	2018-10-09 12:02:37.909178	0	31	2	B001-00000022	2018-09-29	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bv7DX1xkm/NTsXFEJxk1kPP5fVo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:02:37.909178	0	2.1	2.0	0
45378	2018-10-09 11:52:11.904751	0	32	2	B008-00000658	2018-10-09	12835		CONTADO	864.00	0.00	131.80	864.00	732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jwFuWPzTApAT4YP6ueywLdY8CdU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	864.00	6662	0	11:52:11.904751	0	2.0	1.0	0
45397	2018-10-09 12:28:44.086412	0	31	2	B001-00000029	2018-09-29	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RVimfBqKWtXkihC+2AFNF0PScAs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:28:44.086412	0	2.1	2.0	0
45392	2018-10-09 12:16:02.870425	0	31	2	B001-00000026	2018-09-29	8		CONTADO	375.80	0.00	57.33	375.80	318.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6GJGEUIQSQ8c3iO3fcYiFF+ambg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:16:02.870425	0	2.1	2.0	0
45385	2018-10-09 12:03:25.850273	0	5	2	B013-00002607	2018-10-09	2439		CONTADO	693.50	0.00	0.00	693.50	0.00	693.50	18.00	NS	0.0000	0.00	1	t	t	+	V2ios7hSTrF4t880rT/jzcebFlA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	12:03:25.850273	0	2.0	1.0	0
45386	2018-10-09 12:04:47.816052	0	5	2	B013-00002608	2018-10-09	6097		CONTADO	256.50	0.00	0.00	256.50	0.00	256.50	18.00	NS	0.0000	0.00	1	t	t	+	bu0HgUczUwgl+aE5Lrz97hqf7aU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	12:04:47.816052	0	2.0	1.0	0
45393	2018-10-09 12:16:49.389186	0	5	2	B013-00002609	2018-10-09	12051		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	XdeWVzWvfkuzLbfzZfj6YbYeYho=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	12:16:49.389186	0	2.0	1.0	0
45387	2018-10-09 12:05:41.304842	0	32	1	F008-00000112	2018-10-09	12068		CONTADO	864.00	0.00	131.80	864.00	732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bJnFWRIb7WFpmSMcDrFsxrW6Afs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	12:05:41.304842	0	2.0	1.0	0
45388	2018-10-09 12:07:22.852256	0	31	2	B001-00000023	2018-09-29	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dkdFoHNpOJxb1BkkmYeEtNnXdzs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:07:22.852256	0	2.1	2.0	0
45403	2018-10-09 12:38:02.374289	0	31	2	B001-00000033	2018-09-29	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SlIQP09HtynAsL0SJD85c0Cg0Pc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:38:02.374289	0	2.1	2.0	0
45394	2018-10-09 12:21:15.252785	0	31	2	B001-00000027	2018-09-29	8		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	31Fn7lysGHqvDnB3rHKYHk/5yJE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:21:15.252785	0	2.1	2.0	0
45389	2018-10-09 12:08:26.225017	0	32	2	B008-00000659	2018-10-09	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8N1M9uo2avfRjcA3cBPsbX0ySGY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	12:08:26.225017	0	2.0	1.0	0
45390	2018-10-09 12:09:14.653127	0	31	2	B001-00000024	2018-09-29	8		CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tEWpIOZTO+6okZAb78xSkv33Rbg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:09:14.653127	0	2.1	2.0	0
45398	2018-10-09 12:28:50.423309	0	8	2	B005-00001937	2018-10-09	9974		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nwOthh4tA3ClO8c5qa2+0dl5OpY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	12:28:50.423309	0	2.0	1.0	0
45391	2018-10-09 12:11:50.593895	0	31	2	B001-00000025	2018-09-29	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xqYgu9dr1vy1LTAIozylrZ59zIE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:11:50.593895	0	2.1	2.0	0
45395	2018-10-09 12:23:18.121027	0	31	2	B001-00000028	2018-09-29	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rp7eXiuXbHWa3qrmyckTTg2nUn0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:23:18.121027	0	2.1	2.0	0
45401	2018-10-09 12:31:44.248636	0	31	2	B001-00000032	2018-09-29	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C/bclqpikZTvY30tlsHt56IPwrk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:31:44.248636	0	2.1	2.0	0
45396	2018-10-09 12:24:29.824204	0	13	2	B011-00000917	2018-10-09	1952		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	j+zMjdo3rjIuqd+gbEXaK3RegXo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6660	0	12:24:29.824204	0	2.0	1.0	0
45399	2018-10-09 12:29:31.563241	0	31	2	B001-00000030	2018-09-29	8		CONTADO	249.60	0.00	38.07	249.60	211.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A8AaydvBFJNvvwrbSB9AzNc69oM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:29:31.563241	0	2.1	2.0	0
45400	2018-10-09 12:30:38.549931	0	31	2	B001-00000031	2018-09-29	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5bxm2sdTC0lps1q7tQfNsE0tDOE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:30:38.549931	0	2.1	2.0	0
45406	2018-10-09 12:42:04.554942	0	31	2	B001-00000036	2018-09-29	8		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xqTKADBwxmKEPorGIYFG4D5C1WI=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:42:04.554942	0	2.1	2.0	0
45405	2018-10-09 12:41:16.203093	0	31	2	B001-00000035	2018-09-29	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uouhKAmXk9vEZbzEz6jl74Z9vAk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:41:16.203093	0	2.1	2.0	0
45404	2018-10-09 12:39:25.506054	0	31	2	B001-00000034	2018-09-29	8		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WHvZ7uIRQ+W+KxfxSC0iS/CxjcY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:39:25.506054	0	2.1	2.0	0
45407	2018-10-09 12:43:38.210496	0	10	2	B005-00000781	2018-10-09	6265		CONTADO	440.50	0.00	0.00	440.50	0.00	440.50	18.00	NS	0.0000	0.00	1	t	t	+	Npw9JBbRz2RLLS1+yrGygpBSUbY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	12:43:38.210496	0	2.0	1.0	0
45408	2018-10-09 12:44:28.4068	0	31	2	B001-00000037	2018-09-29	8		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2uyk3TmHPoCRRyhKafp+PHzvFw4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:44:28.4068	0	2.1	2.0	0
45409	2018-10-09 12:55:33.494725	0	6	2	B014-00000501	2018-10-09	1692		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	D9FCIqd9/BiUivm6zAiIK4zRajA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6657	0	12:55:33.494725	0	2.0	1.0	0
45402	2018-10-09 12:32:48.753754	0	8	2	B005-00001938	2018-10-09	12757		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	mOPfM4fWEmDs/4Sojsjy2bjIukM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	12:32:48.753754	0	2.0	1.0	0
45416	2018-10-09 15:21:16.954393	0	5	2	B013-00002611	2018-10-09	12839		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	2l7fEOuN6lYMmWm+6Iojdv0EkCM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	15:21:16.954393	0	2.0	1.0	0
45410	2018-10-09 12:56:57.730602	0	32	2	B008-00000660	2018-10-09	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x3+FCqeAMST0sTLrAkcgTT6JJh0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	12:56:57.730602	0	2.0	1.0	0
45411	2018-10-09 13:48:20.164964	0	32	2	B008-00000661	2018-10-09	8		CONTADO	292.00	0.00	44.54	292.00	247.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TELuPAv6jN/I28izJckIzqmZkvY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	13:48:20.164964	0	2.0	1.0	0
45432	2018-10-09 16:30:59.823517	0	27	1	F001-00000629	2018-10-09	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.3350	0.00	0	t	t	+	2/Zt0MiVO3kRAcheGiZNBx0FEas=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	396.00	5822	0	16:30:59.823517	0	2.0	1.0	0
45412	2018-10-09 13:52:15.46315	0	5	2	B013-00002610	2018-10-09	12838		CONTADO	5088.50	0.00	0.00	5088.50	0.00	5088.50	18.00	NS	0.0000	0.00	1	t	t	+	S0x/hdlMF6/zHUskdLffvHL1m5E=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	13:52:15.46315	0	2.0	1.0	0
45425	2018-10-09 15:59:42.083906	0	5	2	B013-00002613	2018-10-09	11218		CONTADO	937.50	0.00	0.00	937.50	0.00	937.50	18.00	NS	0.0000	0.00	1	t	t	+	Z/Ptgyld0GiaKbYRd99r34KQ68g=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	15:59:42.083906	0	2.0	1.0	0
45418	2018-10-09 15:31:08.407831	0	30	2	B007-00000493	2018-10-09	12840		CONTADO	1552.50	0.00	236.82	1552.50	1315.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1kZncgDTPAS8HczSgn5WR8jjH9w=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6659	0	15:31:08.407831	0	2.0	1.0	0
45422	2018-10-09 15:46:01.534471	0	8	2	B005-00001939	2018-10-09	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xlsz2+GrGSzTyYEhkykMbxaxra8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	15:46:01.534471	0	2.0	1.0	0
45414	2018-10-09 13:54:46.970488	0	6	2	B004-00000166	2018-10-09	6263		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BcblbW7mQG8gU4K78zGggghE7Mo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6657	0	13:54:46.970488	0	2.0	1.0	0
45428	2018-10-09 16:09:39.180207	0	5	2	B013-00002615	2018-10-09	12843		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	BqfmV/O4sX/UkflF0l4Zu4G1A30=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	16:09:39.180207	0	2.0	1.0	0
45419	2018-10-09 15:31:37.443734	0	10	2	B005-00000782	2018-10-09	2495		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	sWctT0yt5jKfGRzRXEvw22tpy1s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	15:31:37.443734	0	2.0	1.0	0
45415	2018-10-09 14:09:26.169053	0	6	2	B004-00000167	2018-10-09	12818		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ySZTGOlf98NgOsw76JDFUjuexcw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6657	0	14:09:26.169053	0	2.0	1.0	0
45413	2018-10-09 13:52:51.88626	0	8	1	F005-00000229	2018-10-09	12837		CONTADO	28088.37	0.00	4284.67	28088.37	23803.70	0.00	18.00	NS	0.0000	0.00	4	t	t	+	PYT0hPmG/kBm8dH0wZEmImE9QzM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	13:52:51.88626	0	2.0	1.0	0
45423	2018-10-09 15:52:45.701597	0	14	2	B010-00001349	2018-10-09	8791		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	nZ79NXmSFZqhM2+pt4xylnx+wgw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6656	0	15:52:45.701597	0	2.0	1.0	0
45426	2018-10-09 16:03:59.63039	0	34	2	B017-00000004	2018-10-09	12842		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	aeF8oWO28EQj6ClLOaVKOcxBBSE=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6668	0	16:03:59.63039	0	2.0	1.0	0
45420	2018-10-09 15:41:36.278343	0	34	2	B017-00000003	2018-10-09	12841		CONTADO	3721.50	0.00	0.00	3721.50	0.00	3721.50	18.00	NS	0.0000	0.00	1	t	t	+	wsLHYZtCmvS682cY34/SGRPXWug=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6668	0	15:41:36.278343	0	2.0	1.0	0
45417	2018-10-09 15:24:04.497789	0	27	1	F001-00000626	2018-10-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3240	0.00	0	t	t	+	z0Uz+tDiz7SAYWL3QGrjYvV6ZB4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	508.32	5822	0	15:24:04	0	2.0	1.0	0
45424	2018-10-09 15:54:40.379403	0	5	2	B013-00002612	2018-10-09	9297		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ZXC7L7gWVhFCkQdYCer1lxTnY8Q=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	15:54:40.379403	0	2.0	1.0	0
45427	2018-10-09 16:07:40.204804	0	5	2	B013-00002614	2018-10-09	1262		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	t8RfLMVZohmPDkv48qesMbuT0Rg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	16:07:40.204804	0	2.0	1.0	0
45431	2018-10-09 16:26:26.750198	0	24	2	B008-00000404	2018-10-09	8794		CONTADO	174.40	0.00	26.60	174.40	147.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UfY70Bu9rXQhjUHp9fmIwaGsbbU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6666	0	16:26:26.750198	0	2.0	1.0	0
45429	2018-10-09 16:11:05.194878	0	27	1	F001-00000628	2018-10-09	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.3350	0.00	0	t	t	+	d8ToRuUlYdxqYHIMKEKOFC2nFhs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	700.56	5822	0	16:11:05.194878	0	2.0	1.0	0
45430	2018-10-09 16:22:27.610969	0	24	2	B008-00000403	2018-10-09	9305		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	19mzjzp03Q0MaSDBmt4AZegmMA4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6666	0	16:22:27.610969	0	2.0	1.0	0
45433	2018-10-09 16:31:15.713489	0	5	2	B013-00002616	2018-10-09	12844		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	b+e9pW239NMrZJVDF/MirQv9TRo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	16:31:15.713489	0	2.0	1.0	0
45434	2018-10-09 16:36:02.498686	0	5	2	B013-00002617	2018-10-09	11162		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	Tr6D/GFcTY8gUG/wTLvOZTWNzUo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	16:36:02.498686	0	2.0	1.0	0
45421	2018-10-09 15:45:36.259059	0	27	1	F001-00000627	2018-10-09	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OJWuKxLJ6QnKLD6N+ok53bi+150=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/VALOR REFERENCIAL S/ ---- CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	15:45:36.259059	0	2.0	1.0	0
45435	2018-10-09 16:52:09.111365	0	5	2	B013-00002618	2018-10-09	1028		CONTADO	3325.00	0.00	0.00	3325.00	0.00	3325.00	18.00	NS	0.0000	0.00	1	t	t	+	H5brrpkOG45hA5iCPNxkl6o6/tw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	16:52:09.111365	0	2.0	1.0	0
45436	2018-10-09 16:54:57.966896	0	27	1	F001-00000630	2018-10-09	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3350	0.00	0	t	t	+	yQ9a5Ec/0zarNmbFWkqg3l/AozE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	5822	0	16:54:57.966896	0	2.0	1.0	0
45437	2018-10-09 16:59:24.606735	0	27	1	F001-00000631	2018-10-09	12416		CREDITO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aQFdigrQbC1/HkLVX8GQ8Xt5vjA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	3200.00	5822	0	16:59:24.606735	0	2.0	1.0	0
45447	2018-10-09 18:27:03.755906	0	5	2	B003-00001053	2018-10-09	4982		CONTADO	6950.00	0.00	1060.17	6950.00	5889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rfeaEkSoiBUAg8WKbFpi7RTiLFo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	18:27:03.755906	0	2.0	1.0	0
45443	2018-10-09 17:33:44.719985	0	10	2	B005-00000784	2018-10-09	3792		CONTADO	907.50	0.00	0.00	907.50	0.00	907.50	18.00	NS	0.0000	0.00	1	t	t	+	rU1EJyeuNzjp6To52woCQCKzqd8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	17:33:44.719985	0	2.0	1.0	0
45438	2018-10-09 17:13:37.200454	0	5	2	B013-00002619	2018-10-09	2814		CONTADO	1008.50	0.00	0.00	1008.50	0.00	1008.50	18.00	NS	0.0000	0.00	1	t	t	+	n0DO7HvERj/rSkafMe9l3o51ZJQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	17:13:37.200454	0	2.0	1.0	0
45450	2018-10-10 07:42:39.610762	0	8	2	B008-00000827	2018-10-10	8		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+	nBgKTeBqrF1Idi6PCxkXkJF3r7Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6675	0	07:42:39.610762	0	2.0	1.0	0
45440	2018-10-09 17:20:32.677908	0	10	2	B005-00000783	2018-10-09	2208		CONTADO	1440.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	1	t	t	+	P5jGrAII7hocdzyw2lyH3Wc6KBc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6665	0	17:20:32.677908	0	2.0	1.0	0
45444	2018-10-09 17:42:31.33069	0	11	1	F012-00000280	2018-10-09	85		CONTADO	3272.50	0.00	0.00	3272.50	0.00	3272.50	18.00	NS	0.0000	0.00	1	t	t	+	QxHfJaz0X9zUJN8FhEbdSaqJLxI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6654	0	17:42:31.33069	0	2.0	1.0	0
45441	2018-10-09 17:23:00.299606	0	32	2	B008-00000662	2018-10-09	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tEibVbIwmw6y0LtEnxuXx0SlG6c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6662	0	17:23:00.299606	0	2.0	1.0	0
45454	2018-10-10 08:34:38.168839	0	23	1	F002-00000132	2018-10-10	11348		CONTADO	66.90	0.00	10.21	66.90	56.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5oOo/CPHDSZQOG7/ghdWNp1MykQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6677	0	08:34:38.168839	0	2.0	1.0	0
45442	2018-10-09 17:32:02.032438	0	33	2	B010-00000023	2018-10-09	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3PLg23BS/0wGUDVUkU9SA8yJ/vk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6667	0	17:32:02.032438	0	2.0	1.0	0
45448	2018-10-09 18:33:56.512011	0	5	2	B003-00001054	2018-10-09	10943		CONTADO	20700.00	0.00	3157.63	20700.00	17542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XaF3A75pNS/35PJitHxtohJIYyw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	18:33:56.512011	0	2.0	1.0	0
45445	2018-10-09 17:47:05.819582	0	11	1	F012-00000281	2018-10-09	85		CONTADO	950.00	0.00	3.51	950.00	19.49	927.00	18.00	NS	0.0000	0.00	1	t	t	+	pULsgmTFhFte9w8BwWxhwU20xEE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6654	0	17:47:05.819582	0	2.0	1.0	0
45456	2018-10-10 08:59:14.704506	0	5	2	B013-00002620	2018-10-10	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	9FcWDqsPjoUMgc1P9gwChURaYO4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	08:59:14.704506	0	2.0	1.0	0
45446	2018-10-09 18:24:34.217117	0	5	1	F003-00000081	2018-10-09	5853		CONTADO	2085.00	0.00	318.05	2085.00	1766.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z35zzoRl3azqVXxITSqPJY+5gug=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6661	0	18:24:34.217117	0	2.0	1.0	0
45451	2018-10-10 07:48:43.17279	0	13	2	B011-00000918	2018-10-10	12846		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	Fmg377oxYGmMPz6avEXGCpkH1xo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6671	0	07:48:43.17279	0	2.0	1.0	0
45449	2018-10-10 07:34:55.57005	0	6	2	B014-00000502	2018-10-10	12845		CONTADO	697.50	0.00	0.00	697.50	0.00	697.50	18.00	NS	0.0000	0.00	1	t	t	+	GGy2JtQ9/RfbYX5JxZpJKyoDkWw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	07:34:55.57005	0	2.0	1.0	0
45453	2018-10-10 08:06:28.71634	0	14	2	B010-00001350	2018-10-10	307		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	kMoDYh4xYjgFilhlTR53LMpWzPg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6669	0	08:06:28.71634	0	2.0	1.0	0
45452	2018-10-10 07:56:47.5953	0	8	2	B005-00001940	2018-10-10	12203		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KWC1RAWn4oEyNlVqMiAu4EXjmLg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	07:56:47.5953	0	2.0	1.0	0
45455	2018-10-10 08:38:47.530831	0	23	2	B002-00000797	2018-10-10	12219		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TogFioW7zl6P2w4RaqaCbaiJGaU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6677	0	08:38:47.530831	0	2.0	1.0	0
45457	2018-10-10 09:05:55.212312	0	27	1	F001-00000632	2018-10-10	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cGgLm4ZR3vhSm2BGbf8UJzcz/MM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:05:55.212312	0	2.0	1.0	0
45458	2018-10-10 09:11:15.991038	0	5	2	B013-00002621	2018-10-10	11258		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	Q5ga27sOyABM5GYOiQv7g3fBoQ8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	09:11:15.991038	0	2.0	1.0	0
45459	2018-10-10 09:11:51.646584	0	32	2	B008-00000663	2018-10-10	12847		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8AHBMutb1o4wvAs8fItWBFCb2+Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	09:11:51.646584	0	2.0	1.0	0
45510	2018-10-10 15:41:07.818444	0	24	2	B008-00000406	2018-10-10	11852		CONTADO	174.40	0.00	26.60	174.40	147.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zwChPg8fy5M/SkEuTKVFxJrhpk8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6676	0	15:41:07.818444	0	2.0	1.0	0
45511	2018-10-10 15:42:49.789507	0	5	2	B013-00002630	2018-10-10	12839		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	vQiZ0xVdfVpm9mwbTyU3LwmPYA4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	15:42:49.789507	0	2.0	1.0	0
45460	2018-10-10 09:18:37.58466	0	27	1	F001-00000633	2018-10-10	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V2UdQOVsG5XOlK+VH6O5wNqXwgY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3410.00	5822	0	09:18:37.58466	0	2.0	1.0	0
45472	2018-10-10 10:09:43.996023	0	32	2	B008-00000664	2018-10-10	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	loQZyk3MMx2VgpKgSeJuC0arh6w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	10:09:43.996023	0	2.0	1.0	0
45461	2018-10-10 09:21:51.261098	0	5	2	B013-00002622	2018-10-10	8		CONTADO	249.50	0.00	0.00	249.50	0.00	249.50	18.00	NS	0.0000	0.00	1	t	t	+	SechkDPmnvi1LW8Wk2pWcBXINDo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	09:21:51.261098	0	2.0	1.0	0
45462	2018-10-10 09:30:01.542736	0	27	1	F001-00000634	2018-10-10	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jnHUeP5P7GXuDCWTr0Ym+SxIW0k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1440.00	5822	0	09:30:01.542736	0	2.0	1.0	0
45468	2018-10-10 09:54:15.660887	0	11	1	F012-00000282	2018-10-10	85		CONTADO	1344.50	0.00	0.00	1344.50	0.00	1344.50	18.00	NS	0.0000	0.00	1	t	t	+	3sVsTkThVpeYd/Yhfa2ApohGBkE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6673	0	09:54:15.660887	0	2.0	1.0	0
45463	2018-10-10 09:31:19.185411	0	8	2	B005-00001941	2018-10-10	5767		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lrVV143Hdldv/RBIyJc3JyfJyio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	09:31:19.185411	0	2.0	1.0	0
45469	2018-10-10 09:59:59.008506	0	27	1	F001-00000636	2018-10-10	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Agufj45C3oVWtwF3NSaUF0Ndosc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2880.00	5822	0	09:59:59.008506	0	2.0	1.0	0
45464	2018-10-10 09:37:20.897117	0	5	1	F007-00000041	2018-10-10	12848		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z+1VomgHtZ02boTAuz/3m2i/sUo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6679	0	09:37:20.897117	0	2.0	1.0	0
45473	2018-10-10 10:24:33.308863	0	27	1	F001-00000637	2018-10-10	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j+3CDZCVJTQIbhS9GfcLQhkPQgQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2880.00	5822	0	10:24:33.308863	0	2.0	1.0	0
45465	2018-10-10 09:39:41.10005	0	6	2	B014-00000503	2018-10-10	1051		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	IE/i+P7N15e3FWRcDrqPXFb4JEE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	09:39:41.10005	0	2.0	1.0	0
45466	2018-10-10 09:43:59.114791	0	27	1	F001-00000635	2018-10-10	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lzCoGVL8i48FzN1knFQNaInvc6Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1440.00	5822	0	09:43:59.114791	0	2.0	1.0	0
45470	2018-10-10 10:03:03.722969	0	5	2	B013-00002623	2018-10-10	62		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	1HyBrs+FCWtIv1otnlsgO9lda3U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	10:03:03.722969	0	2.0	1.0	0
45467	2018-10-10 09:53:10.615244	0	6	2	B014-00000504	2018-10-10	12849		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	UVUwEHl00DfR6bXt5U51xumYbFI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	09:53:10.615244	0	2.0	1.0	0
45471	2018-10-10 10:05:28.023628	0	5	2	B013-00002624	2018-10-10	12850		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	2h892qQMrQeJAmvofX/2FZ5XdW8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	10:05:28.023628	0	2.0	1.0	0
45475	2018-10-10 10:39:04.522752	0	5	2	B003-00001055	2018-10-10	13		CONTADO	27600.00	0.00	4210.17	27600.00	23389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1QWNdPvUX3ZAAh20/CMQORxW+lY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6679	0	10:39:04.522752	0	2.0	1.0	0
45479	2018-10-10 11:11:04.312209	0	5	2	B013-00002627	2018-10-10	2590		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	aayUTTlIJCiux6dQvGHHsZC4+4U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	11:11:04.312209	0	2.0	1.0	0
45474	2018-10-10 10:26:15.611102	0	5	2	B013-00002625	2018-10-10	6136		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	fH0xAvFszmx/DTfVr602Th4YbDM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	10:26:15.611102	0	2.0	1.0	0
45476	2018-10-10 10:39:09.927271	0	6	2	B014-00000505	2018-10-10	12851		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	2k81Uk0P7hUUTSLNSaDVFYMqsZA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	10:39:09.927271	0	2.0	1.0	0
45478	2018-10-10 11:01:24.879102	0	6	2	B014-00000506	2018-10-10	7861		CONTADO	703.50	0.00	0.00	703.50	0.00	703.50	18.00	NS	0.0000	0.00	1	t	t	+	RkWl64R5FZZzyJZa7jJqJmrnNoQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	11:01:24.879102	0	2.0	1.0	0
45477	2018-10-10 11:00:12.240853	0	5	2	B013-00002626	2018-10-10	8135		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	1x/pWugyDE8ihxTz1RMKm9xGHKU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	11:00:12.240853	0	2.0	1.0	0
45481	2018-10-10 11:14:15.101901	0	32	2	B008-00000665	2018-10-10	12853		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DlNS/mgegu/+qLI4plbU9Q8ZVd8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	11:14:15.101901	0	2.0	1.0	0
45482	2018-10-10 11:16:54.769746	0	5	2	B003-00001056	2018-10-10	2590		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sA8i2zqKyj9US8vzHSIdwnLmY+8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6679	0	11:16:54.769746	0	2.0	1.0	0
45480	2018-10-10 11:13:30.34037	0	6	2	B014-00000507	2018-10-10	12852		CONTADO	185.50	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	1	t	t	+	3hVtBZ3XwXp8qFpCf448z1SqDOM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	11:13:30.34037	0	2.0	1.0	0
45483	2018-10-10 11:17:38.688058	0	8	2	B005-00001942	2018-10-10	5975		CONTADO	131.00	0.00	19.98	131.00	111.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x6tB3MnRI3gg+wk5ddZZ/XWhkLg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	11:17:38.688058	0	2.0	1.0	0
45484	2018-10-10 11:19:56.508931	0	13	2	B011-00000919	2018-10-10	175		CONTADO	127.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	1	t	t	+	B6gA9FgcLxsHVqsRGUaFcZvmf78=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6671	0	11:19:56.508931	0	2.0	1.0	0
45494	2018-10-10 12:02:47.455311	0	27	1	F001-00000641	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yaXu7MB0qixNDs8m+SknyVPDr3U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	12:02:47	0	2.0	1.0	0
45486	2018-10-10 11:30:00.682828	0	32	2	B008-00000666	2018-10-10	12071		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	juvI7Bwu4JQEtUBPfVToUvoHiUI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	11:30:00.682828	0	2.0	1.0	0
45495	2018-10-10 12:07:37.5775	0	27	1	F001-00000642	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	828WRTiiqOrAGPpBGm5BG9hCnzI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	12:07:37	0	2.0	1.0	0
45487	2018-10-10 11:33:44.192725	0	6	2	B014-00000508	2018-10-10	11265		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	+sWaxATHmLeF3JDKvMYw14oKB/s=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	11:33:44.192725	0	2.0	1.0	0
45488	2018-10-10 11:35:11.321544	1	20	11	F003-00000004	2018-10-10	2306		CONTADO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	o0bjpvw3OVZ1e9f81QEg2/lV30A=	45042	1	0	0.00	ERROR EN OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	11:35:11.321544	0	2.0	1.0	0
45503	2018-10-10 13:34:10.200918	0	6	2	B014-00000512	2018-10-10	12854		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	EQV1jn6kpn16Vuk/zKyZPj0y09w=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	13:34:10.200918	0	2.0	1.0	0
45489	2018-10-10 11:38:21.652504	0	6	2	B014-00000509	2018-10-10	11265		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	A0zbcP1Ki2w1+OEz8a38J+6coes=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	11:38:21.652504	0	2.0	1.0	0
45497	2018-10-10 12:16:07.563691	0	23	2	B002-00000798	2018-10-10	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HmX1mjB3pdyhfK00Kb8ZI7WJjII=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6677	0	12:16:07.563691	0	2.0	1.0	0
45490	2018-10-10 11:41:36.482574	0	32	2	B008-00000667	2018-10-10	8		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oHnC7kWoneEymaoJrkFMskB3jzE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	11:41:36.482574	0	2.0	1.0	0
45496	2018-10-10 12:08:13.426094	0	6	2	B014-00000510	2018-10-10	7861		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	03B6DBaTd53Xy5+VtjeH6yDu6eQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	12:08:13.426094	0	2.0	1.0	0
45500	2018-10-10 12:44:20.042537	0	6	2	B014-00000511	2018-10-10	11265		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	G5et0vRzVIi8DB4vMKOG8TdSbL4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	12:44:20.042537	0	2.0	1.0	0
45491	2018-10-10 11:43:06.812445	0	5	2	B013-00002628	2018-10-10	8125		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	FI31KuczO3zimB1ZOcV+oxdt2qo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	11:43:06.812445	0	2.0	1.0	0
45498	2018-10-10 12:22:19.523091	0	5	2	B013-00002629	2018-10-10	3388		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	niqxb5qRfUpi6aqwR26xjY/oM4k=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	12:22:19.523091	0	2.0	1.0	0
45493	2018-10-10 11:56:53.345815	0	27	1	F001-00000640	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uO2UF7PtPtfzdM0hAgQvEqwmlmg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:56:53	0	2.0	1.0	0
45501	2018-10-10 12:52:39.077903	0	32	2	B008-00000668	2018-10-10	12094		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	74sAPaTdiy8/BTKhGQTKmVAWmK4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	12:52:39.077903	0	2.0	1.0	0
45499	2018-10-10 12:38:50.783787	0	10	2	B005-00000785	2018-10-10	3689		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	eJeLv+Ve74SU2LMTWXZMt89+68c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6682	0	12:38:50.783787	0	2.0	1.0	0
45502	2018-10-10 12:58:58.758897	0	10	2	B005-00000786	2018-10-10	3689		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	GrqW4pzi4eN5jpS4a+dtARfD5Ks=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6682	0	12:58:58.758897	0	2.0	1.0	0
45485	2018-10-10 11:23:41.23392	0	27	1	F001-00000638	2018-10-10	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QFDFGwS1HRDl46DsaYL8d2Jp3sE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	5822	0	11:23:41	0	2.0	1.0	0
45492	2018-10-10 11:52:28.382826	0	27	1	F001-00000639	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uli3y1dRIIDDZMkVxGihfi66aKc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:52:28	0	2.0	1.0	0
45506	2018-10-10 15:23:36.229063	0	8	2	B005-00001943	2018-10-10	9004		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	15:23:36.229063	0	2.0	1.0	0
45504	2018-10-10 14:54:37.467698	0	6	2	B014-00000513	2018-10-10	9080		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	f+Dv1XeolkYpLVfUM561oqYnnHE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6674	0	14:54:37.467698	0	2.0	1.0	0
45505	2018-10-10 15:19:37.859951	0	32	2	B008-00000669	2018-10-10	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hf0prTXOAz3j3eAsMYP8eqYmYxs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	15:19:37.859951	0	2.0	1.0	0
45507	2018-10-10 15:28:51.747244	0	14	2	B010-00001351	2018-10-10	223		CONTADO	246.00	0.00	14.34	246.00	79.66	152.00	18.00	NS	0.0000	0.00	1	t	t	+	DecsWUjAcSlcpeGJoVkc+XvjSqU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6669	0	15:28:51.747244	0	2.0	1.0	0
45508	2018-10-10 15:34:40.761899	0	8	2	B005-00001944	2018-10-10	9734		CONTADO	1496.00	0.00	228.20	1496.00	1267.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VbV3DtAw2+W0Lw0vHcpbrtNP7Is=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	15:34:40.761899	0	2.0	1.0	0
45509	2018-10-10 15:38:17.359701	0	24	2	B008-00000405	2018-10-10	12855		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OCMc2xWbrs01aHy/7gPpQPzYdac=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6676	0	15:38:17.359701	0	2.0	1.0	0
45524	2018-10-10 17:00:30.191314	0	27	1	F001-00000644	2018-10-10	2306		CREDITO	2480.00	0.00	378.31	2480.00	2101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jRdwfkJlLKE+2lUasa39Ccpr5pY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2480.00	5822	0	17:00:30.191314	0	2.0	1.0	0
45512	2018-10-10 15:44:02.809933	0	8	1	F005-00000231	2018-10-10	5493		CONTADO	997.50	0.00	152.16	997.50	845.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pOf3b3sh6krDUDSFp+YPR4E/xY0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	15:44:02.809933	0	2.0	1.0	0
45519	2018-10-10 16:34:42.742054	0	32	2	B008-00000670	2018-10-10	8		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tx/wTEznJMMvDGEs9efH4GGVokA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	16:34:42.742054	0	2.0	1.0	0
45513	2018-10-10 15:56:51.53844	0	10	2	B005-00000787	2018-10-10	2208		CONTADO	1522.50	0.00	0.00	1522.50	0.00	1522.50	18.00	NS	0.0000	0.00	1	t	t	+	rffAvy0EMXkAZKUg3LT6NhMDMy8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6682	0	15:56:51.53844	0	2.0	1.0	0
45528	2018-10-10 17:05:58.759171	0	30	2	B007-00000496	2018-10-10	11482		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Lx212EOi1+upe4dR0Mh0KAJ9sQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:05:58.759171	0	2.0	1.0	0
45527	2018-10-10 17:04:04.046123	0	30	2	B007-00000495	2018-10-10	11877		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1g1X71FnDh0Pk9EskJRwOsXRofc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:04:04.046123	0	2.0	1.0	0
45520	2018-10-10 16:36:31.911826	0	32	1	F008-00000114	2018-10-10	11939		CONTADO	1008.00	0.00	153.76	1008.00	854.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EClXOv4ozedKh9x01xIDzXvHNvs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	16:36:31.911826	0	2.0	1.0	0
45515	2018-10-10 16:20:53.809637	0	24	1	F008-00000289	2018-10-10	12856		CONTADO	3132.00	0.00	477.76	3132.00	2654.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Le1hd2V6/9wUNw6av/t5zFAM7v8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6676	0	16:20:53.809637	0	2.0	1.0	0
45516	2018-10-10 16:24:25.517326	0	5	2	B013-00002632	2018-10-10	12603		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	5oWbnhScgVF7Zd3IfMlyG0Q7+Bg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	16:24:25.517326	0	2.0	1.0	0
45521	2018-10-10 16:46:52.28173	0	11	1	F012-00000283	2018-10-10	85		CONTADO	1939.00	0.00	0.00	1939.00	0.00	1939.00	18.00	NS	0.0000	0.00	1	t	t	+	LQx4pJ1axgQltraR+kg6Ecac+io=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6673	0	16:46:52.28173	0	2.0	1.0	0
45518	2018-10-10 16:32:48.481553	0	8	2	B005-00001945	2018-10-10	5436		CONTADO	513.00	0.00	78.25	513.00	434.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yTR/UtbomN88QhFrASEAAQ8EP6w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6675	0	16:32:48.481553	0	2.0	1.0	0
45517	2018-10-10 16:32:48.397729	0	32	1	F008-00000113	2018-10-10	12068		CONTADO	2664.00	0.00	406.37	2664.00	2257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DQnoQW9JjwtmgnKIalrvxUjEOJQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	16:32:48.397729	0	2.0	1.0	0
45526	2018-10-10 17:01:27.469771	0	32	2	B008-00000671	2018-10-10	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OappZpuGHE2QloIdA9NudSWZOsY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6678	0	17:01:27.469771	0	2.0	1.0	0
45523	2018-10-10 16:47:29.611507	0	27	1	F001-00000643	2018-10-10	2306		CREDITO	1845.00	0.00	281.44	1845.00	1563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wwe3AlUEkYVrYRSfmLwMIlCPwyU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1845.00	5822	0	16:47:29.611507	0	2.0	1.0	0
45522	2018-10-10 16:47:28.401525	0	5	1	F007-00000042	2018-10-10	12605		CONTADO	498.00	0.00	75.97	498.00	422.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1vTcmC+z37ujbTRoEJTgpZlQCKs=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6679	0	16:47:28.401525	0	2.0	1.0	0
45532	2018-10-10 17:31:59.078676	0	30	2	B007-00000499	2018-10-10	11662		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UXf8bFGg/Z783lhCMy8CpreeDQ4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:31:59.078676	0	2.0	1.0	0
45525	2018-10-10 17:00:40.622657	0	30	2	B007-00000494	2018-10-10	11482		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	30r888jmvzzev699lrPjBoPzFEE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	2040.00	6672	0	17:00:40.622657	0	2.0	1.0	0
45514	2018-10-10 16:14:33.267995	0	5	2	B013-00002631	2018-10-10	12603		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	Np4O/cUJzV6+F2c7HjGfXw84np8=	0	0	0	0.00		11032	11032	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	135.50	6679	0	16:14:33.267995	0	2.0	1.0	0
45531	2018-10-10 17:27:57.764893	0	30	2	B007-00000498	2018-10-10	11367		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hcf7lSLSgM9c1nGuC+n8Pqoh4jY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:27:57.764893	0	2.0	1.0	0
45529	2018-10-10 17:06:02.233528	0	5	2	B013-00002633	2018-10-10	705		CONTADO	1188.00	0.00	0.00	1188.00	0.00	1188.00	18.00	NS	0.0000	0.00	1	t	t	+	szAv38I1n2pgeqbz4mPEFJNirZg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6679	0	17:06:02.233528	0	2.0	1.0	0
45530	2018-10-10 17:25:25.416654	0	30	2	B007-00000497	2018-10-10	11186		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	08j23/t0UCP+4Mua0qU6GwpldOY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:25:25.416654	0	2.0	1.0	0
45534	2018-10-10 17:35:46.992322	0	30	2	B007-00000501	2018-10-10	11366		CONTADO	1943.00	0.00	296.39	1943.00	1646.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tZGxnGXQr6DGLOUxgV86ialLBhA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:35:46.992322	0	2.0	1.0	0
45533	2018-10-10 17:33:19.229475	0	30	2	B007-00000500	2018-10-10	11366		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vtM9QlR5FT/+WYu6Gx66tML32yc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:33:19.229475	0	2.0	1.0	0
45535	2018-10-10 17:36:57.858056	0	30	2	B007-00000502	2018-10-10	11365		CONTADO	1340.00	0.00	204.41	1340.00	1135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9zZz4S9a+Jvhl6EYKgTP82JzA/0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:36:57.858056	0	2.0	1.0	0
45536	2018-10-10 17:42:45.681389	0	30	2	B007-00000503	2018-10-10	11675		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j/6+N3jzNKnM3ibrS+p7d9V2ThI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:42:45.681389	0	2.0	1.0	0
45537	2018-10-10 17:45:41.328897	0	30	2	B007-00000504	2018-10-10	11627		CONTADO	2010.00	0.00	306.61	2010.00	1703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x440o911/3iY9TFT/cnrjuu/k4I=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6672	0	17:45:41.328897	0	2.0	1.0	0
45564	2018-10-11 10:59:19.557379	0	32	2	B008-00000674	2018-10-11	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3+JDEKkb6T44Ug2YnfFOVeUSRdY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6691	0	10:59:19.557379	0	2.0	1.0	0
45538	2018-10-10 18:06:58.014529	0	27	1	F001-00000645	2018-10-10	2306		CREDITO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Uqe4KFnplXOyMAujnQ+K/vE7fkc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1200.00	5822	0	18:06:58.014529	0	2.0	1.0	0
45552	2018-10-11 09:28:43.657419	0	14	2	B010-00001353	2018-10-11	623		CONTADO	374.00	0.00	3.58	374.00	19.92	350.50	18.00	NS	0.0000	0.00	1	t	t	+	mEJ8JqmmgNhT5g2dTMAJS7ViniI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6684	0	09:28:43.657419	0	2.0	1.0	0
45539	2018-10-10 18:31:34.91087	0	6	2	B004-00000168	2018-10-10	2372		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UggezagfM5LxuysIX/tviPzLaOw=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6674	0	18:31:34.91087	0	2.0	1.0	0
45545	2018-10-11 07:38:00.683076	0	10	1	F005-00000028	2018-10-11	3028		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	GYipm98aLyMBSjbrHSzYj+XaMpk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6689	0	07:38:00.683076	0	2.0	1.0	0
45540	2018-10-10 18:42:52.731992	0	5	2	B003-00001057	2018-10-10	35		CONTADO	20700.00	0.00	3157.63	20700.00	17542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NhqhpneZFE2MMJ3rFy8yi80VC4U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6679	0	18:42:52.731992	0	2.0	1.0	0
45549	2018-10-11 08:51:58.473021	0	10	2	B005-00000788	2018-10-11	12859		CONTADO	437.50	0.00	0.00	437.50	0.00	437.50	18.00	NS	0.0000	0.00	1	t	t	+	ddcUqSpv55GA4NpgMA6xnS1yrIQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6689	0	08:51:58.473021	0	2.0	1.0	0
45541	2018-10-10 19:31:39.06147	0	5	2	B003-00001058	2018-10-10	4982		CONTADO	17388.00	0.00	2652.41	17388.00	14735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I/nYps54/hMciLz+HOg50r6p9BY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6679	0	19:31:39.06147	0	2.0	1.0	0
45546	2018-10-11 07:38:50.690648	0	13	2	B011-00000922	2018-10-11	1474		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	1	t	t	+	pplqjjjPTmPez273FBWz+nRf8qE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6683	0	07:38:50.690648	0	2.0	1.0	0
45542	2018-10-11 06:11:36.542176	0	13	2	B011-00000920	2018-10-11	9723		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	KjKdetG+cqZWwXu/7mlK7//xskA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6683	0	06:11:36.542176	0	2.0	1.0	0
45555	2018-10-11 09:43:28.542729	0	5	2	B013-00002634	2018-10-11	1236		CONTADO	189.50	0.00	0.00	189.50	0.00	189.50	18.00	NS	0.0000	0.00	1	t	t	+	MbdPCCAsTbLvibI6YtmrTwi+VxY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	09:43:28.542729	0	2.0	1.0	0
45543	2018-10-11 06:49:25.033155	0	15	2	B009-00000350	2018-10-11	12857		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Fzu3jiGs4ntiX9E8nexr87godWU=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6685	0	06:49:25.033155	0	2.0	1.0	0
45547	2018-10-11 07:39:58.856335	0	8	2	B005-00001946	2018-10-11	5898		CONTADO	116.80	0.00	17.82	116.80	98.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B+fLUt1qbMScGe+JeYYCc2l3SUQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	07:39:58.856335	0	2.0	1.0	0
45544	2018-10-11 07:09:59.102092	0	13	2	B011-00000921	2018-10-11	1383		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	lF1ICst+MTaCn2VC5fYoFdJAWSE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6683	0	07:09:59.102092	0	2.0	1.0	0
45550	2018-10-11 09:11:23.447261	0	14	2	B010-00001352	2018-10-11	227		CONTADO	311.50	0.00	0.00	311.50	0.00	311.50	18.00	NS	0.0000	0.00	1	t	t	+	OA26+R2BkQjbUiJXFKLbkNr9HB4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6684	0	09:11:23.447261	0	2.0	1.0	0
45553	2018-10-11 09:31:43.019215	0	8	2	B005-00001947	2018-10-11	12861		CONTADO	52.40	0.00	7.99	52.40	44.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	09:31:43.019215	0	2.0	1.0	0
45548	2018-10-11 08:04:05.840957	0	8	1	F005-00000232	2018-10-11	12858		CONTADO	524.00	0.00	79.93	524.00	444.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	BAcb48szsN8mlTrPRfDKX+eMY2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	08:04:05.840957	0	2.0	1.0	0
45590	2018-10-11 16:16:49.07798	0	5	2	B013-00002642	2018-10-11	2169		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	zE4Z0fpCvVtuAFqquWGXHQcDh+E=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	16:16:49.07798	0	2.0	1.0	0
45554	2018-10-11 09:41:53.89302	0	32	2	B008-00000672	2018-10-11	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8pV5I/2dHUli/Vy1y33rJIQiYwE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6691	0	09:41:53.89302	0	2.0	1.0	0
45556	2018-10-11 09:46:10.629351	0	8	2	B005-00001948	2018-10-11	12479		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IxOS8B019UNVjHsMdhxZIIj3iYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	09:46:10.629351	0	2.0	1.0	0
45560	2018-10-11 10:18:48.551635	0	23	2	B002-00000799	2018-10-11	6807		CONTADO	1120.50	0.00	170.92	1120.50	949.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EsG1TELKDKDx4Lndv/zO2FyPpuQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6690	0	10:18:48.551635	0	2.0	1.0	0
45558	2018-10-11 09:58:00.279869	0	27	1	F001-00000646	2018-10-11	2318		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kPVTaNj1AYcxmv/Qg44Cs8VK1y0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:58:00.279869	0	2.0	1.0	0
45551	2018-10-11 09:22:50.497127	0	6	2	B014-00000514	2018-10-11	7712		CONTADO	887.00	0.00	3.81	887.00	21.19	862.00	18.00	NS	0.0000	0.00	1	t	t	+	Yr1Myq/7siX843JmdE2Opml0VZY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	887.00	6686	0	09:22:50.497127	0	2.0	1.0	0
45559	2018-10-11 10:18:44.645917	0	27	1	F001-00000647	2018-10-11	2318		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fh5ZrGnwXjUJm7JoQG3XqNCcaO4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	10:18:44.645917	0	2.0	1.0	0
45561	2018-10-11 10:35:45.608934	0	8	2	B005-00001949	2018-10-11	12862		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BHGCvd5GKnItE1Xa5MNsUre1uwg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	10:35:45.608934	0	2.0	1.0	0
45562	2018-10-11 10:47:34.931044	0	10	2	B005-00000789	2018-10-11	12235		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	INRcOogaVLi+E1icWLWCwcc93oY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6689	0	10:47:34.931044	0	2.0	1.0	0
45563	2018-10-11 10:58:28.197346	0	32	2	B008-00000673	2018-10-11	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0xAT750PoI8sID1q4J5UNrIdu7U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6691	0	10:58:28.197346	0	2.0	1.0	0
45616	2018-10-12 08:25:57.540778	0	34	2	B017-00000005	2018-10-12	11832		CONTADO	4165.00	0.00	0.00	4165.00	0.00	4165.00	18.00	NS	0.0000	0.00	0	t	t	+	A8xLGXOPWMLmUZ/wgC7H2zeFUn8=	0	0	0	0.00		11125	11125	EVY-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	4165.00	6707	0	08:25:57.540778	0	2.0	1.0	0
45565	2018-10-11 11:05:17.865237	0	27	1	F001-00000648	2018-10-11	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.3300	0.00	0	t	t	+	XdtcWaMHaLgKDz/QhdnXtFMde8o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	490.00	5822	0	11:05:17.865237	0	2.0	1.0	0
45566	2018-10-11 11:21:49.348482	0	5	2	B013-00002635	2018-10-11	6277		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	XTN0jL1vE8DkmGtwRoiJ2Is1inU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	11:21:49.348482	0	2.0	1.0	0
45582	2018-10-11 13:08:50.511346	0	6	2	B014-00000517	2018-10-11	11894		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ykS39iDPKgyTN1KjysQ0gUm3Wks=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6686	0	13:08:50.511346	0	2.0	1.0	0
45572	2018-10-11 11:49:15.325032	0	5	2	B013-00002638	2018-10-11	12864		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	myx4zydrfmQ8BI0spxiM2ZFJd0A=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	11:49:15.325032	0	2.0	1.0	0
45557	2018-10-11 09:51:23.938456	0	6	2	B014-00000515	2018-10-11	7712		CONTADO	887.00	0.00	3.81	887.00	21.19	862.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		11891	11891	LAPTOP-7QME5H23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	887.00	6686	0	09:51:23.938456	0	2.0	1.0	0
45577	2018-10-11 12:23:02.101551	0	30	2	B007-00000505	2018-10-11	12866		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ncF6BiWC7aPyoH57mCGg9q1D32Y=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6687	0	12:23:02.101551	0	2.0	1.0	0
45568	2018-10-11 11:28:47.853806	0	5	2	B013-00002636	2018-10-11	12371		CONTADO	847.00	0.00	0.00	847.00	0.00	847.00	18.00	NS	0.0000	0.00	1	t	t	+	IRzaHwRjnbe4KQG84kIT6qelrSs=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	11:28:47.853806	0	2.0	1.0	0
45573	2018-10-11 11:57:40.464873	0	5	2	B013-00002639	2018-10-11	12864		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	3CInJdQkwfp62PFCGnfIx2UGa6c=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	11:57:40.464873	0	2.0	1.0	0
45569	2018-10-11 11:30:41.547067	0	8	1	F005-00000234	2018-10-11	12042		CONTADO	1260.00	0.00	192.20	1260.00	1067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ykbH2eK35BcZ6MHuwvp30DaEjc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	11:30:41.547067	0	2.0	1.0	0
45570	2018-10-11 11:32:23.739103	0	5	2	B013-00002637	2018-10-11	342		CONTADO	1322.00	0.00	0.00	1322.00	0.00	1322.00	18.00	NS	0.0000	0.00	1	t	t	+	XujPpRtZyu5jyRGit00jdYyU0Ac=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	11:32:23.739103	0	2.0	1.0	0
45574	2018-10-11 11:58:46.670962	0	15	2	B009-00000351	2018-10-11	12865		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	v85eoc5PEub5gKrhWn3PNx4yo94=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6685	0	11:58:46.670962	0	2.0	1.0	0
45571	2018-10-11 11:45:38.718028	0	6	2	B014-00000516	2018-10-11	35		CONTADO	820.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	1	t	t	+	0bXk7GTA/abcrJdnYic/wskrShg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6686	0	11:45:38.718028	0	2.0	1.0	0
45578	2018-10-11 12:23:36.370225	0	5	2	B013-00002641	2018-10-11	12867		CONTADO	279.50	0.00	0.00	279.50	0.00	279.50	18.00	NS	0.0000	0.00	1	t	t	+	xKzxIKLgY7BWSQdkRaWon3PsCjA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	12:23:36.370225	0	2.0	1.0	0
45575	2018-10-11 12:05:58.872716	0	14	2	B010-00001354	2018-10-11	4511		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	da2faQdJrc6GOeE98bO5RXbPke0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6684	0	12:05:58.872716	0	2.0	1.0	0
45584	2018-10-11 14:06:25.775623	0	6	2	B014-00000518	2018-10-11	12870		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	9ATngRQTNpZRCQNkWw5ewTVB8R4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6686	0	14:06:25.775623	0	2.0	1.0	0
45576	2018-10-11 12:21:28.730303	0	5	2	B013-00002640	2018-10-11	3914		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	45rJBDPvSpKPV2jjsYjnDlEB2oo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	12:21:28.730303	0	2.0	1.0	0
45581	2018-10-11 12:41:56.391908	0	13	2	B011-00000923	2018-10-11	12868		CONTADO	3211.90	0.00	0.00	3211.90	0.00	3211.90	18.00	NS	0.0000	0.00	1	t	t	+	/ikCF0NkiVpYJCcTC+m71ULLSNA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6683	0	12:41:56.391908	0	2.0	1.0	0
45579	2018-10-11 12:24:39.78519	0	14	2	B010-00001355	2018-10-11	11489		CONTADO	735.00	0.00	28.98	735.00	161.02	545.00	18.00	NS	0.0000	0.00	1	t	t	+	Hnp8YNrC80EzVsknnt1MhGuoi3M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6684	0	12:24:39.78519	0	2.0	1.0	0
45583	2018-10-11 13:49:12.64345	0	8	2	B005-00001951	2018-10-11	12869		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eW50NHz3dJt+8kvfjUh+ImqUiS0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	13:49:12.64345	0	2.0	1.0	0
45580	2018-10-11 12:40:34.851297	0	8	2	B005-00001950	2018-10-11	5968		CONTADO	229.80	0.00	35.05	229.80	194.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wfZiu9EaKHueqK+/SC8hx0FW8pg=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	229.80	6688	0	12:40:34.851297	0	2.0	1.0	0
45586	2018-10-11 14:34:59.189986	0	6	2	B004-00000169	2018-10-11	9430		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VKLnSShrBmeYp2hWhLQXX3NrJ9I=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6686	0	14:34:59.189986	0	2.0	1.0	0
45567	2018-10-11 11:24:45.129055	0	8	1	F005-00000233	2018-10-11	12863		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	3	t	t	+	iBaNsckLTzFfuQeHkSFJOn+4KyM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	11:24:45.129055	0	2.0	1.0	0
45587	2018-10-11 15:24:38.968831	0	8	2	B005-00001952	2018-10-11	5968		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	phgwOUVAqZvkSL5QzVO7QnKkBTw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	15:24:38.968831	0	2.0	1.0	0
45588	2018-10-11 16:01:59.681033	0	8	1	F005-00000235	2018-10-11	12837		CONTADO	36623.88	0.00	5586.69	36623.88	31037.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZNlMi5doXNTA3UUy7gRYq/el9Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	16:01:59.681033	0	2.0	1.0	0
45589	2018-10-11 16:03:00.345707	0	10	2	B005-00000790	2018-10-11	11508		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	EhpMzT+3YZHeTAnGDQUTHfdf4ec=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6689	0	16:03:00.345707	0	2.0	1.0	0
45585	2018-10-11 14:08:10.919177	0	11	1	F012-00000284	2018-10-11	85		CONTADO	906.00	0.00	0.00	906.00	0.00	906.00	18.00	NS	0.0000	0.00	1	t	t	+	m6vHP464rey0NxQMoyHclH5/Xns=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6696	0	14:08:10.919177	0	2.0	1.0	0
45591	2018-10-11 16:21:27.906509	0	23	2	B002-00000800	2018-10-11	12871		CONTADO	3370.50	0.00	514.14	3370.50	2856.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nsu5+hY/yME6Zwce91R3JbnkGso=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6690	0	16:21:27.906509	0	2.0	1.0	0
45600	2018-10-11 17:38:16.231994	0	23	1	F002-00000136	2018-10-11	2298		CREDITO	18290.83	0.00	2790.13	18290.83	15500.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BmMn0CiW79a3ysddYDRWF0cffz0=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	18290.83	6690	0	17:38:16.231994	0	2.0	1.0	0
45592	2018-10-11 16:21:41.762609	0	8	1	F005-00000236	2018-10-11	5493		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	soFeGd2hPFbXwgZ1jgNA2dRGh8Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	16:21:41.762609	0	2.0	1.0	0
45593	2018-10-11 16:40:11.637103	0	32	1	F008-00000115	2018-10-11	11973		CONTADO	2304.00	0.00	351.46	2304.00	1952.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C155oXFGZUrbP7CN6gk/5bNc/Jw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6691	0	16:40:11.637103	0	2.0	1.0	0
45594	2018-10-11 17:00:20.047233	0	23	1	F002-00000133	2018-10-11	2298		CREDITO	7394.20	0.00	1127.93	7394.20	6266.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DzgLuU9EEJ+3BURK+DlhTkUapMw=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7394.20	6690	0	17:00:20.047233	0	2.0	1.0	0
45608	2018-10-12 07:25:08.130194	0	8	2	B005-00001954	2018-10-12	5436		CONTADO	199.50	0.00	30.43	199.50	169.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jfzTxr/Pl/nP4PILzl/yH4KMY2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	07:25:08.130194	0	2.0	1.0	0
45601	2018-10-11 17:40:40.100256	0	8	2	B005-00001953	2018-10-11	12872		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VSntwG79geblowOgyHbYQ/aNrjI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6688	0	17:40:40.100256	0	2.0	1.0	0
45595	2018-10-11 17:05:01.865209	0	5	2	B013-00002643	2018-10-11	11736		CONTADO	339.00	0.00	0.00	339.00	0.00	339.00	18.00	NS	0.0000	0.00	1	t	t	+	PNFptklDJDCZRY9aTQXNXR462zY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	17:05:01.865209	0	2.0	1.0	0
45596	2018-10-11 17:09:38.88358	0	23	1	F002-00000134	2018-10-11	1987		CREDITO	1321.00	0.00	201.51	1321.00	1119.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P7qthw7tNleT7YasolOz0VFjBFA=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1321.00	6690	0	17:09:38.88358	0	2.0	1.0	0
45605	2018-10-11 18:12:31.22291	0	33	2	B010-00000024	2018-10-11	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iGXpYRHYPs7WfSL0t6jpH6WsVF4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6695	0	18:12:31.22291	0	2.0	1.0	0
45597	2018-10-11 17:09:52.128544	0	14	2	B010-00001356	2018-10-11	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	t0jNeSi9Q8/1Gx+hZWlHppW8ZPA=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6684	0	17:09:52.128544	0	2.0	1.0	0
45598	2018-10-11 17:13:34.896394	0	23	1	F002-00000135	2018-10-11	6583		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v2k4dN/T8VoZDBYogiWun3eh15A=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	260.00	6690	0	17:13:34.896394	0	2.0	1.0	0
45602	2018-10-11 17:44:26.898258	0	10	2	B005-00000791	2018-10-11	812		CONTADO	271.00	0.00	0.00	271.00	0.00	271.00	18.00	NS	0.0000	0.00	1	t	t	+	Nhkl67+JmhLaWj0ugA5YUs3yd/I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6689	0	17:44:26.898258	0	2.0	1.0	0
45599	2018-10-11 17:30:57.8344	0	5	2	B013-00002644	2018-10-11	351		CONTADO	813.00	0.00	0.00	813.00	0.00	813.00	18.00	NS	0.0000	0.00	1	t	t	+	Cqd1UZEpeUUvy9eiv7l4uC2O2dQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	17:30:57.8344	0	2.0	1.0	0
45606	2018-10-11 18:27:57.932326	0	6	2	B014-00000519	2018-10-11	7712		CONTADO	861.00	0.00	3.81	861.00	21.19	836.00	18.00	NS	0.0000	0.00	0	t	t	+	nc1qDI/F9LwqhpFOz0Ago91Jv3s=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6686	0	18:27:57.932326	0	2.0	1.0	0
45603	2018-10-11 17:46:06.294328	0	10	2	B005-00000792	2018-10-11	8909		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	obPscuRlYhYYIX0BKeyh8M2nOM8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6689	0	17:46:06.294328	0	2.0	1.0	0
45611	2018-10-12 07:58:20.592968	0	10	2	B005-00000794	2018-10-12	3780		CONTADO	698.50	0.00	0.00	698.50	0.00	698.50	18.00	NS	0.0000	0.00	1	t	t	+	qAlEvYgErGOdONRouo2+6v6h/Hs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	07:58:20.592968	0	2.0	1.0	0
45604	2018-10-11 17:47:55.28652	0	5	2	B013-00002645	2018-10-11	3361		CONTADO	145.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	1	t	t	+	0Gpt9GZGrewudzuBbhxYgDOk46s=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6692	0	17:47:55.28652	0	2.0	1.0	0
45610	2018-10-12 07:35:04.380222	0	10	2	B005-00000793	2018-10-12	781		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	gE9idN/VZMAPg4x2iF4owlk2OMc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	07:35:04.380222	0	2.0	1.0	0
45607	2018-10-12 07:14:54.965035	0	14	2	B010-00001357	2018-10-12	10968		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	wYX3HrUCzHGEDQrc9vMFRAXkVYE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6699	0	07:14:54.965035	0	2.0	1.0	0
45609	2018-10-12 07:34:41.482981	0	13	2	B011-00000924	2018-10-12	197		CONTADO	416.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	1	t	t	+	wA2Eu/y6p9PEHG9dDdkV/YWJ25w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6697	0	07:34:41.482981	0	2.0	1.0	0
45614	2018-10-12 08:12:25.294998	0	10	2	B005-00000796	2018-10-12	2177		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	KxS5NImrbLOfIotPcOXkcONDTUs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	08:12:25.294998	0	2.0	1.0	0
45612	2018-10-12 08:04:35.772347	0	10	2	B005-00000795	2018-10-12	2673		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	t4mBihAoXjz/jJH9C74wLmPc4xs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	08:04:35.772347	0	2.0	1.0	0
45613	2018-10-12 08:11:52.246301	0	8	1	F005-00000237	2018-10-12	5410		CONTADO	428.10	0.00	65.30	428.10	362.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZGt5EJQt34Xj7uOr0WWtpx8H4k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	08:11:52.246301	0	2.0	1.0	0
45615	2018-10-12 08:21:20.987759	0	10	2	B005-00000797	2018-10-12	8		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	dSL5jtCCW+EbiBSMx2QOIzcvKR8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	08:21:20.987759	0	2.0	1.0	0
45617	2018-10-12 08:29:41.023188	0	34	2	B017-00000006	2018-10-12	11832		CONTADO	4130.00	0.00	0.00	4130.00	0.00	4130.00	18.00	NS	0.0000	0.00	1	t	t	+	bm6R6YjLxcTEYHNEpTdQyJo6XAQ=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6707	0	08:29:41.023188	0	2.0	1.0	0
45618	2018-10-12 08:38:47.279894	0	23	2	B002-00000801	2018-10-12	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E+c+vdpcteX21ag0+uuQaTGXd7U=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6704	0	08:38:47.279894	0	2.0	1.0	0
45619	2018-10-12 08:43:49.668155	0	8	1	F005-00000238	2018-10-12	5493		CONTADO	2137.50	0.00	326.06	2137.50	1811.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5QVjnDpLCnPo8xCfC5Sv3HU7ooo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	08:43:49.668155	0	2.0	1.0	0
45640	2018-10-12 12:29:14.971509	0	34	1	F017-00000001	2018-10-12	5221		CONTADO	5950.00	0.00	0.00	5950.00	0.00	5950.00	18.00	NS	0.0000	0.00	1	t	t	+	KT20Pt7Q6jIQHgZugRipdo21gR4=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6707	0	12:29:14.971509	0	2.0	1.0	0
45625	2018-10-12 09:26:06.764577	0	5	1	F003-00000082	2018-10-12	11584		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	abeXkFvspqdFMQVow/41Ys+jFxQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6705	0	09:26:06.764577	0	2.0	1.0	0
45620	2018-10-12 08:44:44.514693	0	5	2	B013-00002646	2018-10-12	12873		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	Cp59INpZX/hbH0s7mk2PqgJvzkE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	08:44:44.514693	0	2.0	1.0	0
45630	2018-10-12 10:17:23.222264	0	23	2	B002-00000803	2018-10-12	6807		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jh6UrAjSBCxrouj8tqIRSQWOQzE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6704	0	10:17:23.222264	0	2.0	1.0	0
45621	2018-10-12 09:01:46.860298	0	23	2	B002-00000802	2018-10-12	12090		CONTADO	422.50	0.00	64.45	422.50	358.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z75aCL3UZEVOWFS9KncNkaBU5m4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6704	0	09:01:46.860298	0	2.0	1.0	0
45622	2018-10-12 09:08:59.298119	0	5	2	B013-00002647	2018-10-12	2628		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	9aL/assErI9Ku7BwqAjilJgyRNU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	09:08:59.298119	0	2.0	1.0	0
45627	2018-10-12 10:01:04.009645	0	27	1	F001-00000649	2018-10-12	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wMh3g+2t/xkA2uTPhg6JF82JSG4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:01:04.009645	0	2.0	1.0	0
45623	2018-10-12 09:13:52.512875	0	5	2	B013-00002648	2018-10-12	8		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	7wXl4u20tFVs1YGBzfh1U9c2J8U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	09:13:52.512875	0	2.0	1.0	0
45624	2018-10-12 09:22:36.471809	0	5	2	B013-00002649	2018-10-12	12874		CONTADO	2460.00	0.00	0.00	2460.00	0.00	2460.00	18.00	NS	0.0000	0.00	1	t	t	+	Vlgc1ewGfNwnN76Kl6BSOUBBQ/A=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	09:22:36.471809	0	2.0	1.0	0
44822	2018-10-01 15:39:49.061243	0	8	2	B005-00001889	2018-10-01	12203		CONTADO	1303.50	0.00	198.84	1303.50	1104.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7mixF5PaWHkGCqznjn/vdanZ+F0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6566	0	15:39:49.061243	0	2.0	1.0	0
45635	2018-10-12 11:37:01.325319	0	32	2	B008-00000675	2018-10-12	8		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o9HFKl9HEpwJ+VEQ1X4bOlm/fZA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6706	0	11:37:01.325319	0	2.0	1.0	0
45628	2018-10-12 10:04:57.801185	0	5	2	B013-00002650	2018-10-12	12569		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	Zby9thcBWhpbCVx3O0x982oJwJg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	10:04:57.801185	0	2.0	1.0	0
45631	2018-10-12 10:43:42.047753	0	5	2	B013-00002651	2018-10-12	35		CONTADO	877.00	0.00	0.00	877.00	0.00	877.00	18.00	NS	0.0000	0.00	1	t	t	+	edp1Nmi/J19KgLu8KWGcUjlR8g4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	10:43:42.047753	0	2.0	1.0	0
45629	2018-10-12 10:15:46.759983	0	5	1	F013-00000215	2018-10-12	1180		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	z8y+Nb0zIW9/9yYIfIj32EnoIHY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	10:15:46.759983	0	2.0	1.0	0
45634	2018-10-12 11:07:14.805222	0	5	2	B013-00002652	2018-10-12	9869		CONTADO	801.50	0.00	0.00	801.50	0.00	801.50	18.00	NS	0.0000	0.00	1	t	t	+	mRIiuyFXCO0+ZQynfkeltqJcmGo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	11:07:14.805222	0	2.0	1.0	0
45632	2018-10-12 10:49:19.443591	0	6	2	B014-00000520	2018-10-12	350		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	tJOY4ddGS+mM60M5ENBpXbnR1OY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6709	0	10:49:19.443591	0	2.0	1.0	0
45626	2018-10-12 09:49:37.464011	0	8	1	F005-00000239	2018-10-12	12042		CONTADO	1449.00	0.00	221.03	1449.00	1227.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qqXqVaiaMg8MFIg9Jn8MAmclzTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	09:49:37.464011	0	2.0	1.0	0
45637	2018-10-12 11:48:30.53955	0	8	2	B005-00001955	2018-10-12	8		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X+5/tjY7GDwYF4njNBNk709/btc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	11:48:30.53955	0	2.0	1.0	0
45638	2018-10-12 11:50:16.376761	0	5	2	B013-00002654	2018-10-12	6231		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	K5TAtPi3+U/6ddN452JfvzsD7oo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	11:50:16.376761	0	2.0	1.0	0
45636	2018-10-12 11:48:21.742962	0	5	2	B013-00002653	2018-10-12	628		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	4PvQTCkLLbJDfjls1zdforK4/LQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	11:48:21.742962	0	2.0	1.0	0
45639	2018-10-12 11:59:04.301892	0	5	2	B013-00002655	2018-10-12	1753		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	TGvpWvFdwbMMEpnxM65CzDqu0kw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	11:59:04.301892	0	2.0	1.0	0
45641	2018-10-12 12:39:17.219509	0	5	2	B013-00002656	2018-10-12	12599		CONTADO	734.00	0.00	0.00	734.00	0.00	734.00	18.00	NS	0.0000	0.00	1	t	t	+	pTNX/F1uPM4nZd/daTnqIag8Tlo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	12:39:17.219509	0	2.0	1.0	0
45642	2018-10-12 12:57:26.286702	0	5	2	B013-00002657	2018-10-12	10179		CONTADO	1073.00	0.00	0.00	1073.00	0.00	1073.00	18.00	NS	0.0000	0.00	1	t	t	+	k8+dlZH3uRIlMC6d+cxVLN5saHM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	12:57:26.286702	0	2.0	1.0	0
45643	2018-10-12 13:10:37.646916	0	6	2	B004-00000170	2018-10-12	4165		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ZtHcU5NEUjiTVEeT5AB8AwrZGw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6709	0	13:10:37.646916	0	2.0	1.0	0
45633	2018-10-12 10:56:52.095269	0	23	1	F002-00000137	2018-10-12	12012		CONTADO	4802.50	0.00	732.58	4802.50	4069.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9WYBwXxzpwKktX2vyG7y4Je64F0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6704	0	10:56:52.095269	0	2.0	1.0	0
45661	2018-10-12 16:47:42.827721	0	5	2	B013-00002660	2018-10-12	12879		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	JsSe/G4Fuvp8kDX3SHeG7tf6ZHA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	16:47:42.827721	0	2.0	1.0	0
45644	2018-10-12 13:13:29.194488	0	32	2	B008-00000676	2018-10-12	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FzZVgLBJWHTskcjoZrDpOq0X5qc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6706	0	13:13:29.194488	0	2.0	1.0	0
45651	2018-10-12 15:55:19.686035	0	13	2	B011-00000925	2018-10-12	12876		CONTADO	25737.50	0.00	0.00	25737.50	0.00	25737.50	18.00	NS	0.0000	0.00	1	t	t	+	3hKfhU3pt/jXjwJTfD6kJjcvfM4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6697	0	15:55:19.686035	0	2.0	1.0	0
45645	2018-10-12 13:46:31.577751	0	32	2	B008-00000677	2018-10-12	8		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gdPALPhsJtj1OJ8s7GZYfeObEEE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6706	0	13:46:31.577751	0	2.0	1.0	0
45659	2018-10-12 16:33:43.243599	0	13	2	B011-00000927	2018-10-12	12878		CONTADO	1249.50	0.00	0.00	1249.50	0.00	1249.50	18.00	NS	0.0000	0.00	1	t	t	+	Bn2sDeQa6blOCtPTCBuEVelSavI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6697	0	16:33:43.243599	0	2.0	1.0	0
45656	2018-10-12 16:24:01.32074	0	13	2	B011-00000926	2018-10-12	12036		CONTADO	833.00	0.00	0.00	833.00	0.00	833.00	18.00	NS	0.0000	0.00	1	t	t	+	S0/5uvgqtjbWrZ83KEq+Wky9IuY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6697	0	16:24:01.32074	0	2.0	1.0	0
45646	2018-10-12 14:31:16.049682	0	11	1	F012-00000285	2018-10-12	85		CONTADO	2828.50	0.00	0.00	2828.50	0.00	2828.50	18.00	NS	0.0000	0.00	1	t	t	+	D0h3K78h8WiAdjn/KazeYnfxa3A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6708	0	14:31:16.049682	0	2.0	1.0	0
45652	2018-10-12 16:14:45.753314	0	8	2	B005-00001956	2018-10-12	9491		CONTADO	301.50	0.00	45.99	301.50	255.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1YBwRDHyWUCRzC6OBOEEzWuuT30=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	16:14:45.753314	0	2.0	1.0	0
45647	2018-10-12 15:10:41.576772	0	10	2	B005-00000798	2018-10-12	8		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	um5GaD+yHhgcJXcje9RNCNPhSOE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	15:10:41.576772	0	2.0	1.0	0
45650	2018-10-12 15:51:56.141461	0	34	2	B017-00000008	2018-10-12	8		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	1	t	t	+	fOK9pXPKxapcCb26xSyBMcIBDCo=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6707	0	15:51:56.141461	0	2.0	1.0	0
45665	2018-10-12 17:09:30.496928	0	32	2	B008-00000678	2018-10-12	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8hLHjeB6th+00GMxP1/linM2F8E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6706	0	17:09:30.496928	0	2.0	1.0	0
45649	2018-10-12 15:16:18.221627	0	10	2	B005-00000799	2018-10-12	8		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	Rv2U+tJyuLrCsa5vdY7JvThe+ws=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	15:16:18.221627	0	2.0	1.0	0
45655	2018-10-12 16:21:39.148922	0	5	1	F003-00000083	2018-10-12	4046		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	jw3s7XIW6W0j5jJaKFJIYMaqB1Q=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6705	0	16:21:39.148922	0	2.0	1.0	0
45657	2018-10-12 16:29:00.987911	0	14	2	B010-00001358	2018-10-12	7593		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	veb6ouI8k+rygZwPHHuuLn7Ooaw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6699	0	16:29:00.987911	0	2.0	1.0	0
45654	2018-10-12 16:17:48.717978	0	5	2	B013-00002658	2018-10-12	12877		CONTADO	331.50	0.00	0.00	331.50	0.00	331.50	18.00	NS	0.0000	0.00	1	t	t	+	SQ2JIFgEB+HQwwG10tIsMMeG8qY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	16:17:48.717978	0	2.0	1.0	0
45663	2018-10-12 16:57:07.49006	0	5	2	B003-00001059	2018-10-12	13		CONTADO	6486.00	0.00	989.39	6486.00	5496.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XhX6HbNNEuiIAGOyM2ZHEOTMNL8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6705	0	16:57:07.49006	0	2.0	1.0	0
45660	2018-10-12 16:43:27.293978	0	5	2	B013-00002659	2018-10-12	12602		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	XD+7VPBDH8bzEqOTQ8c/44h3ICc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	16:43:27.293978	0	2.0	1.0	0
45658	2018-10-12 16:32:10.735219	0	8	1	F005-00000240	2018-10-12	5493		CONTADO	4833.00	0.00	737.24	4833.00	4095.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PGyU5/xY0OMSyPgTbEWy2gnNKn0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6701	0	16:32:10.735219	0	2.0	1.0	0
45662	2018-10-12 16:50:20.347206	0	10	2	B005-00000800	2018-10-12	12816		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	HxgpJ9H5BVGoCmngkJJ7WA2h+GU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6702	0	16:50:20.347206	0	2.0	1.0	0
45653	2018-10-12 16:16:10.238356	0	6	2	B014-00000521	2018-10-12	12877		CONTADO	331.50	0.00	0.00	331.50	0.00	331.50	18.00	NS	0.0000	0.00	0	t	t	+	dFqO+pmpyBXOOEStjsLDun1VKA4=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	331.50	6709	0	16:16:10.238356	0	2.0	1.0	0
45664	2018-10-12 17:01:59.459439	0	5	2	B003-00001060	2018-10-12	1435		CONTADO	8905.00	0.00	1358.39	8905.00	7546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zUla6zo+2T5Mb7ratECJMfsQTgk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6705	0	17:01:59.459439	0	2.0	1.0	0
45666	2018-10-12 17:13:19.087838	0	5	2	B013-00002661	2018-10-12	2517		CONTADO	174.00	0.00	7.63	174.00	42.37	124.00	18.00	NS	0.0000	0.00	1	t	t	+	LACjIJ17F2rdYWYYWFFEWwtjWrI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6705	0	17:13:19.087838	0	2.0	1.0	0
45668	2018-10-13 07:03:28.842785	0	13	2	B011-00000929	2018-10-13	1426		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	7x1lzM9boH4F4MOcvyy6+9dZ2t4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6710	0	07:03:28.842785	0	2.0	1.0	0
45667	2018-10-13 06:59:48.948275	0	13	2	B011-00000928	2018-10-13	12670		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	prC7rJfPOoG/qWYHHUeSkyPls0M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6710	0	06:59:48.948275	0	2.0	1.0	0
45669	2018-10-13 07:57:26.911334	0	10	2	B005-00000801	2018-10-13	1765		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	2	t	t	+	afq2zdWf4PGAyznya/Sr8xhJSos=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6716	0	07:57:26.911334	0	2.0	1.0	0
45771	2018-10-15 11:38:24.699173	0	5	2	B013-00002686	2018-10-15	2387		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	5tMarY5/N6dJfj18cCYrJaFNao0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	11:38:24.699173	0	2.0	1.0	0
45648	2018-10-12 15:13:35.259302	0	34	2	B017-00000007	2018-10-12	12560		CONTADO	1718.00	0.00	0.00	1718.00	0.00	1718.00	18.00	NS	0.0000	0.00	1	t	t	+	FqGRNQWRCr0GxUPa5+0C16uOPys=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6707	0	15:13:35.259302	0	2.0	1.0	0
45670	2018-10-13 08:05:07.684687	0	8	2	B005-00001957	2018-10-13	12872		CONTADO	391.00	0.00	59.64	391.00	331.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mM1SnCcjoxmLVfp0Ft581UIMDFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6715	0	08:05:07.684687	0	2.0	1.0	0
45682	2018-10-13 09:42:21.708242	0	27	1	F001-00000651	2018-10-13	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2NvaW+jfKoETHoH2eEJck/TTb74=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	09:42:21.708242	0	2.0	1.0	0
45671	2018-10-13 08:07:18.536	0	23	2	B002-00000804	2018-10-13	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	omE369lUCw7C2RqwDNxFjvM14oA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6717	0	08:07:18.536	0	2.0	1.0	0
45678	2018-10-13 09:16:36.2832	0	5	2	B013-00002663	2018-10-13	8		CONTADO	148.50	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	1	t	t	+	b9K15VetXz5s3DilPvlUb/zyV4k=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	09:16:36.2832	0	2.0	1.0	0
45672	2018-10-13 08:10:49.623248	0	8	2	B005-00001958	2018-10-13	9004		CONTADO	104.80	0.00	15.99	104.80	88.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UBiUepexZ7F/S9c2pP0FYh6VFio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6715	0	08:10:49.623248	0	2.0	1.0	0
45673	2018-10-13 08:18:19.34423	0	33	2	B010-00000025	2018-10-13	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2WOFdTId+NHh9Ponl/kSCtxqAhM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6720	0	08:18:19.34423	0	2.0	1.0	0
45685	2018-10-13 09:54:03.149823	0	5	2	B013-00002667	2018-10-13	8		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	Or+Ff3fNsmZ+uCuTYojdyI4XMfs=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	09:54:03.149823	0	2.0	1.0	0
45674	2018-10-13 08:33:51.921925	0	13	2	B011-00000930	2018-10-13	12868		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	RGe1M8a0UXIUEQf3t+EqOXA6H+g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6710	0	08:33:51.921925	0	2.0	1.0	0
45679	2018-10-13 09:27:55.453116	0	5	2	B013-00002664	2018-10-13	1756		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	1	t	t	+	Hp9Quk7X4+t86kZ/U1Ct+80f5y4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	09:27:55.453116	0	2.0	1.0	0
45675	2018-10-13 08:40:45.505471	0	5	2	B013-00002662	2018-10-13	4228		CONTADO	233.50	0.00	0.00	233.50	0.00	233.50	18.00	NS	0.0000	0.00	1	t	t	+	hZZSvmeB+uf/q4h3nwkU0B0wz7Q=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	08:40:45.505471	0	2.0	1.0	0
45683	2018-10-13 09:44:23.311168	0	5	2	B013-00002666	2018-10-13	11550		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz9sYRtjJut/hREBArVoGN/yti8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	09:44:23.311168	0	2.0	1.0	0
45677	2018-10-13 09:15:20.448254	0	8	1	F005-00000241	2018-10-13	12042		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OVMA7SlCX6HPKMeL3U830E/SMFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6715	0	09:15:20.448254	0	2.0	1.0	0
45680	2018-10-13 09:30:08.180812	0	5	2	B013-00002665	2018-10-13	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	MpwgGAXrYehesaIx6HhSHwXk/AI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	09:30:08.180812	0	2.0	1.0	0
45681	2018-10-13 09:38:49.93085	0	32	1	F008-00000116	2018-10-13	11939		CONTADO	1944.00	0.00	296.54	1944.00	1647.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tf+cLgz2rcQmE7+tByk79t2BdlY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	09:38:49.93085	0	2.0	1.0	0
45686	2018-10-13 10:06:39.818274	0	6	2	B014-00000522	2018-10-13	11894		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	9BWoacnqDfnfdwJLZx9wFJHYVAo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6713	0	10:06:39.818274	0	2.0	1.0	0
45684	2018-10-13 09:52:56.815761	0	32	1	F008-00000117	2018-10-13	12553		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jnEw7wQQr6BMHT7fox+iT1BtWH8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	09:52:56.815761	0	2.0	1.0	0
45688	2018-10-13 10:26:06.570556	0	23	2	B002-00000805	2018-10-13	8		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S5VA1UUlfUHPLCjaTD62XLBCBH0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6717	0	10:26:06.570556	0	2.0	1.0	0
45687	2018-10-13 10:17:03.452686	0	5	2	B013-00002668	2018-10-13	8		CONTADO	525.00	0.00	0.00	525.00	0.00	525.00	18.00	NS	0.0000	0.00	1	t	t	+	zgF3i2+VRbVwc2q0Htg9A+R8Bvg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	10:17:03.452686	0	2.0	1.0	0
45690	2018-10-13 10:47:51.09658	0	10	2	B005-00000802	2018-10-13	2486		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	ukIZXPyKd5PKRjwMuSkyxW2X1JQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6716	0	10:47:51.09658	0	2.0	1.0	0
45689	2018-10-13 10:43:08.105797	0	11	1	F012-00000286	2018-10-13	85		CONTADO	2174.50	0.00	0.00	2174.50	0.00	2174.50	18.00	NS	0.0000	0.00	1	t	t	+	By4DTBbtt+uOCx9sx2UAC1dcgM0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6722	0	10:43:08.105797	0	2.0	1.0	0
45692	2018-10-13 10:59:26.84159	0	6	2	B014-00000524	2018-10-13	8433		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	MCOpbBSM+mUqX38ZvRfJ7wqpK40=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6713	0	10:59:26.84159	0	2.0	1.0	0
45693	2018-10-13 11:01:18.719528	0	6	2	B014-00000525	2018-10-13	5966		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	uFUJSqwfFlQlXMKslDDMz8BiVnI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6713	0	11:01:18.719528	0	2.0	1.0	0
45694	2018-10-13 11:04:01.893758	0	13	2	B011-00000931	2018-10-13	1426		CONTADO	216.50	0.00	0.00	216.50	0.00	216.50	18.00	NS	0.0000	0.00	1	t	t	+	7OJt8rHLkNzUVdXlYVfvmodCgtI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6710	0	11:04:01.893758	0	2.0	1.0	0
45696	2018-10-13 11:07:36.205177	0	5	2	B013-00002669	2018-10-13	3394		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	uSLcrooFKdWk8XkFmWdCQAJCc+0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	11:07:36.205177	0	2.0	1.0	0
45695	2018-10-13 11:07:22.65911	0	10	2	B005-00000803	2018-10-13	2208		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	cObY+mYDztFfxyf4Mam2xdWD7MQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6716	0	11:07:22.65911	0	2.0	1.0	0
45707	2018-10-13 12:27:10.882911	0	33	2	B010-00000026	2018-10-13	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rto6Bu4u3jYUJvbGIl7xjuUGM0Y=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6721	0	12:27:10.882911	0	2.0	1.0	0
45697	2018-10-13 11:09:10.169513	0	14	2	B010-00001359	2018-10-13	2364		CONTADO	2965.00	0.00	0.00	2965.00	0.00	2965.00	18.00	NS	0.0000	0.00	1	t	t	+	C03QCDnV/hSNB5kTNfmxaDPEtmM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6711	0	11:09:10.169513	0	2.0	1.0	0
45691	2018-10-13 10:50:03.833187	0	6	2	B014-00000523	2018-10-13	5966		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	JGOtp8v5YjTFOmGYKuXwVRh9bzY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	276.00	6713	0	10:50:03.833187	0	2.0	1.0	0
45703	2018-10-13 12:14:14.185449	0	24	2	B008-00000407	2018-10-13	12589		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C9VEH7/PrKRH6VvyVid9fiFwSr8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6723	0	12:14:14.185449	0	2.0	1.0	0
45698	2018-10-13 11:21:56.228083	0	5	2	B013-00002670	2018-10-13	1167		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	97hJ12LNevQloWX8bKHY2Bk/iy8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	11:21:56.228083	0	2.0	1.0	0
45704	2018-10-13 12:16:33.005099	0	24	2	B008-00000408	2018-10-13	8618		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	paOrn3936r5HFTArwIctJOoCOP0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6723	0	12:16:33.005099	0	2.0	1.0	0
45699	2018-10-13 11:26:17.38426	0	5	1	F013-00000216	2018-10-13	12159		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	aFzCpDBRGnC2FJiFhgqOBghwpPc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	11:26:17.38426	0	2.0	1.0	0
45708	2018-10-13 12:27:27.852617	0	24	2	B008-00000409	2018-10-13	6331		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eV/YJMxHLz2NIt/l9vnCriaD350=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6723	0	12:27:27.852617	0	2.0	1.0	0
45701	2018-10-13 11:36:17.1456	0	14	2	B010-00001361	2018-10-13	12881		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	41y+DpJdEtUlH3Jk/ZLh4MAIyUQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6711	0	11:36:17.1456	0	2.0	1.0	0
45706	2018-10-13 12:17:25.51866	0	8	2	B005-00001959	2018-10-13	10905		CONTADO	1640.20	0.00	250.20	1640.20	1390.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qSDFoT7A4v74Baqy2MeXa5pOMFg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6715	0	12:17:25.51866	0	2.0	1.0	0
45700	2018-10-13 11:33:27.728201	0	14	2	B010-00001360	2018-10-13	12881		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	Aavpdslm8wq7LGa+0elw7VWqeC0=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	114.00	6711	0	11:33:27.728201	0	2.0	1.0	0
45676	2018-10-13 08:40:54.658147	0	27	1	F001-00000650	2018-10-13	1987		CREDITO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	DO	3.3300	0.00	0	t	t	+	rr+IgSjnuPLRtisgxjsJbqk+2nQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	510.00	5822	0	08:40:54	0	2.0	1.0	0
45702	2018-10-13 11:59:06.461873	0	5	2	B013-00002671	2018-10-13	2517		CONTADO	174.00	0.00	7.63	174.00	42.37	124.00	18.00	NS	0.0000	0.00	1	t	t	+	r/WOxpMmv+elKfJKmdWmH1noTSg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	11:59:06.461873	0	2.0	1.0	0
45705	2018-10-13 12:17:12.010932	0	20	1	F003-00000104	2018-10-13	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LNosjnXHsWzNtgjjatFQor5STJs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1000.00	5822	0	12:17:12	0	2.0	1.0	0
45711	2018-10-13 12:45:07.23581	0	32	1	F008-00000118	2018-10-13	12026		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1BdRZCVzzZGcBaNogvqgtvJWTNs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	12:45:07.23581	0	2.0	1.0	0
45709	2018-10-13 12:32:11.430981	0	5	2	B013-00002672	2018-10-13	12839		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	5F/XPb0vSd0tVaiRrPqdAlKPhD4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	12:32:11.430981	0	2.0	1.0	0
45710	2018-10-13 12:41:01.748341	0	32	2	B008-00000679	2018-10-13	8		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SYA6pnLU552YrsGjxjHzjH4al1E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	12:41:01.748341	0	2.0	1.0	0
45714	2018-10-13 13:08:41.250042	0	27	1	F001-00000653	2018-10-13	2302		CREDITO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t/bYxzKuyRbc4zWbQs71xNzHMNE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	460.00	5822	0	13:08:41.250042	0	2.0	1.0	0
45712	2018-10-13 12:48:39.238312	0	5	2	B013-00002673	2018-10-13	12882		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	ygPVnIKyvKOboq2vte6cUnMiERM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6719	0	12:48:39.238312	0	2.0	1.0	0
45713	2018-10-13 12:52:58.944176	0	27	1	F001-00000652	2018-10-13	1987		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	DO	3.3300	0.00	0	t	t	+	4L3GVIvpIMlJYhBNdlSyeZfeUZs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	40.00	5822	0	12:52:58.944176	0	2.0	1.0	0
45716	2018-10-13 13:17:40.383809	0	20	1	F003-00000105	2018-10-13	2302		CREDITO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	daZayESoupL3jn2XEoLHEJvPXfw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	35.00	5822	0	13:17:40.383809	0	2.0	1.0	0
45715	2018-10-13 13:10:07.559491	0	32	1	F008-00000119	2018-10-13	12196		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DgeOdqXXl6eg1IEJMtVW752Vakw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	13:10:07.559491	0	2.0	1.0	0
45717	2018-10-13 13:27:56.415942	0	32	1	F008-00000120	2018-10-13	11973		CONTADO	5184.00	0.00	790.78	5184.00	4393.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KEVzrmh3nAF6T/mHAQf+zvCV67o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	13:27:56.415942	0	2.0	1.0	0
45718	2018-10-13 13:29:14.041548	0	32	1	F008-00000121	2018-10-13	12068		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0BOk1CiJGpoIz63/WDeUI+5uqVk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	13:29:14.041548	0	2.0	1.0	0
45730	2018-10-15 07:13:04.494656	0	10	2	B005-00000804	2018-10-15	2486		CONTADO	417.00	0.00	0.00	417.00	0.00	417.00	18.00	NS	0.0000	0.00	1	t	t	+	Htr8Myu8OoAd+KHhijTTlkjUrMo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	07:13:04.494656	0	2.0	1.0	0
45719	2018-10-13 13:30:12.221266	0	32	1	F008-00000122	2018-10-13	12068		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6jk4eZtrCBdO9Zzcvt4MJ9NgF1M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6718	0	13:30:12.221266	0	2.0	1.0	0
45726	2018-10-15 06:52:29.733416	0	13	2	B011-00000933	2018-10-15	1494		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	7k9X1yjEA8zOjddK2twqzOHP/Qw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6725	0	06:52:29.733416	0	2.0	1.0	0
45720	2018-10-13 14:49:13.326936	0	5	2	B003-00001061	2018-10-13	1435		CONTADO	5480.00	0.00	835.93	5480.00	4644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sUYiDKTPhCtKMK7fybNFw2gSo34=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6719	0	14:49:13.326936	0	2.0	1.0	0
45723	2018-10-15 06:44:34.528155	0	15	2	B009-00000352	2018-10-15	8612		CONTADO	4045.00	0.00	0.00	4045.00	0.00	4045.00	18.00	NS	0.0000	0.00	1	t	t	+	5yfwqHi00lEZwnnnsdEt0dXN+GY=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6727	0	06:44:34.528155	0	2.0	1.0	0
45721	2018-10-13 15:31:46.010709	0	5	2	B003-00001062	2018-10-13	4982		CONTADO	9453.00	0.00	1441.98	9453.00	8011.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BVdU0m6tR2Zx3YekkO/Zg6a4Kyc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6719	0	15:31:46.010709	0	2.0	1.0	0
45736	2018-10-15 08:26:21.930498	0	5	2	B003-00001063	2018-10-15	8400		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0lG5ve+PhJWKu3fMS6da9Q61IpE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6733	0	08:26:21.930498	0	2.0	1.0	0
45734	2018-10-15 08:12:46.544265	0	5	2	B013-00002675	2018-10-15	3748		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	AVrLeyEM6Lecu4QSf67oy5jmS2I=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	08:12:46.544265	0	2.0	1.0	0
45722	2018-10-15 06:27:49.911955	0	11	1	F012-00000287	2018-10-15	85		CONTADO	1333.00	0.00	0.00	1333.00	0.00	1333.00	18.00	NS	0.0000	0.00	1	t	t	+	1vxYC/ah6IhtzsFchm70j2Hs1P0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6724	0	06:27:49.911955	0	2.0	1.0	0
45731	2018-10-15 07:36:12.546276	0	14	2	B010-00001363	2018-10-15	3450		CONTADO	273.50	0.00	0.00	273.50	0.00	273.50	18.00	NS	0.0000	0.00	1	t	t	+	yt0usuXYIdBoRb43Tr11oJYlNR0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	07:36:12.546276	0	2.0	1.0	0
45724	2018-10-15 06:46:34.687831	0	14	2	B010-00001362	2018-10-15	230		CONTADO	525.50	0.00	0.00	525.50	0.00	525.50	18.00	NS	0.0000	0.00	1	t	t	+	58rv0mb9inWEwZSGazdqd63GKT8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	06:46:34.687831	0	2.0	1.0	0
45728	2018-10-15 07:01:05.461396	0	13	2	B011-00000934	2018-10-15	10784		CONTADO	1011.50	0.00	0.00	1011.50	0.00	1011.50	18.00	NS	0.0000	0.00	1	t	t	+	S2UHDWCHmOmkZI7zUOkC7Jjt8X0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6725	0	07:01:05.461396	0	2.0	1.0	0
45732	2018-10-15 07:43:27.119668	0	14	2	B010-00001364	2018-10-15	3450		CONTADO	185.50	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	1	t	t	+	wM/w+MEon2nBgK9znK5jugoVUuU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	07:43:27.119668	0	2.0	1.0	0
45729	2018-10-15 07:05:12.940121	0	15	2	B006-00000046	2018-10-15	12883		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BmxdabTgZvBwCeV2CxaOpT8FOMA=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6727	0	07:05:12.940121	0	2.0	1.0	0
45727	2018-10-15 06:57:34.072351	0	15	2	B006-00000045	2018-10-15	12883		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GzYQKTWPKzC4b2HZ5tWwBBs2ikY=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	219.00	6727	0	06:57:34.072351	0	2.0	1.0	0
45735	2018-10-15 08:22:23.226094	0	5	2	B013-00002676	2018-10-15	8		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	RfJLw636FJFmbE3ZHrO7xf6pWGM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	08:22:23.226094	0	2.0	1.0	0
45733	2018-10-15 08:11:12.883846	0	5	2	B013-00002674	2018-10-15	341		CONTADO	623.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	1	t	t	+	iU7ryeQjvmmGfGf6Evskc3tAMAI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	08:11:12.883846	0	2.0	1.0	0
45738	2018-10-15 08:42:17.316519	0	5	2	B013-00002677	2018-10-15	11258		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	LO7vf+DVx8v2RXfDVGsJ8YRh6ww=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	08:42:17.316519	0	2.0	1.0	0
45737	2018-10-15 08:37:19.913157	0	32	2	B008-00000680	2018-10-15	8		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hu0oLnxgIU+vq+bEu6SIuVWVV6A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	08:37:19.913157	0	2.0	1.0	0
45742	2018-10-15 09:05:28.923079	0	10	2	B005-00000806	2018-10-15	3282		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	tV1H7Oy+hm00C+gFo92M14KfeUU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	09:05:28.923079	0	2.0	1.0	0
45739	2018-10-15 08:53:53.918236	0	13	2	B011-00000935	2018-10-15	1426		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	+QLPowABFO3m0fClx8LcjHDRiXo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6725	0	08:53:53.918236	0	2.0	1.0	0
45740	2018-10-15 08:54:19.91714	0	10	2	B005-00000805	2018-10-15	2208		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	hGx+buFB1NwEbqUM3Ihw2zkrE3o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	08:54:19.91714	0	2.0	1.0	0
45741	2018-10-15 08:57:27.094729	0	8	1	F005-00000242	2018-10-15	5410		CONTADO	136.70	0.00	20.85	136.70	115.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YVCk8w4nHYqi3MUyNi+3Sj2es50=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6731	0	08:57:27.094729	0	2.0	1.0	0
45743	2018-10-15 09:16:01.808271	0	10	2	B005-00000807	2018-10-15	12884		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	KUvu35vEyRhtKm9x3jG49NsGWtc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	09:16:01.808271	0	2.0	1.0	0
45744	2018-10-15 09:23:32.31302	0	5	2	B013-00002678	2018-10-15	12885		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	9h3amS/nqy2TxMqXsC7UTKUJ5dE=	0	0	0	0.00		11032	11032	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	75.00	6733	0	09:23:32.31302	0	2.0	1.0	0
45798	2018-10-15 16:08:43.284941	0	5	2	B013-00002689	2018-10-15	12101		CONTADO	655.50	0.00	0.00	655.50	0.00	655.50	18.00	NS	0.0000	0.00	1	t	t	+	ZEshS1XSN9gmzl1DONM0U7Y1cK4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	16:08:43.284941	0	2.0	1.0	0
45851	2018-10-16 10:24:54.873109	0	5	1	F013-00000218	2018-10-16	12908		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	kwGAOP2HT75FKpgEzKvqJR6t6kk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	10:24:54.873109	0	2.0	1.0	0
45745	2018-10-15 09:31:05.353569	0	14	2	B010-00001365	2018-10-15	237		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	gWYt8hPCk1aIVEyeqNaiS+lQiw4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	09:31:05.353569	0	2.0	1.0	0
45753	2018-10-15 09:59:47.824048	0	24	2	B008-00000410	2018-10-15	12889		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ANytv9HvO0mUFkycY+vTLeR7BqI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6737	0	09:59:47.824048	0	2.0	1.0	0
45747	2018-10-15 09:38:22.480694	0	5	2	B013-00002679	2018-10-15	12886		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	LZP2f+J5qLcQQ7oiEB+pZeW6G/g=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	09:38:22.480694	0	2.0	1.0	0
45748	2018-10-15 09:41:23.38019	0	27	1	F001-00000654	2018-10-15	2302		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V8S8QeqT7e1tsacSK+GswCrLodc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	260.00	6736	0	09:41:23.38019	0	2.0	1.0	0
45749	2018-10-15 09:43:10.527184	0	5	2	B003-00001064	2018-10-15	12886		CONTADO	213.00	0.00	32.49	213.00	180.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SjVXVaOLHK7tDoaWG8FiqYfiMmA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6733	0	09:43:10.527184	0	2.0	1.0	0
45754	2018-10-15 10:01:29.311695	0	14	1	F010-00000145	2018-10-15	1128		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	7nkY2z7dQ+NoHvSAhPpx7EMAV0I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	10:01:29.311695	0	2.0	1.0	0
45750	2018-10-15 09:45:57.177632	0	5	2	B013-00002680	2018-10-15	6009		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	uhKkkWlgMsrltN7xbsZ49c3kTcU=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	09:45:57.177632	0	2.0	1.0	0
45763	2018-10-15 11:22:09.609713	0	8	2	B005-00001960	2018-10-15	5898		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9MlTYimZbcy5Iu2FHItbP9mrjJs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6731	0	11:22:09.609713	0	2.0	1.0	0
45755	2018-10-15 10:02:04.621205	0	24	2	B008-00000411	2018-10-15	8809		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jSw5zmxn4LAAoxVnARKi5mPn6CE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6737	0	10:02:04.621205	0	2.0	1.0	0
45751	2018-10-15 09:54:02.531756	0	30	2	B007-00000506	2018-10-15	12887		CONTADO	1020.00	0.00	155.59	1020.00	864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ImOCa/aeA2sxz95itpEfSIaB5pY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6729	0	09:54:02.531756	0	2.0	1.0	0
45758	2018-10-15 10:14:17.837844	0	15	2	B009-00000353	2018-10-15	12891		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	6w0qkcYyLAaJRQrr0E79kJcNjs0=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6727	0	10:14:17.837844	0	2.0	1.0	0
45752	2018-10-15 09:55:51.682327	0	30	2	B007-00000507	2018-10-15	12888		CONTADO	1020.00	0.00	155.59	1020.00	864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EwRKzFTydanZ7v/n0AQSL8R79pg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6729	0	09:55:51.682327	0	2.0	1.0	0
45761	2018-10-15 10:59:54.774115	0	5	2	B013-00002682	2018-10-15	12850		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	1	t	t	+	pHl+d0i+/4+rM86ig7KWwldFeys=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	10:59:54.774115	0	2.0	1.0	0
45756	2018-10-15 10:04:18.62455	0	10	2	B005-00000808	2018-10-15	6210		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	fN2eMneINkmYoRhG52eWI719LRw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	10:04:18.62455	0	2.0	1.0	0
45759	2018-10-15 10:23:27.341785	0	5	2	B013-00002681	2018-10-15	12892		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	Rdlkc7YpeBITGZJu2J3JJ8R7lk4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	10:23:27.341785	0	2.0	1.0	0
45757	2018-10-15 10:12:04.854246	0	24	2	B008-00000412	2018-10-15	12890		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uuNWxYAM7twX4ZsjzymNyLFwXHg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6737	0	10:12:04.854246	0	2.0	1.0	0
45767	2018-10-15 11:25:20.172488	0	27	1	F001-00000655	2018-10-15	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4ysH5kQNKrK1tFIbUJDmOsAhzvM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	6736	0	11:25:20.172488	0	2.0	1.0	0
45760	2018-10-15 10:25:43.279366	0	6	2	B014-00000526	2018-10-15	7861		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	aTBM/lihL6htft/Fu/YJRENPO/c=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6728	0	10:25:43.279366	0	2.0	1.0	0
45762	2018-10-15 11:04:23.174384	0	6	2	B014-00000527	2018-10-15	12893		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	0yrVT5AKeEprtt6r3KqGEXUjQ7g=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6728	0	11:04:23.174384	0	2.0	1.0	0
45764	2018-10-15 11:22:16.529426	0	5	2	B013-00002683	2018-10-15	2381		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	LL3W1FIC1LRiktoVDO5taQlT1XA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	11:22:16.529426	0	2.0	1.0	0
45766	2018-10-15 11:24:09.463926	0	23	2	B002-00000806	2018-10-15	8		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	172cOiVTFAvTa+1QrCFR9QRy0n4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6732	0	11:24:09.463926	0	2.0	1.0	0
45765	2018-10-15 11:23:18.396488	0	5	2	B013-00002684	2018-10-15	12894		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	tx+N5zbZEgsto+ZMiZsyv6Z4If0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	11:23:18.396488	0	2.0	1.0	0
45768	2018-10-15 11:25:46.262552	0	14	2	B010-00001366	2018-10-15	3664		CONTADO	922.50	0.00	0.00	922.50	0.00	922.50	18.00	NS	0.0000	0.00	1	t	t	+	97QIbURWMA8/lE0E69goH48qyaE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	11:25:46.262552	0	2.0	1.0	0
45769	2018-10-15 11:34:40.675132	0	27	1	F001-00000656	2018-10-15	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q7qRAAdNAUWdObLRdHzuamuPPRs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	6736	0	11:34:40.675132	0	2.0	1.0	0
45770	2018-10-15 11:36:03.167505	0	5	2	B013-00002685	2018-10-15	12895		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	X1zZkCCIZyP/t7mjrQilPCmShEk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	11:36:03.167505	0	2.0	1.0	0
45746	2018-10-15 09:31:43.088496	0	23	1	F002-00000138	2018-10-15	2298		CREDITO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OpM80BOC983IQiZq14LnWvB2ggo=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	672.00	6732	0	09:31:43.088496	0	2.0	1.0	0
45772	2018-10-15 11:51:54.671324	0	23	2	B002-00000807	2018-10-15	8		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cqO7nKIv8tPOFihbSUcgFX+7pr8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6732	0	11:51:54.671324	0	2.0	1.0	0
45773	2018-10-15 12:02:29.169961	0	14	2	B010-00001367	2018-10-15	147		CONTADO	664.00	0.00	0.00	664.00	0.00	664.00	18.00	NS	0.0000	0.00	1	t	t	+	EvSbdrIMhYtIQQAyM3UZUkNVodU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	12:02:29.169961	0	2.0	1.0	0
45779	2018-10-15 12:44:57.535183	0	6	1	F014-00000049	2018-10-15	1060		CONTADO	1512.50	0.00	0.00	1512.50	0.00	1512.50	18.00	NS	0.0000	0.00	1	t	t	+	zbubJPzbc3NY+ray+W3TnJI5pSk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6728	0	12:44:57.535183	0	2.0	1.0	0
45774	2018-10-15 12:04:29.975955	0	6	2	B014-00000528	2018-10-15	3404		CONTADO	280.50	0.00	0.00	280.50	0.00	280.50	18.00	NS	0.0000	0.00	1	t	t	+	g1nnTwojuxaSxagSiMnxd7GPK9M=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6728	0	12:04:29.975955	0	2.0	1.0	0
45787	2018-10-15 14:53:37.74704	0	6	2	B014-00000530	2018-10-15	7107		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	Qtx08NyUHIm9P8tw6hIcnG/CjlU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6728	0	14:53:37.74704	0	2.0	1.0	0
45780	2018-10-15 12:48:05.188603	0	24	2	B008-00000413	2018-10-15	6331		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KEqwuZs0nAKixm1dBjeKJE0sH1s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6737	0	12:48:05.188603	0	2.0	1.0	0
45775	2018-10-15 12:09:30.148021	0	5	2	B013-00002687	2018-10-15	12896		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	9tK2evPuWERLzhxUQ+YSnMFtHfI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	12:09:30.148021	0	2.0	1.0	0
45784	2018-10-15 14:18:33.109495	0	32	2	B008-00000683	2018-10-15	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qD8WtUCm26H+bokieWdJBudc2/Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	14:18:33.109495	0	2.0	1.0	0
45776	2018-10-15 12:20:41.565696	0	5	2	B003-00001065	2018-10-15	4982		CONTADO	828.00	0.00	126.31	828.00	701.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h4fyLOJ0wqExk0Y2u/CmfBvf5ps=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6733	0	12:20:41.565696	0	2.0	1.0	0
45781	2018-10-15 12:59:21.594122	0	14	1	F010-00000146	2018-10-15	1128		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	fGgawV8Pd+uM2YV1DxKeQ7WWGdg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	12:59:21.594122	0	2.0	1.0	0
45777	2018-10-15 12:22:37.713659	0	23	2	B002-00000808	2018-10-15	405		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+64aW8FRttES4OOjJRroVOxNFNI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6732	0	12:22:37.713659	0	2.0	1.0	0
45778	2018-10-15 12:26:28.060759	0	32	1	F008-00000123	2018-10-15	12897		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1bxTQaHO5VM60TmLtJMpwE3yE8A=	0	0	0	0.00	JR. CUZCO 160 carhuamayo - Junin	11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	12:26:28.060759	0	2.0	1.0	0
45791	2018-10-15 15:27:58.690509	0	27	1	F001-00000657	2018-10-15	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AAvDIUnQjvuq84iZUgdS6RV8EM8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	6736	0	15:27:58.690509	0	2.0	1.0	0
45782	2018-10-15 13:19:07.923819	0	32	2	B008-00000681	2018-10-15	8	Luis peña	CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+1dN6Df0xBP6v/iX/WIdJ3uhhPk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	13:19:07.923819	0	2.0	1.0	0
45785	2018-10-15 14:26:20.823044	0	8	2	B008-00000828	2018-10-15	12898		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	/fowjFwmlk/+UfOe0MJfcF9XsgY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6731	0	14:26:20.823044	0	2.0	1.0	0
45783	2018-10-15 13:45:04.538021	0	32	2	B008-00000682	2018-10-15	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	He+Q7mbb5CRuXDUV9vV2rG9FRCk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	13:45:04.538021	0	2.0	1.0	0
45789	2018-10-15 15:05:10.480486	0	8	2	B005-00001961	2018-10-15	9491		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jYLj5dLAJQP6/DhlbvvRt1Dr6Kw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6731	0	15:05:10.480486	0	2.0	1.0	0
45792	2018-10-15 15:41:03.59336	0	14	2	B010-00001368	2018-10-15	973		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	NTk6j4IUfiqZ9y4fOt2ocdRc2tc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	15:41:03.59336	0	2.0	1.0	0
45786	2018-10-15 14:28:57.90276	0	6	2	B014-00000529	2018-10-15	9769		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	kHelnKo37RnT0IyOC9wZh/zHaVA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6728	0	14:28:57.90276	0	2.0	1.0	0
45788	2018-10-15 14:55:37.130191	0	8	1	F005-00000243	2018-10-15	12837		CONTADO	28612.50	0.00	4364.62	28612.50	24247.88	0.00	18.00	NS	0.0000	0.00	3	t	t	+	1H9DMTFXHRFzKAReA3N+ixd1WIw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6731	0	14:55:37.130191	0	2.0	1.0	0
45790	2018-10-15 15:19:37.125708	0	15	2	B009-00000354	2018-10-15	12899		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	w4366A8HL5tBimgIw/lvGczVOZk=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6727	0	15:19:37.125708	0	2.0	1.0	0
45793	2018-10-15 15:50:01.623772	0	10	2	B005-00000809	2018-10-15	2208		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	YRRZmSHlruaUK9kcguskyIH1eeg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	15:50:01.623772	0	2.0	1.0	0
45795	2018-10-15 16:00:55.36464	0	10	2	B005-00000810	2018-10-15	11508		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	dbgbWHK9ZfViJbzR7upwcRlWW1M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	16:00:55.36464	0	2.0	1.0	0
45794	2018-10-15 16:00:40.38336	0	15	2	B009-00000355	2018-10-15	1054		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	lpgeKMTCbRJEKQtcVifinmKmJBM=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6727	0	16:00:40.38336	0	2.0	1.0	0
45796	2018-10-15 16:04:30.828201	0	32	2	B008-00000684	2018-10-15	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FikE6B3Q7LzrbFKMSyzFMTohNK4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	16:04:30.828201	0	2.0	1.0	0
45797	2018-10-15 16:05:31.486246	0	5	2	B013-00002688	2018-10-15	2421		CONTADO	617.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	1	t	t	+	UEbdGP7p9qUzh6V9/dpZAcnsNLo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	16:05:31.486246	0	2.0	1.0	0
45799	2018-10-15 16:09:26.747533	0	5	2	B013-00002690	2018-10-15	8		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	2Mxnkwglo4jVbGpZgzC+uj4TfuM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	16:09:26.747533	0	2.0	1.0	0
45800	2018-10-15 16:18:20.69641	0	8	2	B008-00000829	2018-10-15	12657		CONTADO	929.00	0.00	0.00	929.00	0.00	929.00	18.00	NS	0.0000	0.00	1	t	t	+	cgeTfFbnTYfYjSUknfOzAxP1ZZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6731	0	16:18:20.69641	0	2.0	1.0	0
45807	2018-10-15 17:06:43.489123	0	33	2	B010-00000028	2018-10-15	8		CONTADO	444.00	0.00	67.73	444.00	376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sotryIPTf9+J4omr3OnDv0lR0eM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6735	0	17:06:43.489123	0	2.0	1.0	0
45801	2018-10-15 16:21:19.51739	0	30	1	F007-00000073	2018-10-15	12294		CONTADO	3375.00	0.00	514.83	3375.00	2860.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UFLWDgOJnfjEb0rFmw8OtSsFYdo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6729	0	16:21:19.51739	0	2.0	1.0	0
45820	2018-10-15 18:34:32.125598	0	5	2	B003-00001067	2018-10-15	10943		CONTADO	6850.00	0.00	1044.92	6850.00	5805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tHA1Ghu9L4v+2az+fE08Cz8FBXI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6733	0	18:34:32.125598	0	2.0	1.0	0
45812	2018-10-15 17:39:15.004551	0	10	2	B005-00000814	2018-10-15	2208		CONTADO	448.80	0.00	0.00	448.80	0.00	448.80	18.00	NS	0.0000	0.00	1	t	t	+	UpYqWv6YxtKshvuoLPqaGIFEplQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	17:39:15.004551	0	2.0	1.0	0
45802	2018-10-15 16:34:47.617374	0	30	2	B007-00000508	2018-10-15	12901		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K7Nen6U8fKtxcrhXQVcM+iJtprA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6729	0	16:34:47.617374	0	2.0	1.0	0
45808	2018-10-15 17:15:59.165311	0	10	2	B005-00000812	2018-10-15	2208		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	1	t	t	+	M1YNN2JvQeaB+k2mflmiPFwtz8c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	17:15:59.165311	0	2.0	1.0	0
45803	2018-10-15 16:36:45.818771	0	10	2	B005-00000811	2018-10-15	2236		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	MryWwpJ/DoIST5DmtrUGet8DE9c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	16:36:45.818771	0	2.0	1.0	0
45804	2018-10-15 16:50:21.853919	0	5	2	B003-00001066	2018-10-15	10436		CONTADO	695.00	0.00	106.02	695.00	588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2mZ+v6HCrwcc/CIE6FcDeJ3gmYA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6733	0	16:50:21.853919	0	2.0	1.0	0
45809	2018-10-15 17:24:48.412837	0	14	2	B010-00001369	2018-10-15	11631		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	NObUImOZnqd7NRQSxyRE++BSoEE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6726	0	17:24:48.412837	0	2.0	1.0	0
45805	2018-10-15 17:04:14.996675	0	32	2	B008-00000685	2018-10-15	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JycDGaeWlKxmnBW6Z7WRtYIYsWM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	17:04:14.996675	0	2.0	1.0	0
45816	2018-10-15 17:56:11.492735	0	26	1	F003-00000134	2018-10-15	2298		CREDITO	442.00	0.00	67.42	442.00	374.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2UqR5l1UtEBjvdkz6+dhcsDZo74=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	442.00	6738	0	17:56:11.492735	0	2.0	1.0	0
45806	2018-10-15 17:05:24.499391	0	33	2	B010-00000027	2018-10-15	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i1rRm9I5h1hSFuJ083AipymD4RE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6735	0	17:05:24.499391	0	2.0	1.0	0
45813	2018-10-15 17:53:02.788876	0	11	1	F012-00000288	2018-10-15	129		CONTADO	782.50	0.00	0.00	782.50	0.00	782.50	18.00	NS	0.0000	0.00	1	t	t	+	LeA/XVFmxxogdNDSEvDJiMDzJ1o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6724	0	17:53:02.788876	0	2.0	1.0	0
45810	2018-10-15 17:26:49.671057	0	6	2	B004-00000171	2018-10-15	6356		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	txUqs75I7DqDgudSHM+X/vOCeR0=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6728	0	17:26:49.671057	0	2.0	1.0	0
45811	2018-10-15 17:33:40.598784	0	10	2	B005-00000813	2018-10-15	2208		CONTADO	3242.00	0.00	0.00	3242.00	0.00	3242.00	18.00	NS	0.0000	0.00	1	t	t	+	5vLdwk1+ZD4guId4Z66HPdBOW08=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	17:33:40.598784	0	2.0	1.0	0
45819	2018-10-15 18:15:43.701327	0	23	1	F002-00000139	2018-10-15	12428		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yxp3Of1Zqm58Z5btqnOw1aP7500=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6732	0	18:15:43.701327	0	2.0	1.0	0
45814	2018-10-15 17:53:14.702308	0	10	2	B005-00000815	2018-10-15	2236		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	1	t	t	+	gIUtK0Iwmxa4A6uhJaAOBGOs58g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6730	0	17:53:14.702308	0	2.0	1.0	0
45815	2018-10-15 17:56:03.122493	0	32	2	B008-00000686	2018-10-15	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IFKSYp1P5tWoo450vSZoyXAj3jw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6734	0	17:56:03.122493	0	2.0	1.0	0
45817	2018-10-15 17:56:15.640658	0	5	2	B013-00002691	2018-10-15	5317		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	lYqL2164SkwzgIpAVNRGUKtbik8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6733	0	17:56:15.640658	0	2.0	1.0	0
45818	2018-10-15 18:03:07.424318	0	23	2	B002-00000809	2018-10-15	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ATbM1xkv5DmBKSZaC5QQ1KpN7xA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	55.00	6732	0	18:03:07.424318	0	2.0	1.0	0
45822	2018-10-15 18:36:43.575843	0	26	1	F003-00000135	2018-10-15	1987		CREDITO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8N1FxfpnENuxv5EeQ9ENfqwF6iY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1650.00	6738	0	18:36:43.575843	0	2.0	1.0	0
45821	2018-10-15 18:35:29.157149	0	5	2	B003-00001068	2018-10-15	13		CONTADO	10960.00	0.00	1671.86	10960.00	9288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xbx/6xr+iTjpcaUVYr7GNGPRdMY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6733	0	18:35:29.157149	0	2.0	1.0	0
45823	2018-10-16 06:24:44.160881	0	11	1	F012-00000289	2018-10-16	85		CONTADO	2011.00	0.00	0.00	2011.00	0.00	2011.00	18.00	NS	0.0000	0.00	1	t	t	+	za+N+HguM9OrviFwWLTB7+Lc6zs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6739	0	06:24:44.160881	0	2.0	1.0	0
45824	2018-10-16 06:39:25.981598	0	15	2	B009-00000356	2018-10-16	12902		CONTADO	264.50	0.00	0.00	264.50	0.00	264.50	18.00	NS	0.0000	0.00	1	t	t	+	Exdrf+BMdhXUE/6YuQ8Y6fcevBY=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6740	0	06:39:25.981598	0	2.0	1.0	0
45825	2018-10-16 06:46:15.618307	0	14	2	B010-00001370	2018-10-16	5877		CONTADO	670.50	0.00	0.00	670.50	0.00	670.50	18.00	NS	0.0000	0.00	1	t	t	+	jr2v2c07hD58fQwHl2HRwT63cmo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	06:46:15.618307	0	2.0	1.0	0
45826	2018-10-16 06:59:36.550817	0	13	2	B011-00000936	2018-10-16	12670		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	XilC6s81HmKjrmzsYZarwf90FXM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	06:59:36.550817	0	2.0	1.0	0
45827	2018-10-16 07:46:05.892163	0	14	2	B010-00001371	2018-10-16	12800		CONTADO	254.50	0.00	0.00	254.50	0.00	254.50	18.00	NS	0.0000	0.00	1	t	t	+	a5u9ebtfMHBjEjyBjKQxnWyri2U=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	07:46:05.892163	0	2.0	1.0	0
45834	2018-10-16 08:48:48.59054	1	23	11	F002-00000007	2018-10-16	10645		CONTADO	17706.09	0.00	2700.93	17706.09	15005.16	0.00	18.00	NS	0.0000	0.00	0	t	t	-	iG+fnc5mWL8O/9Yt2uIzn8BvACo=	44353	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17706.09	6746	0	08:48:48.59054	0	2.0	1.0	0
45828	2018-10-16 08:12:34.308672	0	8	2	B005-00001962	2018-10-16	12903		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E5Aol7B38Ay2gf58C3ApetmLMYo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	08:12:34.308672	0	2.0	1.0	0
45829	2018-10-16 08:21:44.264295	0	13	2	B011-00000937	2018-10-16	367		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	ndsXayMtpR5ugBkaqJHQp7Oo7KM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	08:21:44.264295	0	2.0	1.0	0
45841	2018-10-16 09:35:48.210855	0	5	2	B013-00002693	2018-10-16	8302		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	UjBqchOmp0dwEjiQ2DNc8uBElgs=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	09:35:48.210855	0	2.0	1.0	0
45835	2018-10-16 09:02:11.923676	0	8	2	B005-00001963	2018-10-16	8		CONTADO	224.00	0.00	34.17	224.00	189.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dC2e1GPDzZfwSjxikuStE7Vp4Rw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	09:02:11.923676	0	2.0	1.0	0
45830	2018-10-16 08:22:16.540997	0	32	2	B008-00000687	2018-10-16	8		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KoGRhyoG7dqdCW8lBazoLj/L7eg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	08:22:16.540997	0	2.0	1.0	0
45831	2018-10-16 08:27:17.609251	0	14	2	B010-00001372	2018-10-16	12904		CONTADO	892.50	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	1	t	t	+	LLjlZpMg7KH9MqI0DWgdSMP223s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	08:27:17.609251	0	2.0	1.0	0
45839	2018-10-16 09:23:47.388567	0	24	2	B008-00000414	2018-10-16	7740		CONTADO	174.40	0.00	26.60	174.40	147.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vlG99jgureb3nWwVgI9jHjT5eyQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6750	0	09:23:47.388567	0	2.0	1.0	0
45836	2018-10-16 09:06:27.393168	0	5	1	F013-00000217	2018-10-16	2492		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	bacBTCiwnnQw8ko6etzUoicbrhE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	09:06:27.393168	0	2.0	1.0	0
45832	2018-10-16 08:39:21.844537	0	23	2	B002-00000810	2018-10-16	12090		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4LgpVYtNKsOP+m5k3Hw0KRdgiJk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6746	0	08:39:21.844537	0	2.0	1.0	0
45840	2018-10-16 09:23:50.702329	0	5	2	B013-00002692	2018-10-16	12804		CONTADO	223.50	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	1	t	t	+	6k6B3iLijDFF1W920Ea+aJhZ7C4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	09:23:50.702329	0	2.0	1.0	0
45837	2018-10-16 09:11:43.397107	0	13	2	B011-00000938	2018-10-16	12846		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	lRne3S81pxH60dE9r/M6ZzYEgBY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	09:11:43.397107	0	2.0	1.0	0
45838	2018-10-16 09:22:21.125501	0	27	1	F001-00000658	2018-10-16	2299		CREDITO	37951.73	0.00	5789.25	37951.73	32162.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C1tTk5C6zNXcT8kvFoiLo0r2s2g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	37951.73	6751	0	09:22:21.125501	0	2.0	1.0	0
45843	2018-10-16 09:42:01.219123	0	8	2	B005-00001964	2018-10-16	12203		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KBd/zBJYD65I2ebXSi6orOoWoT0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	09:42:01.219123	0	2.0	1.0	0
45725	2018-10-15 06:49:58.081272	0	13	2	B011-00000932	2018-10-15	118		CONTADO	3725.00	0.00	0.00	3725.00	0.00	3725.00	18.00	NS	0.0000	0.00	1	t	t	+	rdVmFG3cfEw4DkXW0GpSKuM6RBE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6725	0	06:49:58.081272	0	2.0	1.0	0
45833	2018-10-16 08:44:51.561276	0	23	1	F002-00000140	2018-10-16	2298		CREDITO	7590.00	0.00	1157.80	7590.00	6432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GdU6eFHcElQsA1EapAHSss+vrL4=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7590.00	6746	0	08:44:51.561276	0	2.0	1.0	0
45842	2018-10-16 09:39:12.217427	0	5	2	B003-00001069	2018-10-16	5066		CONTADO	146.00	0.00	22.27	146.00	123.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zUltrKtR9nABqZCleDdUZBkM2yM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	09:39:12.217427	0	2.0	1.0	0
45846	2018-10-16 09:55:05.531838	0	5	2	B003-00001070	2018-10-16	12906		CONTADO	1035.00	0.00	157.88	1035.00	877.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d9abheUXzaJnmzxjPLZhFb3pNjo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	09:55:05.531838	0	2.0	1.0	0
45845	2018-10-16 09:51:16.107698	0	5	2	B013-00002694	2018-10-16	375		CONTADO	271.00	0.00	0.00	271.00	0.00	271.00	18.00	NS	0.0000	0.00	1	t	t	+	pcxza77O053wqw933jl9gdFgttg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	09:51:16.107698	0	2.0	1.0	0
45844	2018-10-16 09:49:28.509112	0	8	2	B005-00001965	2018-10-16	12905		CONTADO	800.20	0.00	122.06	800.20	678.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/4oFU+n16tv/L0dgd862+0IXoYE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	09:49:28.509112	0	2.0	1.0	0
45847	2018-10-16 09:56:33.271618	0	8	2	B008-00000830	2018-10-16	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	cx6JgS85MkM80Jry7ZVodqX39Ro=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6745	0	09:56:33.271618	0	2.0	1.0	0
45849	2018-10-16 10:20:05.917121	0	14	2	B010-00001373	2018-10-16	12907		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	L021vAQC+iLkg8fqBvifTOzpFiU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	10:20:05.917121	0	2.0	1.0	0
45850	2018-10-16 10:22:16.978279	0	5	1	F007-00000043	2018-10-16	11902		CONTADO	528.00	0.00	80.54	528.00	447.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EdLV0Y+0eTRaBkNQMHPDEb1GDqk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6748	0	10:22:16.978279	0	2.0	1.0	0
45848	2018-10-16 10:17:53.713342	0	8	2	B005-00001966	2018-10-16	12757		CONTADO	170.60	0.00	26.02	170.60	144.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	A5cCNhekO84vT+bx4rF6RYgrQd8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	10:17:53.713342	0	2.0	1.0	0
45852	2018-10-16 10:29:05.777191	0	5	2	B013-00002695	2018-10-16	12850		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	1	t	t	+	Sqbm05sm5wFg8u0Oz0uMfNjIy0Y=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	10:29:05.777191	0	2.0	1.0	0
45853	2018-10-16 10:39:30.328703	0	23	1	F002-00000141	2018-10-16	1987		CREDITO	17706.09	0.00	2700.93	17706.09	15005.16	0.00	18.00	NS	0.0000	0.00	0	t	t	+	87P/b4skvyZUUwbmBAr/5e4YC3U=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	17706.09	6746	0	10:39:30.328703	0	2.0	1.0	0
45871	2018-10-16 12:59:19.804106	0	13	1	F011-00000015	2018-10-16	8643		CONTADO	7537.00	0.00	0.00	7537.00	0.00	7537.00	18.00	NS	0.0000	0.00	1	t	t	+	t8x6wUoYICrnGZDzP5U+5e6PTYU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	12:59:19.804106	0	2.0	1.0	0
45860	2018-10-16 11:55:36.530376	0	14	2	B010-00001374	2018-10-16	311		CONTADO	404.00	0.00	0.00	404.00	0.00	404.00	18.00	NS	0.0000	0.00	1	t	t	+	uEJbpiUyx1yZuPgqr8A3m44qwu8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	11:55:36.530376	0	2.0	1.0	0
45854	2018-10-16 10:50:09.678899	0	5	2	B013-00002696	2018-10-16	2439		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	52x7bPlCTgPes395lYkFM3L7AEk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	10:50:09.678899	0	2.0	1.0	0
45864	2018-10-16 12:37:08.549106	0	5	2	B013-00002698	2018-10-16	12910		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	1CTq+kbBwy26JprdEhTcIrr+1UQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	12:37:08.549106	0	2.0	1.0	0
45855	2018-10-16 11:30:27.60809	0	6	2	B004-00000172	2018-10-16	985		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9xYRDTE+afkU0q0bAIs0APv7dNY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6744	0	11:30:27.60809	0	2.0	1.0	0
45867	2018-10-16 12:41:35.831917	0	14	2	B010-00001376	2018-10-16	127		CONTADO	305.50	0.00	46.60	305.50	258.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+rF6BntEOnFLP+015hQCxu/XUVs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	12:41:35.831917	0	2.0	1.0	0
45856	2018-10-16 11:46:36.033218	0	5	2	B003-00001071	2018-10-16	8400		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bvS+XtmcqB9UX962UmuOUZvdaW4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	11:46:36.033218	0	2.0	1.0	0
45861	2018-10-16 11:57:20.426624	0	14	2	B010-00001375	2018-10-16	3450		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	2	t	t	+	8CURN5bt9HrkrjrQDgK0s191jLs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	11:57:20.426624	0	2.0	1.0	0
45857	2018-10-16 11:47:52.854927	0	5	2	B013-00002697	2018-10-16	12909		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	olbn63NxniKNoyfGmAkiClKAtgI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	11:47:52.854927	0	2.0	1.0	0
45865	2018-10-16 12:39:49.941282	0	5	2	B007-00000171	2018-10-16	628		CONTADO	498.00	0.00	75.97	498.00	422.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ehLcbhnle0qWuTlZjlA2UGTlZXk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6748	0	12:39:49.941282	0	2.0	1.0	0
45858	2018-10-16 11:51:03.12081	0	32	1	F008-00000124	2018-10-16	11973		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hj7IgWXC9oQfpySP8H9AFPuEuOA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	11:51:03.12081	0	2.0	1.0	0
45859	2018-10-16 11:52:02.066388	0	27	1	F001-00000659	2018-10-16	2299		CREDITO	31024.96	0.00	4732.62	31024.96	26292.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	opEPZreKVHPsMdlK4PteZFe0J5c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	31024.96	6751	0	11:52:02.066388	0	2.0	1.0	0
45862	2018-10-16 12:15:56.953983	0	5	2	B003-00001072	2018-10-16	4982		CONTADO	11645.00	0.00	1776.36	11645.00	9868.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V17S0BeOox643JnF2hQyNLpcSsw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	12:15:56.953983	0	2.0	1.0	0
45869	2018-10-16 12:56:16.277551	0	32	2	B008-00000688	2018-10-16	12376		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0ApyIOi3ZKGggn6kWkEvOMJ3ElM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	12:56:16.277551	0	2.0	1.0	0
45863	2018-10-16 12:23:36.025201	0	5	2	B003-00001073	2018-10-16	11818		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EQcE+riqfNZ6xucFFEyH9D1ipEI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	12:23:36.025201	0	2.0	1.0	0
45872	2018-10-16 13:04:51.545776	0	32	2	B008-00000689	2018-10-16	12911		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	veFbZRxzoSRZtq1HgfcjGDvndzU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	13:04:51.545776	0	2.0	1.0	0
45866	2018-10-16 12:40:51.404848	0	5	2	B013-00002699	2018-10-16	12910		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	rE4uB4K/HSgx5ES8cq43vhPwnLc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	12:40:51.404848	0	2.0	1.0	0
45868	2018-10-16 12:52:43.344082	0	13	1	F011-00000013	2018-10-16	8643		CONTADO	15943.40	0.00	0.00	15943.40	0.00	15943.40	18.00	NS	0.0000	0.00	0	t	t	+	Py/Q1AJpfVsT0Dq+WmDbDufjRWk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	15943.40	6742	0	12:52:43.344082	0	2.0	1.0	0
45870	2018-10-16 12:57:01.892609	0	13	1	F011-00000014	2018-10-16	8643		CONTADO	8406.40	0.00	0.00	8406.40	0.00	8406.40	18.00	NS	0.0000	0.00	1	t	t	+	RVBbRg2zWHzT05U91TLAjURclQ0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	12:57:01.892609	0	2.0	1.0	0
45874	2018-10-16 13:08:28.267185	0	32	1	F008-00000125	2018-10-16	12068		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RR/fi81+fCFWeR5V7VRsh86yrpI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	13:08:28.267185	0	2.0	1.0	0
45873	2018-10-16 13:05:59.668262	0	5	2	B013-00002700	2018-10-16	342		CONTADO	3590.00	0.00	0.00	3590.00	0.00	3590.00	18.00	NS	0.0000	0.00	1	t	t	+	/tflTBnUeQT9jToKP3YZlJ1J0Vk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	13:05:59.668262	0	2.0	1.0	0
45876	2018-10-16 13:09:34.110686	0	5	2	B013-00002701	2018-10-16	8		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	oi3nbaW+jdKObd6D7a99jbJhqYg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	13:09:34.110686	0	2.0	1.0	0
45875	2018-10-16 13:09:31.688208	0	32	1	F008-00000126	2018-10-16	11939		CONTADO	4104.00	0.00	626.03	4104.00	3477.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ohMARUaf2b33iG054RLd8/sFtTI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	13:09:31.688208	0	2.0	1.0	0
45877	2018-10-16 13:13:54.206074	0	32	1	F008-00000127	2018-10-16	12912		CONTADO	10725.00	0.00	1636.02	10725.00	9088.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wdq2jr5KMxIt9Hil4IYJDJPMBrU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	13:13:54.206074	0	2.0	1.0	0
45878	2018-10-16 13:21:11.440625	0	32	2	B008-00000690	2018-10-16	8		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z5+n0mJ+QxAIk+F4S0rHBa5XKpE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	13:21:11.440625	0	2.0	1.0	0
45879	2018-10-16 13:33:50.024879	0	32	1	F008-00000128	2018-10-16	12913		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8Imwv2FvVmFVDnT/R55xeEoT8Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	13:33:50.024879	0	2.0	1.0	0
45885	2018-10-16 15:28:59.087891	0	24	1	F008-00000290	2018-10-16	6371		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kGx+ZAoOu5iDHzJWwfQVO01dmi4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6750	0	15:28:59.087891	0	2.0	1.0	0
45880	2018-10-16 14:27:23.086435	0	8	2	B005-00001967	2018-10-16	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4DG/gPrgIO7jFqEIXiTrIoTYm/g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	14:27:23.086435	0	2.0	1.0	0
45897	2018-10-16 16:10:50.952851	0	8	2	B005-00001968	2018-10-16	12916		CONTADO	6008.00	0.00	916.47	6008.00	5091.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JgdbXzbhPse2k7tmFhreAdS17xg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	16:10:50.952851	0	2.0	1.0	0
45890	2018-10-16 15:40:26.187473	0	11	1	F012-00000292	2018-10-16	85		CONTADO	2166.40	0.00	0.00	2166.40	0.00	2166.40	18.00	NS	0.0000	0.00	1	t	t	+	HlxaHv+XPeXKFKhDBVIXr7phB7k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6739	0	15:40:26.187473	0	2.0	1.0	0
45881	2018-10-16 14:28:25.263171	0	32	2	B008-00000691	2018-10-16	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aOYeHfrvmKrWomOQGfX72rjlKAk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	14:28:25.263171	0	2.0	1.0	0
45886	2018-10-16 15:32:54.423578	0	30	2	B007-00000509	2018-10-16	11614		CONTADO	337.50	0.00	51.48	337.50	286.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HQcNBd8Fq/CWyqe86jWcFyFpCa4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6743	0	15:32:54.423578	0	2.0	1.0	0
45882	2018-10-16 15:13:23.525363	0	24	2	B008-00000415	2018-10-16	6331		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uQ8u4qVwUC2b/i4rlGWpbm2VT3Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6750	0	15:13:23.525363	0	2.0	1.0	0
45883	2018-10-16 15:16:58.411674	0	10	2	B005-00000816	2018-10-16	4395		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	AuYmZvM/nebiEXTVUFqCns0Dz2Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6752	0	15:16:58.411674	0	2.0	1.0	0
45896	2018-10-16 16:03:47.654787	0	30	2	B007-00000510	2018-10-16	12915		CONTADO	202.50	0.00	30.89	202.50	171.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aGApXo9gw0zTImxdvfOGqNyXV8M=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6743	0	16:03:47.654787	0	2.0	1.0	0
45887	2018-10-16 15:35:40.647182	0	11	1	F012-00000290	2018-10-16	85		CONTADO	3138.00	0.00	0.00	3138.00	0.00	3138.00	18.00	NS	0.0000	0.00	1	t	t	+	9wRA/qEflOEIy1fCBMf1hntSYEU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6739	0	15:35:40.647182	0	2.0	1.0	0
45884	2018-10-16 15:17:56.678875	0	32	2	B008-00000692	2018-10-16	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yX7h6/FbRgEfGAC8D5RR09Vj/YE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	15:17:56.678875	0	2.0	1.0	0
45894	2018-10-16 15:54:42.297498	0	32	2	B008-00000694	2018-10-16	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gJ82hqp0c9mS53yrzdqNYcv97tg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	15:54:42.297498	0	2.0	1.0	0
45891	2018-10-16 15:42:45.094523	0	11	2	B012-00000343	2018-10-16	10212		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	1	t	t	+	iaatFN9fokRLiYA5iCvr7vtQfu4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6739	0	15:42:45.094523	0	2.0	1.0	0
45888	2018-10-16 15:37:22.655135	0	13	2	B011-00000939	2018-10-16	12914		CONTADO	3154.50	0.00	0.00	3154.50	0.00	3154.50	18.00	NS	0.0000	0.00	1	t	t	+	X7+97TEwDkm/Y0xULrRgq0j2SeE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	15:37:22.655135	0	2.0	1.0	0
45889	2018-10-16 15:39:22.725545	0	11	1	F012-00000291	2018-10-16	85		CONTADO	3004.00	0.00	0.00	3004.00	0.00	3004.00	18.00	NS	0.0000	0.00	1	t	t	+	ngeW6pB1LQql1yVSUtgRxo1q7d0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6739	0	15:39:22.725545	0	2.0	1.0	0
45892	2018-10-16 15:43:07.435185	0	32	2	B008-00000693	2018-10-16	12432		CONTADO	888.00	0.00	135.46	888.00	752.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xlaF1REaWh3Kviis17xiRvI0GIM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	15:43:07.435185	0	2.0	1.0	0
45893	2018-10-16 15:47:35.540939	0	27	1	F001-00000660	2018-10-16	2299		CREDITO	24784.72	0.00	3780.72	24784.72	21004.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lsSXImRqfA6GJxruKx0EVdp6gfI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	24784.72	6751	0	15:47:35.540939	0	2.0	1.0	0
45895	2018-10-16 15:58:11.320215	0	5	2	B013-00002702	2018-10-16	12619		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	1	t	t	+	GiuXIdHalVrqOmQZlwKJHS2/XKI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	15:58:11.320215	0	2.0	1.0	0
45900	2018-10-16 16:23:19.770793	0	5	2	B013-00002704	2018-10-16	1756		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	F+gxMHyQxm+KRMu6LnZloV7DH1A=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	16:23:19.770793	0	2.0	1.0	0
45899	2018-10-16 16:20:49.973857	0	6	2	B004-00000173	2018-10-16	12600		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D1yAXfq1NQbe0YMf5hfdzFC5Ozg=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6744	0	16:20:49.973857	0	2.0	1.0	0
45898	2018-10-16 16:14:29.684795	0	5	2	B013-00002703	2018-10-16	1756		CONTADO	311.50	0.00	0.00	311.50	0.00	311.50	18.00	NS	0.0000	0.00	1	t	t	+	asY4O3zHeYtD935Hnbzq5ybUMmQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	16:14:29.684795	0	2.0	1.0	0
45902	2018-10-16 16:31:08.897845	0	8	2	B005-00001970	2018-10-16	12203		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	muD9IMfGPcPOZwHERsArk0DS7A8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	16:31:08.897845	0	2.0	1.0	0
45903	2018-10-16 16:41:26.841632	0	14	2	B010-00001377	2018-10-16	2361		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	Htp6wjl/yvdIdeY9gBYH9owAoW4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	16:41:26.841632	0	2.0	1.0	0
37257	2018-07-02 16:32:03.374973	1	27	11	F001-00000006	2018-07-02	155		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	2	t	t	-	k50Av6sBQp9oFCscQH8VtURQYGs=	36678	1	0	0.00	DETALLE	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5499	0	16:32:03.374973	0	2.0	1.0	0
45901	2018-10-16 16:25:46.525281	0	8	2	B005-00001969	2018-10-16	9974		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UvEznmMfKlp0Zm+FVz0qVGT5CPE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6745	0	16:25:46.525281	0	2.0	1.0	0
45921	2018-10-16 18:36:20.269973	0	5	2	B003-00001074	2018-10-16	10943		CONTADO	20550.00	0.00	3134.75	20550.00	17415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s30+dMyLRQJnc7o7ZzllKAkUGkw=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	18:36:20.269973	0	2.0	1.0	0
45905	2018-10-16 17:06:48.968881	0	24	2	B008-00000416	2018-10-16	10397		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	011DM+jDTMS4l5m567OuTGtU0Ho=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6750	0	17:06:48.968881	0	2.0	1.0	0
45904	2018-10-16 17:06:38.613087	0	13	2	B011-00000940	2018-10-16	1383		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	UPd8dVzfMAs5uIpgPbNMLuTxp0Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6742	0	17:06:38.613087	0	2.0	1.0	0
45912	2018-10-16 17:50:05.747188	0	10	2	B005-00000817	2018-10-16	2236		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	LrOHV0Ouyi9u/yU4IHI+iUXwnC8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6752	0	17:50:05.747188	0	2.0	1.0	0
45906	2018-10-16 17:08:45.084904	0	33	2	B010-00000029	2018-10-16	12917		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7rWxw9o9QKwXhVg8lx2FOng1qg0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6749	0	17:08:45.084904	0	2.0	1.0	0
45907	2018-10-16 17:10:37.973082	0	33	2	B010-00000030	2018-10-16	12918		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dmp9wOUSfAmxqy9+swykV+k4dqw=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6749	0	17:10:37.973082	0	2.0	1.0	0
45916	2018-10-16 18:12:20.820037	0	5	2	B013-00002705	2018-10-16	8		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	SrdLr6QZ0NjlPUd3J1qnQJqMaW4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6748	0	18:12:20.820037	0	2.0	1.0	0
45908	2018-10-16 17:11:58.17644	0	33	2	B010-00000031	2018-10-16	12919		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	12VT01E4uav75PcmlvJ4F58cSnM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6749	0	17:11:58.17644	0	2.0	1.0	0
45909	2018-10-16 17:26:18.397904	0	33	2	B010-00000032	2018-10-16	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mNDSF4VAyt3T71+RbnkJ4LZ6ov0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6749	0	17:26:18.397904	0	2.0	1.0	0
45913	2018-10-16 17:51:30.479738	0	10	2	B005-00000818	2018-10-16	2208		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	z+ttB48jjwp5d5hr2J3etCfqkI0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6752	0	17:51:30.479738	0	2.0	1.0	0
45910	2018-10-16 17:26:32.256092	0	33	2	B010-00000033	2018-10-16	8		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W5qGka/b7yFFJfoRQTrJcFXWQh4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6749	0	17:26:32.256092	0	2.0	1.0	0
45919	2018-10-16 18:24:53.874942	0	32	2	B008-00000696	2018-10-16	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g5BeZ2BqCTQbX29KYlBmVRdqA30=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	18:24:53.874942	0	2.0	1.0	0
45911	2018-10-16 17:47:40.059442	0	14	2	B010-00001378	2018-10-16	1418		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	fQhkpkAizl91IfuB5TMpY6Tzqtw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6741	0	17:47:40.059442	0	2.0	1.0	0
45914	2018-10-16 18:00:14.421259	0	10	2	B005-00000819	2018-10-16	2236		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	ySWKuiqxQObY6ZwF01cPEJ3g/wA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6752	0	18:00:14.421259	0	2.0	1.0	0
45917	2018-10-16 18:17:11.069363	0	5	1	F003-00000084	2018-10-16	5853		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r2DPxv0Xa5TE1gMzo6Sw1vQBlXA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	18:17:11.069363	0	2.0	1.0	0
45915	2018-10-16 18:10:51.86021	0	32	2	B008-00000695	2018-10-16	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/zxK0NAfXPrExMMe9X1Xdvj5EDM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6747	0	18:10:51.86021	0	2.0	1.0	0
45918	2018-10-16 18:17:47.762899	0	5	1	F003-00000085	2018-10-16	5854		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M0FVwYQRqZEVWPTMQybR7mOzEjY=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6748	0	18:17:47.762899	0	2.0	1.0	0
45920	2018-10-16 18:25:28.337403	0	10	2	B004-00000013	2018-10-16	12583		CONTADO	3849.00	0.00	587.14	3849.00	3261.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jc8KvGISxUyaPect4jBJhVdyLq4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6752	0	18:25:28.337403	0	2.0	1.0	0
45923	2018-10-17 06:37:46.706357	0	14	2	B010-00001379	2018-10-17	1709		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	2V151eoyuKpKXXgsYWx7aEfTevk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6754	0	06:37:46.706357	0	2.0	1.0	0
45924	2018-10-17 07:40:55.546584	0	13	2	B011-00000941	2018-10-17	197		CONTADO	163.50	0.00	0.00	163.50	0.00	163.50	18.00	NS	0.0000	0.00	1	t	t	+	XTzEJEL+1aSQltavX1vZ4g+p6Fs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6756	0	07:40:55.546584	0	2.0	1.0	0
45925	2018-10-17 08:06:41.01832	0	10	2	B005-00000820	2018-10-17	10172		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	t5u39yANr8puuogAQ73Bb74fndM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6760	0	08:06:41.01832	0	2.0	1.0	0
45926	2018-10-17 08:11:35.069719	0	14	2	B010-00001380	2018-10-17	12800		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	au5nYJwZgM8uwuZrsRhqrhPdGJo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6754	0	08:11:35.069719	0	2.0	1.0	0
45927	2018-10-17 08:17:40.90896	0	10	2	B005-00000821	2018-10-17	2208		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	546po2CeRQ6EkC1j4UcglaVhIDE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6760	0	08:17:40.90896	0	2.0	1.0	0
45928	2018-10-17 08:22:25.980845	0	5	2	B007-00000172	2018-10-17	1753		CONTADO	167.20	0.00	25.51	167.20	141.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IQO5cLXZK0jAoMjeZuPpGETAAYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6761	0	08:22:25.980845	0	2.0	1.0	0
45922	2018-10-16 19:20:26.700488	0	26	1	F003-00000136	2018-10-16	2298		CREDITO	442.00	0.00	67.42	442.00	374.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zJtpI/4ZiwoAytuSFkLLPrFf/EM=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	442.00	6738	0	19:20:26.700488	0	2.0	1.0	0
45929	2018-10-17 08:28:49.800547	0	27	1	F001-00000661	2018-10-17	2299		CREDITO	36381.00	0.00	5549.64	36381.00	30831.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3/rJUUwvyeY92cFXJomqXjhlgWY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	36381.00	6751	0	08:28:49.800547	0	2.0	1.0	0
45935	2018-10-17 09:17:12.934901	0	8	2	B005-00001971	2018-10-17	5968		CONTADO	142.00	0.00	21.66	142.00	120.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0zwhy69r0pdOeGzWoTB2JIzhkd8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6759	0	09:17:12.934901	0	2.0	1.0	0
45930	2018-10-17 08:35:19.43484	0	13	2	B011-00000942	2018-10-17	12920		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	WAnP3js6n24fBzQnDiQpvpSl71U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6756	0	08:35:19.43484	0	2.0	1.0	0
45943	2018-10-17 10:08:05.141268	0	23	1	F002-00000142	2018-10-17	5612		CREDITO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z8UtzO7pmV778G6GZJfaS0WJ5J8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	672.00	6762	0	10:08:05	0	2.0	1.0	0
45936	2018-10-17 09:24:40.998819	0	6	2	B014-00000532	2018-10-17	12922		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	o6ZsfjgkDBNkn1hkfPvPIJFGE+Y=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6757	0	09:24:40.998819	0	2.0	1.0	0
45931	2018-10-17 08:41:26.331731	0	5	2	B013-00002706	2018-10-17	12843		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	O/6AiP1x0EFW6s46ApcZrdLO+wU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	08:41:26.331731	0	2.0	1.0	0
44353	2018-09-24 15:42:59.938289	0	23	1	F002-00000120	2018-09-24	10645		CREDITO	17706.09	0.00	2700.93	17706.09	15005.16	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LLKnXyafhQL3tAcCqJ0M8wxOPao=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	17706.09	6746	0	15:42:59.938289	0	2.0	1.0	0
45932	2018-10-17 08:55:22.034315	0	8	1	F005-00000244	2018-10-17	12042		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HEXFWHynPNM74JVlzjx4Y/+dRiU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6759	0	08:55:22.034315	0	2.0	1.0	0
45937	2018-10-17 09:25:48.169522	0	8	1	F005-00000245	2018-10-17	7841		CONTADO	13.40	0.00	2.04	13.40	11.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uroe+Zs9Q01covN3HCo0tZ9T2Ss=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6759	0	09:25:48.169522	0	2.0	1.0	0
45933	2018-10-17 09:00:58.505677	0	6	2	B014-00000531	2018-10-17	12218		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	9aYVW6y0FwJfa0PrCKT88NKPu0c=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6757	0	09:00:58.505677	0	2.0	1.0	0
45941	2018-10-17 10:02:53.755267	0	15	2	B009-00000357	2018-10-17	1470		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	nLdhq3DZanOJME9akcyG3t72cw0=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6755	0	10:02:53.755267	0	2.0	1.0	0
45938	2018-10-17 09:53:57.559896	0	24	2	B008-00000417	2018-10-17	8483		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bQyvK9SJrA4IB8LREfNJQ+BbYiI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6765	0	09:53:57.559896	0	2.0	1.0	0
45934	2018-10-17 09:02:01.984109	0	10	2	B005-00000822	2018-10-17	1768		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	LbZwacSzFMxSTB7NeGTfYnCA4uM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6760	0	09:02:01.984109	0	2.0	1.0	0
45948	2018-10-17 10:34:23.130041	0	15	2	B009-00000358	2018-10-17	12924		CONTADO	449.50	0.00	0.00	449.50	0.00	449.50	18.00	NS	0.0000	0.00	1	t	t	+	tHm8Cjvi9Vjw3LTXaqutKAxknAg=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6755	0	10:34:23.130041	0	2.0	1.0	0
45939	2018-10-17 09:55:56.031641	0	24	2	B008-00000418	2018-10-17	12923		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	idwZXYJ4dhhceNeEcnUQEKRT3yw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6765	0	09:55:56.031641	0	2.0	1.0	0
45942	2018-10-17 10:03:49.395704	0	27	1	F001-00000662	2018-10-17	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8jdKNwDAhwIqhFt3pvmslGcKZko=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	10:03:49.395704	0	2.0	1.0	0
45940	2018-10-17 09:56:10.880261	0	5	2	B003-00001075	2018-10-17	4777		CONTADO	71.00	0.00	10.83	71.00	60.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yGCeYNITLFwaXP2UcTkwZoD+c1U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6761	0	09:56:10.880261	0	2.0	1.0	0
45946	2018-10-17 10:21:42.982831	0	23	1	F002-00000145	2018-10-17	5612		CONTADO	2330.00	0.00	355.42	2330.00	1974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qp8+1ok/Jyp/0ZbQ/0fGVrMyKDY=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2330.00	6762	0	10:21:42.982831	0	2.0	1.0	0
45947	2018-10-17 10:30:30.877237	0	14	2	B010-00001381	2018-10-17	1406		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	3RiWnL0PJzrjA3YVzOsyv8dm3Pc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6754	0	10:30:30.877237	0	2.0	1.0	0
45949	2018-10-17 10:42:05.047171	0	6	2	B014-00000533	2018-10-17	12925		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	8+UMlplxhV0nm6jURWkU+mBoFpI=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6757	0	10:42:05.047171	0	2.0	1.0	0
45951	2018-10-17 11:12:52.740027	0	5	2	B003-00001076	2018-10-17	353		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Z/ytkomwv0jkQq7eEwh00zkJw0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6761	0	11:12:52.740027	0	2.0	1.0	0
45950	2018-10-17 11:12:48.730921	0	6	2	B014-00000534	2018-10-17	2521		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	FwPLBu/SAO6583RVwxAKMMcJBzU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6757	0	11:12:48.730921	0	2.0	1.0	0
45952	2018-10-17 11:14:28.374282	0	32	2	B008-00000697	2018-10-17	12926		CONTADO	888.00	0.00	135.46	888.00	752.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6KDeYNBnzD+IfUspt+vizOGxH20=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6763	0	11:14:28.374282	0	2.0	1.0	0
45953	2018-10-17 11:45:01.319909	0	5	2	B013-00002707	2018-10-17	341		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	SJjEodnsa0KNiPD5KbPr+dF0zcU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	11:45:01.319909	0	2.0	1.0	0
45945	2018-10-17 10:19:45.584493	0	23	1	F002-00000144	2018-10-17	5612		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SZnOEwYU8GhNyMeMNWBVO4SGq/Q=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2430.00	6762	0	10:19:45.584493	0	2.0	1.0	0
45954	2018-10-17 11:47:14.605727	0	5	2	B013-00002708	2018-10-17	341		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	BYhlmXV8ZNNM0AL7gJGWDD/o12I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	11:47:14.605727	0	2.0	1.0	0
45955	2018-10-17 12:04:26.99648	0	11	1	F012-00000293	2018-10-17	85		CONTADO	1503.10	0.00	0.00	1503.10	0.00	1503.10	18.00	NS	0.0000	0.00	1	t	t	+	jq9G801zHonfcA3EDbiVDyOnWJU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6753	0	12:04:26.99648	0	2.0	1.0	0
45962	2018-10-17 13:17:05.846341	0	8	2	B008-00000832	2018-10-17	12928		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	9nqghLBKEZZXFlpFx+YOTZwf5lM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6759	0	13:17:05.846341	0	2.0	1.0	0
45956	2018-10-17 12:07:42.533036	0	5	2	B003-00001077	2018-10-17	11049		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A5c6Gub00B10bYQkKwCLP7o+4hE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6761	0	12:07:42.533036	0	2.0	1.0	0
45972	2018-10-17 15:21:28.480079	0	26	1	F003-00000143	2018-10-17	2298		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jc1e+t3NMi5YEFvELo6L/dz77ac=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	780.00	6766	0	15:21:28.480079	0	2.0	1.0	0
45967	2018-10-17 14:18:13.906653	0	32	2	B008-00000698	2018-10-17	8		CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vHR/QP3kH8H3rKSvGPGd7kWD8cI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6763	0	14:18:13.906653	0	2.0	1.0	0
45958	2018-10-17 12:15:18.785065	0	5	2	B013-00002709	2018-10-17	628		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	1n9I/pnWUzvNpZvM0pDhsjqk6bc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	12:15:18.785065	0	2.0	1.0	0
45963	2018-10-17 13:22:34.404099	0	8	2	B008-00000833	2018-10-17	8309		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	7/JIc+3owsbMJvWiDCu3goq9GjQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6759	0	13:22:34.404099	0	2.0	1.0	0
45959	2018-10-17 12:27:55.178847	0	6	2	B014-00000535	2018-10-17	7966		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	XUmR2Okv2SQLoJVK/Lr7BoGWSUg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6757	0	12:27:55.178847	0	2.0	1.0	0
45960	2018-10-17 12:37:33.005144	0	27	1	F001-00000663	2018-10-17	2299		CREDITO	28336.52	0.00	4322.52	28336.52	24014.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vR3iwdnXBJQCJlPHQMWp3e/VRBI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	28336.52	6751	0	12:37:33.005144	0	2.0	1.0	0
45957	2018-10-17 12:13:31.035023	0	26	1	F003-00000137	2018-10-17	2298		CREDITO	6300.00	0.00	961.02	6300.00	5338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qRWuc8o4wSEdFhg1yE7xdiCmKB8=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6300.00	6766	0	12:13:31.035023	0	2.0	1.0	0
45944	2018-10-17 10:16:57.334329	0	23	1	F002-00000143	2018-10-17	5612		CONTADO	2830.00	0.00	431.69	2830.00	2398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qSPvGRvdVKGbtKGZ1v1jVRH+eLs=	0	0	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2830.00	6762	0	10:16:57.334329	0	2.0	1.0	0
45964	2018-10-17 13:25:37.323867	0	33	2	B010-00000034	2018-10-17	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cHkIWQHyrBeZpUsTFPuSoLF4sJM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6764	0	13:25:37.323867	0	2.0	1.0	0
45961	2018-10-17 13:09:10.485912	0	8	2	B008-00000831	2018-10-17	12928		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	37xuYES7kVXc0XbDeFE4Xt/Vwzg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6759	0	13:09:10.485912	0	2.0	1.0	0
45968	2018-10-17 14:30:04.023111	0	26	1	F003-00000139	2018-10-17	2298		CREDITO	1074.00	0.00	163.83	1074.00	910.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wlkpKPzTc3J7SYrMIla+yfpvyog=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1074.00	6766	0	14:30:04.023111	0	2.0	1.0	0
45965	2018-10-17 13:27:31.449926	0	13	2	B011-00000943	2018-10-17	12929		CONTADO	5275.00	0.00	0.00	5275.00	0.00	5275.00	18.00	NS	0.0000	0.00	1	t	t	+	4/j1717Kvun8lXL3TPUirCZluSI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6756	0	13:27:31.449926	0	2.0	1.0	0
45966	2018-10-17 14:12:31.962268	0	26	1	F003-00000138	2018-10-17	2298		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iy1yLjjDWZ23tDGPQLXZXRh6LPo=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4200.00	6766	0	14:12:31.962268	0	2.0	1.0	0
45969	2018-10-17 14:39:15.263347	0	26	1	F003-00000140	2018-10-17	2298		CREDITO	1074.00	0.00	163.83	1074.00	910.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VUjrpv88tz8q/RRh/AVbfa/2Rxs=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1074.00	6766	0	14:39:15.263347	0	2.0	1.0	0
45970	2018-10-17 14:47:57.039414	0	26	1	F003-00000141	2018-10-17	1987		CREDITO	805.50	0.00	122.87	805.50	682.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hHgm1f1TINrBASxVULxlpNk0eds=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	805.50	6766	0	14:47:57.039414	0	2.0	1.0	0
45971	2018-10-17 14:58:25.26516	0	26	1	F003-00000142	2018-10-17	1987		CREDITO	581.40	0.00	88.69	581.40	492.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WI4v+YtHpBHtYgv4WOK6mR5zpgs=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	581.40	6766	0	14:58:25.26516	0	2.0	1.0	0
45973	2018-10-17 15:32:53.869819	0	26	1	F003-00000144	2018-10-17	2298		CREDITO	748.80	0.00	114.22	748.80	634.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n4XxNJFx3gUnc4y+sVrP8qYgiR8=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	748.80	6766	0	15:32:53.869819	0	2.0	1.0	0
45974	2018-10-17 15:41:14.574973	0	26	1	F003-00000145	2018-10-17	2298		CREDITO	792.50	0.00	120.89	792.50	671.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LRRALrpf6RdgjDl7BUMUt3hh2Yo=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	792.50	6766	0	15:41:14.574973	0	2.0	1.0	0
45975	2018-10-17 15:46:48.66214	0	5	2	B013-00002710	2018-10-17	7675		CONTADO	233.50	0.00	0.00	233.50	0.00	233.50	18.00	NS	0.0000	0.00	1	t	t	+	UgSDbJ0QrDSJ3RcrL28bBjcXSL8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	15:46:48.66214	0	2.0	1.0	0
45976	2018-10-17 15:51:22.400724	0	26	1	F003-00000146	2018-10-17	2298		CREDITO	792.50	0.00	120.89	792.50	671.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MaN0he1tsLfpYTFlpTsMRbi4K/4=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	792.50	6766	0	15:51:22.400724	0	2.0	1.0	0
45977	2018-10-17 15:57:52.594704	0	26	1	F003-00000147	2018-10-17	2298		CREDITO	792.50	0.00	120.89	792.50	671.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EFfpjv37F5PWjEDRMxRkm1T0gzc=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	792.50	6766	0	15:57:52.594704	0	2.0	1.0	0
45978	2018-10-17 16:00:07.10804	0	14	2	B010-00001382	2018-10-17	967		CONTADO	833.00	0.00	0.00	833.00	0.00	833.00	18.00	NS	0.0000	0.00	1	t	t	+	+HvtZkZA0gKKyDXMh9atj3Tdm7M=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6754	0	16:00:07.10804	0	2.0	1.0	0
45979	2018-10-17 16:03:52.712679	0	26	1	F003-00000148	2018-10-17	2298		CREDITO	792.50	0.00	120.89	792.50	671.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G81mTrwinAtvAD8iADzDBRropbE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	792.50	6766	0	16:03:52.712679	0	2.0	1.0	0
45991	2018-10-17 17:35:58.056378	0	23	2	B002-00000811	2018-10-17	10994		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qSIoVVLi4L08TpYJA9wpJ6zmSVM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6762	0	17:35:58.056378	0	2.0	1.0	0
45980	2018-10-17 16:07:56.070206	0	10	2	B005-00000823	2018-10-17	11508		CONTADO	1800.00	0.00	0.00	1800.00	0.00	1800.00	18.00	NS	0.0000	0.00	1	t	t	+	tEUK59yYpM6rIYCCSvUSlHZTZLI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6760	0	16:07:56.070206	0	2.0	1.0	0
45987	2018-10-17 16:39:45.518851	0	32	2	B008-00000700	2018-10-17	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RbKmG6aPF5HJjTUYvTJC1ROgBCk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6763	0	16:39:45.518851	0	2.0	1.0	0
45981	2018-10-17 16:09:28.334415	0	5	2	B013-00002711	2018-10-17	2519		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	h44FnGhY6ND1iXcxg7RuPLenVT0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	16:09:28.334415	0	2.0	1.0	0
45995	2018-10-17 17:53:27.508121	0	5	2	B013-00002713	2018-10-17	1756		CONTADO	473.00	0.00	0.00	473.00	0.00	473.00	18.00	NS	0.0000	0.00	1	t	t	+	BTt5luU/tSPs95Q6GolIgVXIPb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	17:53:27.508121	0	2.0	1.0	0
45982	2018-10-17 16:12:17.210218	0	5	1	F013-00000219	2018-10-17	3407		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	0WolXe5n/9/+7j6c0h8jeD+KI2E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	16:12:17.210218	0	2.0	1.0	0
45983	2018-10-17 16:14:08.743155	0	26	1	F003-00000149	2018-10-17	2298		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CDW2gOIjWZW4lbEFDVMjMo1HPwY=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	780.00	6766	0	16:14:08.743155	0	2.0	1.0	0
45988	2018-10-17 16:59:51.973701	0	8	2	B008-00000834	2018-10-17	2935		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	oEXlIyHDB65qIcDxum0eZofl8eI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6759	0	16:59:51.973701	0	2.0	1.0	0
45984	2018-10-17 16:27:47.861688	0	5	2	B013-00002712	2018-10-17	11258		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	eRv9EAt4yOkStcc/QXTF6gCyb5c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	16:27:47.861688	0	2.0	1.0	0
45992	2018-10-17 17:44:51.292372	0	5	1	F013-00000220	2018-10-17	10852		CONTADO	559.50	0.00	0.00	559.50	0.00	559.50	18.00	NS	0.0000	0.00	1	t	t	+	AR2gE8y7Ox50IQEhs4CPkm5Kd5c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	17:44:51.292372	0	2.0	1.0	0
45985	2018-10-17 16:33:01.764707	0	24	2	B008-00000419	2018-10-17	6331		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GD4NNNyLO67LHyLmcEkeiy55Mio=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6765	0	16:33:01.764707	0	2.0	1.0	0
45989	2018-10-17 17:01:58.169643	0	32	2	B008-00000701	2018-10-17	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uQxHQFKjw/FmDWNB1dHU0lrlbaE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6763	0	17:01:58.169643	0	2.0	1.0	0
45986	2018-10-17 16:35:32.681156	0	32	2	B008-00000699	2018-10-17	8		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HTtK8b6bi2S4f3XwMVrzttZ/WJI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6763	0	16:35:32.681156	0	2.0	1.0	0
45993	2018-10-17 17:45:51.792876	0	27	1	F001-00000665	2018-10-17	2299		CREDITO	22738.60	0.00	3468.60	22738.60	19270.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cH5cgkghV5yX+GxSgZd0h6Twd5k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	22738.60	6751	0	17:45:51.792876	0	2.0	1.0	0
45990	2018-10-17 17:05:32.265678	0	27	1	F001-00000664	2018-10-17	2299		CREDITO	60070.15	0.00	9163.24	60070.15	50906.91	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jtzjksOispcpDAcAYvxLEg2/V7Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	60070.15	6751	0	17:05:32.265678	0	2.0	1.0	0
45997	2018-10-17 17:56:43.809093	0	5	2	B003-00001078	2018-10-17	4776		CONTADO	5480.00	0.00	835.93	5480.00	4644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WsZhtbp8PDgH58dmJckQS+upcu8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6761	0	17:56:43.809093	0	2.0	1.0	0
45994	2018-10-17 17:53:13.684838	0	27	1	F001-00000666	2018-10-17	2299		CREDITO	20047.89	0.00	3058.15	20047.89	16989.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dH4h80MtiQ1ye539hCMBbKTUO4M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	20047.89	6751	0	17:53:13.684838	0	2.0	1.0	0
45996	2018-10-17 17:55:46.84977	0	32	2	B008-00000702	2018-10-17	12930		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fe2Hg7MwGezl8DLPRxX4HwwL+lo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6763	0	17:55:46.84977	0	2.0	1.0	0
46001	2018-10-18 07:23:15.624655	0	14	1	F010-00000147	2018-10-18	11170		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	GcCPsoIK7+5QBOortgCdncplZXE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	07:23:15.624655	0	2.0	1.0	0
45999	2018-10-17 18:01:16.164549	0	5	2	B013-00002714	2018-10-17	9252		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	YULaIKrizSepZqBZRsQjxS+v1qk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6761	0	18:01:16.164549	0	2.0	1.0	0
45998	2018-10-17 17:57:35.573345	0	5	2	B003-00001079	2018-10-17	12931		CONTADO	4315.50	0.00	658.30	4315.50	3657.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eKwU5Ll4k4161Bo8NVD1UZkdH+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6761	0	17:57:35.573345	0	2.0	1.0	0
46000	2018-10-18 06:43:54.971657	0	14	2	B010-00001383	2018-10-18	1094		CONTADO	1041.00	0.00	0.00	1041.00	0.00	1041.00	18.00	NS	0.0000	0.00	1	t	t	+	V7Od0wbUygoDz5fdXcVW0f9Hexg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	06:43:54.971657	0	2.0	1.0	0
46002	2018-10-18 07:56:43.846052	0	14	2	B010-00001384	2018-10-18	5877		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	y8ow2tIiKWYcKUQv8rGhfGrJzfU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	07:56:43.846052	0	2.0	1.0	0
46003	2018-10-18 07:58:14.411967	0	5	2	B013-00002715	2018-10-18	11258		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	zRKJkn7RYOfTpvqOhPBZfAvao6Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	07:58:14.411967	0	2.0	1.0	0
46004	2018-10-18 08:03:31.254939	0	10	2	B005-00000824	2018-10-18	2208		CONTADO	3147.50	0.00	0.00	3147.50	0.00	3147.50	18.00	NS	0.0000	0.00	3	t	t	+	GPv1N1HpJP/lniONQLMLK0wvEug=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	08:03:31.254939	0	2.0	1.0	0
46011	2018-10-18 09:04:28.449948	0	11	2	B012-00000344	2018-10-18	10212		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	1	t	t	+	HllZR6TtOTK5pc6q+E8RoTYYnAI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6767	0	09:04:28.449948	0	2.0	1.0	0
46005	2018-10-18 08:05:33.398138	0	8	2	B005-00001972	2018-10-18	12905		CONTADO	40.20	0.00	6.13	40.20	34.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NqScEdbY8nnwmKWwAOP1iohAWN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6773	0	08:05:33.398138	0	2.0	1.0	0
46006	2018-10-18 08:26:23.463434	0	13	2	B011-00000944	2018-10-18	5295		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	0kQp5aO+whhjbvDaGg7nYyQI8TU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6769	0	08:26:23.463434	0	2.0	1.0	0
46007	2018-10-18 08:31:22.216186	0	27	1	F001-00000667	2018-10-18	2299		CREDITO	26110.64	0.00	3982.98	26110.64	22127.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	OXnBW8LP/cNt5SHit3JrmLJPQ4Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	26110.64	6751	0	08:31:22.216186	0	2.0	1.0	0
46020	2018-10-18 10:09:55.645213	0	32	1	F008-00000129	2018-10-18	12933		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Yb+Y2moUU9gfx3otBfeXFMubRk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	10:09:55.645213	0	2.0	1.0	0
46013	2018-10-18 09:27:34.082372	0	5	2	B007-00000173	2018-10-18	5226		CONTADO	162.50	0.00	24.79	162.50	137.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dn8IKii8I2GY8JZq/8AqRCFQ+2c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6774	0	09:27:34.082372	0	2.0	1.0	0
46008	2018-10-18 08:38:32.819371	0	32	2	B008-00000703	2018-10-18	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bQxUjl0G8urxuuuFDmUppcBQPWw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	08:38:32.819371	0	2.0	1.0	0
46009	2018-10-18 09:00:38.115699	0	24	2	B008-00000420	2018-10-18	6725		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BJAeHTCTgueSaVtErvekYcUkU8s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6778	0	09:00:38.115699	0	2.0	1.0	0
46017	2018-10-18 09:53:29.682147	0	8	2	B008-00000836	2018-10-18	12932		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	aZwHWeA5MToS4Ij92J7mBfttso8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6773	0	09:53:29.682147	0	2.0	1.0	0
46014	2018-10-18 09:35:42.491849	0	14	2	B010-00001385	2018-10-18	8188		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	OdF85K5/Fjw61kodySvjuHOtQr4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	09:35:42.491849	0	2.0	1.0	0
46010	2018-10-18 09:01:53.667143	0	5	2	B003-00001080	2018-10-18	11818		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LR9v/loZNxl+OVVUNq7v69IRlIQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6774	0	09:01:53.667143	0	2.0	1.0	0
46024	2018-10-18 10:36:27.182693	0	8	2	B008-00000837	2018-10-18	12695		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	WmrBHKLmU4iHsRI+SAXIPIUFtyU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6773	0	10:36:27.182693	0	2.0	1.0	0
46023	2018-10-18 10:23:40.493127	0	14	2	B010-00001387	2018-10-18	1189		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	5uMrzyZJootqGXBCgo3IpXn7nes=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	10:23:40.493127	0	2.0	1.0	0
46015	2018-10-18 09:37:41.280838	0	8	2	B008-00000835	2018-10-18	12932		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	49dwHIAT3/FU7M16QxTw9QbMDBY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6773	0	09:37:41.280838	0	2.0	1.0	0
46019	2018-10-18 09:58:49.802391	0	27	1	F001-00000669	2018-10-18	2299		CREDITO	31612.57	0.00	4822.26	31612.57	26790.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dyMUaukul6E4lYm+UvpF6MT8pg4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	31612.57	6751	0	09:58:49.802391	0	2.0	1.0	0
46016	2018-10-18 09:50:14.939425	0	8	2	B005-00001973	2018-10-18	5968		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0ClRgmZ/CXCWvvDum+w45eEr074=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6773	0	09:50:14.939425	0	2.0	1.0	0
46018	2018-10-18 09:58:21.938888	0	13	2	B011-00000945	2018-10-18	191		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	P0d3ZmbLaHRmj/wxKrkxG2U/fjk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6769	0	09:58:21.938888	0	2.0	1.0	0
46021	2018-10-18 10:21:03.20715	0	14	2	B010-00001386	2018-10-18	12904		CONTADO	720.50	0.00	0.00	720.50	0.00	720.50	18.00	NS	0.0000	0.00	1	t	t	+	wfRg45cpNPAP4FOudNfLe3fqYqs=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	10:21:03.20715	0	2.0	1.0	0
46022	2018-10-18 10:22:31.114297	0	27	1	F001-00000670	2018-10-18	2299		CREDITO	37647.50	0.00	5742.84	37647.50	31904.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UVkROGRmRaAwQ/Yv9BJAxUhMt5I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	37647.50	6751	0	10:22:31.114297	0	2.0	1.0	0
46027	2018-10-18 11:06:52.695559	0	5	2	B013-00002716	2018-10-18	12935		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	SvSXl7cYc0hpDY3THQ/snnfr8nc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	11:06:52.695559	0	2.0	1.0	0
46025	2018-10-18 10:46:23.600085	0	14	2	B010-00001388	2018-10-18	1125		CONTADO	1815.00	0.00	0.00	1815.00	0.00	1815.00	18.00	NS	0.0000	0.00	1	t	t	+	mQO/70dPuQgKGwSokhdGk2EqlPU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	10:46:23.600085	0	2.0	1.0	0
46026	2018-10-18 11:04:44.471747	0	24	2	B008-00000421	2018-10-18	11852		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	34sLTTQ5kiZvJPrramHHC1N0Huo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6778	0	11:04:44.471747	0	2.0	1.0	0
46028	2018-10-18 11:15:47.25692	0	6	2	B004-00000174	2018-10-18	12936		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JpwiyPS2Z7fqMET8q78jydXdyxk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6771	0	11:15:47.25692	0	2.0	1.0	0
46029	2018-10-18 11:20:22.342695	0	8	2	B008-00000838	2018-10-18	12937		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	azoZiEHbeEKP062tQjkZVFrpjgI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6773	0	11:20:22.342695	0	2.0	1.0	0
46030	2018-10-18 11:22:41.874921	0	23	1	F002-00000146	2018-10-18	12934		CONTADO	6225.00	0.00	949.58	6225.00	5275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R4DiVfFDVrZDvgc8eQ304MXy/M4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6777	0	11:22:41.874921	0	2.0	1.0	0
46037	2018-10-18 11:58:21.583027	0	5	2	B003-00001081	2018-10-18	4776		CONTADO	7603.50	0.00	1159.86	7603.50	6443.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BH2F+/aGppNOEvCvxSTyiJ647k4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6774	0	11:58:21.583027	0	2.0	1.0	0
46031	2018-10-18 11:31:10.842536	0	6	2	B014-00000536	2018-10-18	7107		CONTADO	321.50	0.00	0.00	321.50	0.00	321.50	18.00	NS	0.0000	0.00	1	t	t	+	ZYV+x6sVQK7PEk3qmDuvbpmEack=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6771	0	11:31:10.842536	0	2.0	1.0	0
46047	2018-10-18 15:11:11.613792	0	24	2	B008-00000423	2018-10-18	6725		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BJvQyceVndn/lFrSi3avd6N7KLY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6778	0	15:11:11.613792	0	2.0	1.0	0
46032	2018-10-18 11:32:58.854736	0	10	2	B005-00000825	2018-10-18	2208		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	++cQnV0FqZcEAcqSMMGR1E1cGrU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	11:32:58.854736	0	2.0	1.0	0
46033	2018-10-18 11:36:56.476035	0	27	1	F001-00000671	2018-10-18	2299		CREDITO	39051.25	0.00	5956.97	39051.25	33094.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lCMUD8Uc336UcS4x4/gGMB6OA80=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	39051.25	6751	0	11:36:56.476035	0	2.0	1.0	0
46038	2018-10-18 12:01:41.258798	0	32	2	B008-00000705	2018-10-18	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IFSlPxxpqJl8h6ENQqSfIyhe8Ac=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	12:01:41.258798	0	2.0	1.0	0
46034	2018-10-18 11:38:34.237687	0	32	2	B008-00000704	2018-10-18	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YjTuIdjQAIeeAjUWvENReI+XYo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	11:38:34.237687	0	2.0	1.0	0
46042	2018-10-18 12:44:05.511294	0	10	2	B005-00000826	2018-10-18	2352		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	yRv1LUam+knhhQwAZDGtHxdhbzc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	12:44:05.511294	0	2.0	1.0	0
46035	2018-10-18 11:55:25.047091	0	8	2	B005-00001974	2018-10-18	12203		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	55FU36ZPfApY+J5SuwlZILIjt4w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6773	0	11:55:25.047091	0	2.0	1.0	0
46036	2018-10-18 11:56:13.854284	0	27	1	F001-00000672	2018-10-18	2299		CREDITO	15490.59	0.00	2362.97	15490.59	13127.62	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pUctMXqRGSwPj+XDB6ej1qqIGvI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15490.59	6751	0	11:56:13.854284	0	2.0	1.0	0
46045	2018-10-18 14:57:23.605416	0	32	2	B008-00000706	2018-10-18	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IKy/h9NHazDOv4ryijIM+rZQwvs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	14:57:23.605416	0	2.0	1.0	0
46039	2018-10-18 12:15:16.792102	0	5	2	B013-00002717	2018-10-18	2385		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	M9OFI13D5b7e5rNJ3QYJYmFbb/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	12:15:16.792102	0	2.0	1.0	0
46040	2018-10-18 12:19:42.586695	0	27	1	F001-00000673	2018-10-18	2299		CREDITO	26102.61	0.00	3981.75	26102.61	22120.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4VaDXad6O1/vSbRMxY2Xfew9Kqs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	26102.61	6751	0	12:19:42.586695	0	2.0	1.0	0
46043	2018-10-18 12:47:11.33376	0	8	2	B008-00000839	2018-10-18	757		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	fhB7d0Q9T8pEJB1gfjgnpIcEuJ8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6773	0	12:47:11.33376	0	2.0	1.0	0
46041	2018-10-18 12:21:52.358641	0	5	2	B013-00002718	2018-10-18	12938		CONTADO	1887.50	0.00	0.00	1887.50	0.00	1887.50	18.00	NS	0.0000	0.00	1	t	t	+	VPLieqzfgewxUEf4anZ/ofpKz7E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	12:21:52.358641	0	2.0	1.0	0
46046	2018-10-18 15:04:25.717815	0	24	2	B008-00000422	2018-10-18	8404		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U8t7Pf5cuK9obHXVfZTKTVEKL28=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6778	0	15:04:25.717815	0	2.0	1.0	0
46044	2018-10-18 14:25:35.356183	0	6	2	B014-00000537	2018-10-18	12939		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	pe5fXqps+PzK9qNOog/sq3fg1N8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6771	0	14:25:35.356183	0	2.0	1.0	0
46050	2018-10-18 15:15:21.985877	0	5	2	B013-00002719	2018-10-18	12941		CONTADO	224.50	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	1	t	t	+	Un9Z+EYnrZFTvtYnniCoIRcL4yg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	15:15:21.985877	0	2.0	1.0	0
46052	2018-10-18 15:19:21.402928	0	10	2	B005-00000827	2018-10-18	11508		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	z2Q2VFbsLQadhL4czwTR30sF3vo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	15:19:21.402928	0	2.0	1.0	0
46049	2018-10-18 15:15:16.080049	0	23	2	B002-00000812	2018-10-18	8		CONTADO	16.40	0.00	2.50	16.40	13.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DTCnPqzaefaSiyS7gwyl9Bj7Jag=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6777	0	15:15:16.080049	0	2.0	1.0	0
46051	2018-10-18 15:17:23.603446	0	32	1	F008-00000130	2018-10-18	12035		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5tYI2mP/DQdDzKs10GI5B9qwhok=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	15:17:23.603446	0	2.0	1.0	0
46053	2018-10-18 15:25:13.968964	0	27	1	F001-00000674	2018-10-18	2299		CREDITO	38141.26	0.00	5818.16	38141.26	32323.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7ApsfSmC9RNKVkdwREWTFSVr2qQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	38141.26	6751	0	15:25:13.968964	0	2.0	1.0	0
46054	2018-10-18 15:30:52.969525	0	27	1	F001-00000675	2018-10-18	2299		CREDITO	23219.23	0.00	3541.92	23219.23	19677.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d8r/B2s0SvHu02Fo33HeuO65AA8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	23219.23	6751	0	15:30:52.969525	0	2.0	1.0	0
46048	2018-10-18 15:14:40.865495	0	8	2	B005-00001975	2018-10-18	12940		CONTADO	9021.10	0.00	1376.10	9021.10	7645.00	0.00	18.00	NS	0.0000	0.00	3	t	t	+	JotaadyL5C1GwZy3ouvkJi47Cc8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6773	0	15:14:40.865495	0	2.0	1.0	0
46055	2018-10-18 15:35:41.526212	0	32	2	B008-00000707	2018-10-18	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YSPHXSxf1079nDGYhXPi7PT7PZ4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	15:35:41.526212	0	2.0	1.0	0
46071	2018-10-18 16:50:29.157419	0	10	2	B005-00000832	2018-10-18	9185		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	TIYgH2rNf8kQTAgxhdElvnefGig=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	16:50:29.157419	0	2.0	1.0	0
46056	2018-10-18 15:42:01.94367	0	5	2	B013-00002720	2018-10-18	403		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	VqXf0jljlaWFDzPWDKUqKdLLACU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	15:42:01.94367	0	2.0	1.0	0
46063	2018-10-18 16:13:10.372274	0	30	2	B007-00000511	2018-10-18	11365		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yo4TlaUPsJVkpZrW/fJhkgDGOZo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6772	0	16:13:10.372274	0	2.0	1.0	0
46057	2018-10-18 15:55:42.23207	0	10	2	B005-00000828	2018-10-18	1768		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	a/a0l0cnjXKfNmWpL64uKpNoCGQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	15:55:42.23207	0	2.0	1.0	0
46059	2018-10-18 16:03:31.402265	0	27	1	F001-00000676	2018-10-18	2299		CREDITO	12973.96	0.00	1979.08	12973.96	10994.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xyio9TdxIizWiA3Nu0rP2qaSWYs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	12973.96	6751	0	16:03:31.402265	0	2.0	1.0	0
46068	2018-10-18 16:44:57.816101	0	10	2	B005-00000830	2018-10-18	12943		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	S6a5L7LrPNApQEGxlLz6fPJOcC0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	16:44:57.816101	0	2.0	1.0	0
46060	2018-10-18 16:06:29.281904	0	32	2	B008-00000708	2018-10-18	8		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KIq3WqJ55pEYH43Eog/6mda//ng=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6776	0	16:06:29.281904	0	2.0	1.0	0
46064	2018-10-18 16:14:35.908526	0	8	1	F005-00000246	2018-10-18	12042		CONTADO	572.50	0.00	87.33	572.50	485.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/YwwAGrxYtlU7grR0eR9dUKPTqw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6773	0	16:14:35.908526	0	2.0	1.0	0
46061	2018-10-18 16:10:19.152646	0	34	2	B017-00000009	2018-10-18	12942		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+	oQmd2xAPRw1HH6cVDUimgC8uY70=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6781	0	16:10:19.152646	0	2.0	1.0	0
46065	2018-10-18 16:29:15.614432	0	27	1	F001-00000677	2018-10-18	2299		CREDITO	5490.26	0.00	837.50	5490.26	4652.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BqUlhtdctjMEqocNy1i7Y5CimI0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	5490.26	6751	0	16:29:15.614432	0	2.0	1.0	0
46062	2018-10-18 16:10:42.548113	0	10	2	B005-00000829	2018-10-18	2208		CONTADO	5085.00	0.00	0.00	5085.00	0.00	5085.00	18.00	NS	0.0000	0.00	1	t	t	+	i/+0J4O1Uq5mgB7/4SRJFBazDuA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	16:10:42.548113	0	2.0	1.0	0
46074	2018-10-18 17:04:18.123332	0	10	2	B005-00000833	2018-10-18	12944		CONTADO	2420.00	0.00	0.00	2420.00	0.00	2420.00	18.00	NS	0.0000	0.00	1	t	t	+	KeXWUd+gG1hDgs1kywWVI3cbb04=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	17:04:18.123332	0	2.0	1.0	0
46066	2018-10-18 16:38:19.390006	0	24	1	F008-00000291	2018-10-18	6371		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j25d1rtoqoSVxyMs009l2GqUpbw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6778	0	16:38:19.390006	0	2.0	1.0	0
46069	2018-10-18 16:46:51.688279	0	10	2	B005-00000831	2018-10-18	3097		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	Jp7aE8j5vd91MuSFNGqNhzGNZg4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	16:46:51.688279	0	2.0	1.0	0
46067	2018-10-18 16:41:26.457351	0	5	2	B013-00002721	2018-10-18	342		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	1Pege3XL7lYexfTFheSIpwaDIRA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	16:41:26.457351	0	2.0	1.0	0
46076	2018-10-18 17:06:26.192586	0	27	1	F001-00000679	2018-10-18	2299		CREDITO	1056.62	0.00	161.18	1056.62	895.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZZDf3Cg2gd209EXqlaOYFWFV7Ao=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1056.62	6751	0	17:06:26.192586	0	2.0	1.0	0
46072	2018-10-18 16:59:09.256298	0	5	2	B013-00002722	2018-10-18	1526		CONTADO	536.50	0.00	0.00	536.50	0.00	536.50	18.00	NS	0.0000	0.00	1	t	t	+	JlyQWKaF8e5Wyuof8RjwxSfpp4c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	16:59:09.256298	0	2.0	1.0	0
46070	2018-10-18 16:50:25.285332	0	27	1	F001-00000678	2018-10-18	2299		CREDITO	3655.64	0.00	557.64	3655.64	3098.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	baP+U+vh+/5rV8H79Nh+Tb2fj68=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4712.26	6751	0	16:50:25	0	2.0	1.0	0
46073	2018-10-18 17:00:46.56679	0	14	2	B010-00001389	2018-10-18	12945		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	nKfnMbiW9Dh+PMokObSsaFMcWls=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	17:00:46.56679	0	2.0	1.0	0
46077	2018-10-18 17:11:59.28037	0	27	1	F001-00000680	2018-10-18	2299		CREDITO	247.80	0.00	37.80	247.80	210.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vAWujfP3LuMbsSocJe3tUPPAtew=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	17:11:59	0	2.0	1.0	0
46075	2018-10-18 17:05:48.881822	0	14	2	B010-00001390	2018-10-18	11489		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	3n8P2LcCYpzHEPBUrTrC04GafE4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6768	0	17:05:48.881822	0	2.0	1.0	0
46078	2018-10-18 17:15:02.844326	2	24	11	F008-00000009	2018-10-18	6371		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ZiajnRmMU4EIKH7vaJazUu4Qizg=	46066	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6778	0	17:15:02.844326	0	2.0	1.0	0
46079	2018-10-18 17:22:25.357331	0	5	2	B013-00002723	2018-10-18	2211		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	aobzjqmUT5mYHLuF/7SPE5rAE9o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	17:22:25.357331	0	2.0	1.0	0
46080	2018-10-18 17:25:22.578431	0	10	2	B005-00000834	2018-10-18	12946		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	1	t	t	+	EtALzj4KQ9dmM+Fg6oTp8xBGUtA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6775	0	17:25:22.578431	0	2.0	1.0	0
46012	2018-10-18 09:10:07.598922	0	27	1	F001-00000668	2018-10-18	2299		CREDITO	15272.34	0.00	2329.68	15272.34	12942.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qirLQDYyAOSnVUmpoNSuIpHbbv8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15030.44	6751	0	09:10:07	0	2.0	1.0	0
46096	2018-10-19 06:43:58.36181	0	14	2	B010-00001391	2018-10-19	8		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	6g3gPxeQz7HaLPTiuygb1JtA0yQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6785	0	06:43:58.36181	0	2.0	1.0	0
46089	2018-10-18 18:00:59.019005	0	27	1	F001-00000685	2018-10-18	2299		CREDITO	5962.54	0.00	909.54	5962.54	5053.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YncKl7dCYFnttw1+w6wHTrILMpw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	5962.54	6751	0	18:00:59.019005	0	2.0	1.0	0
46082	2018-10-18 17:38:28.772779	0	5	2	B013-00002724	2018-10-18	12214		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	ElPJsUIdaf1nRFiOWedDvCQCDnI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	17:38:28.772779	0	2.0	1.0	0
46083	2018-10-18 17:42:30.584901	0	27	1	F001-00000681	2018-10-18	2299		CREDITO	1469.10	0.00	224.10	1469.10	1245.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oign5EI6927M4KutGZrEfqWoVtg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1469.10	6751	0	17:42:30.584901	0	2.0	1.0	0
46084	2018-10-18 17:45:59.116765	0	27	1	F001-00000682	2018-10-18	2299		CREDITO	978.57	0.00	149.27	978.57	829.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VERsi48GFzIriPz9YPr4fZjlBIA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	978.57	6751	0	17:45:59.116765	0	2.0	1.0	0
46085	2018-10-18 17:50:29.298195	0	5	2	B003-00001082	2018-10-18	4228		CONTADO	7877.50	0.00	1201.65	7877.50	6675.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sPPyvXUetuT4aQmew/gDIIcJJ6g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6774	0	17:50:29.298195	0	2.0	1.0	0
46086	2018-10-18 17:51:44.310032	0	27	1	F001-00000683	2018-10-18	2299		CREDITO	5946.02	0.00	907.02	5946.02	5039.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c5LKlVmOfdO0UFFryHKbaPa2zNw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	5946.02	6751	0	17:51:44.310032	0	2.0	1.0	0
46090	2018-10-18 18:03:49.833664	0	5	2	B013-00002725	2018-10-18	4418		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	97NJtaBXpRyJS43d/HDwCpOnA1Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6774	0	18:03:49.833664	0	2.0	1.0	0
46087	2018-10-18 17:52:55.290284	0	5	2	B003-00001083	2018-10-18	6217		CONTADO	13600.00	0.00	2074.58	13600.00	11525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ee0Hqf1Y5j+h/A0vwXhn5xgnLq8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6774	0	17:52:55.290284	0	2.0	1.0	0
46088	2018-10-18 17:55:21.190772	0	27	1	F001-00000684	2018-10-18	2299		CREDITO	989.76	0.00	150.98	989.76	838.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gKyZJqwCvP3HtbwdLkkfyezyjXE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	989.76	6751	0	17:55:21.190772	0	2.0	1.0	0
46091	2018-10-18 18:06:58.960473	0	27	1	F001-00000686	2018-10-18	2299		CREDITO	979.40	0.00	149.40	979.40	830.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VsCapJGdha037o13qyZM664L7c0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	979.40	6751	0	18:06:58.960473	0	2.0	1.0	0
46092	2018-10-18 18:19:54.270803	0	27	1	F001-00000687	2018-10-18	2299		CREDITO	979.40	0.00	149.40	979.40	830.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yv5oYOHcv2qeDxnDauepg9lnbcY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	979.40	6751	0	18:19:54.270803	0	2.0	1.0	0
46093	2018-10-18 18:36:11.244786	0	27	1	F001-00000688	2018-10-18	2299		CREDITO	5682.88	0.00	866.88	5682.88	4816.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	btaXknvN8NaV+58RSh9YKuQ5vzI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	5682.88	6751	0	18:36:11.244786	0	2.0	1.0	0
46095	2018-10-19 06:09:41.081104	0	13	2	B011-00000946	2018-10-19	1586		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	w9X5P95KEoCp28k+YVaD3WH/S+A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6784	0	06:09:41.081104	0	2.0	1.0	0
46098	2018-10-19 06:52:55.344464	0	11	1	F012-00000295	2018-10-19	85		CONTADO	1121.00	0.00	0.00	1121.00	0.00	1121.00	18.00	NS	0.0000	0.00	1	t	t	+	nKU69oI5VvEfq1HAt2Nv0Wpdj2M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6783	0	06:52:55.344464	0	2.0	1.0	0
46097	2018-10-19 06:50:02.461483	0	11	1	F012-00000294	2018-10-19	85		CONTADO	3297.80	0.00	0.00	3297.80	0.00	3297.80	18.00	NS	0.0000	0.00	1	t	t	+	YKqMvwKnqZ2i/DkIJL5htTMv5hI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6783	0	06:50:02.461483	0	2.0	1.0	0
46099	2018-10-19 07:24:36.396823	0	14	2	B010-00001392	2018-10-19	307		CONTADO	159.00	0.00	0.00	159.00	0.00	159.00	18.00	NS	0.0000	0.00	1	t	t	+	TVfNQaRwRu5aMAgKAId0aJOvAzI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6785	0	07:24:36.396823	0	2.0	1.0	0
46101	2018-10-19 07:56:12.167124	0	8	2	B005-00001976	2018-10-19	11668		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i3w10kJEZ3uTwfeHjsLbUisPhME=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	07:56:12.167124	0	2.0	1.0	0
46100	2018-10-19 07:27:53.72096	0	10	2	B005-00000835	2018-10-19	2208		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	EfKKvou2kNVZ5xp+nNMfNI/i/TA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	07:27:53.72096	0	2.0	1.0	0
46102	2018-10-19 08:13:20.783985	0	5	2	B013-00002726	2018-10-19	2387		CONTADO	1520.00	0.00	0.00	1520.00	0.00	1520.00	18.00	NS	0.0000	0.00	1	t	t	+	KSF845kLm+7vt1CtF32tN4sMD7s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	08:13:20.783985	0	2.0	1.0	0
46103	2018-10-19 08:14:55.936797	0	14	2	B010-00001393	2018-10-19	12947		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	tcZd2i2DhQ07MhRecOiyqzirb/A=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6785	0	08:14:55.936797	0	2.0	1.0	0
46474	2018-10-24 10:48:59.107109	0	8	2	B005-00002023	2018-10-24	3555		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mLMvmo51pXtFWakQDz0vxYyWFGE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	10:48:59.107109	0	2.0	1.0	0
46104	2018-10-19 08:15:13.844062	0	13	2	B011-00000947	2018-10-19	12846		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	1	t	t	+	WUgtnV7sxqrB58TUlskPov/kmuE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6784	0	08:15:13.844062	0	2.0	1.0	0
46120	2018-10-19 10:02:11.876878	0	5	2	B013-00002728	2018-10-19	12766		CONTADO	556.50	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	1	t	t	+	KVUi6ftX2r76iX9/MJJAvyB8j0Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	10:02:11.876878	0	2.0	1.0	0
46105	2018-10-19 08:15:56.291841	0	8	2	B005-00001977	2018-10-19	12948		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K7JoxF9J4ZIyzympzDPjgmKAdEg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	08:15:56.291841	0	2.0	1.0	0
46106	2018-10-19 08:31:18.575617	0	8	2	B005-00001978	2018-10-19	5436		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	72N/61Do5K9hDuWb0R0zjtdwGq8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	08:31:18.575617	0	2.0	1.0	0
46113	2018-10-19 09:09:08.112723	0	24	2	B008-00000424	2018-10-19	6725		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7yyw1nBhWeBOY+tZ4kOoplQo5AI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6794	0	09:09:08.112723	0	2.0	1.0	0
46107	2018-10-19 08:34:18.476045	0	10	2	B005-00000836	2018-10-19	2208		CONTADO	2100.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	1	t	t	+	2o+VOdCwUA8yhY58r2neq8VScR0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	08:34:18.476045	0	2.0	1.0	0
46118	2018-10-19 09:42:08.571141	0	5	2	B013-00002727	2018-10-19	12850		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	52JyMDPigWlffVzOjTQG1QCI6PE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	09:42:08.571141	0	2.0	1.0	0
46108	2018-10-19 08:37:45.022455	0	8	2	B005-00001979	2018-10-19	10448		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5h1kxkFHwVeLX2nW/9PMf4Lf20Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	08:37:45.022455	0	2.0	1.0	0
46109	2018-10-19 08:38:20.375245	0	27	1	F001-00000689	2018-10-19	2299		CREDITO	1958.80	0.00	298.80	1958.80	1660.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xwMmOSND/Pm+SQsmGu7qYJoXUwI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1958.80	6751	0	08:38:20.375245	0	2.0	1.0	0
46114	2018-10-19 09:15:10.074413	0	23	2	B002-00000813	2018-10-19	8		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ps+mGRk/ZIRoHj81zFcMnOcsmWo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6793	0	09:15:10.074413	0	2.0	1.0	0
46110	2018-10-19 08:43:39.657277	0	15	2	B009-00000359	2018-10-19	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	0	t	t	+	LMpKvFeRy8PHdxnlD4LOYybCZy0=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6786	0	08:43:39.657277	0	2.0	1.0	0
46111	2018-10-19 08:46:43.618795	0	27	1	F001-00000690	2018-10-19	2299		CREDITO	3229.52	0.00	492.64	3229.52	2736.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jgSSfZhOBqZQ7PVJEJzurRPDYQ8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3229.52	6751	0	08:46:43.618795	0	2.0	1.0	0
46112	2018-10-19 09:05:19.210142	0	27	1	F001-00000691	2018-10-19	2299		CREDITO	3731.16	0.00	569.16	3731.16	3162.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uMG3A93JPNjwOoPU9UQlCnjIcnY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3731.16	6751	0	09:05:19.210142	0	2.0	1.0	0
46115	2018-10-19 09:15:33.886224	0	27	1	F001-00000692	2018-10-19	2299		CREDITO	494.80	0.00	75.48	494.80	419.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vRpjz1TDpLcDX4aphOUoSmeZVNc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	494.80	6751	0	09:15:33.886224	0	2.0	1.0	0
46122	2018-10-19 10:24:49.806283	0	5	2	B013-00002729	2018-10-19	11967		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	XvqObATraUKHAVzWldG1OeqdY+w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	10:24:49.806283	0	2.0	1.0	0
46116	2018-10-19 09:26:37.486743	0	24	2	B008-00000425	2018-10-19	10397		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LFlgldOWqeVrsAm5oAJ+ILI7xoc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6794	0	09:26:37.486743	0	2.0	1.0	0
46117	2018-10-19 09:28:37.192097	0	27	1	F001-00000693	2018-10-19	2299		CREDITO	979.40	0.00	149.40	979.40	830.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7+7R+Kjs7/+GgURpBbV9fBNxzq4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	979.40	6751	0	09:28:37.192097	0	2.0	1.0	0
46119	2018-10-19 09:48:59.347871	0	32	2	B008-00000709	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xs57iMWwyFNZTrxDvDB7sQ09m4o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	09:48:59.347871	0	2.0	1.0	0
46121	2018-10-19 10:03:31.753065	0	5	2	B007-00000174	2018-10-19	12766		CONTADO	334.40	0.00	51.01	334.40	283.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hV7/xGSFeToqEwq0OeYwxt45E0Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6791	0	10:03:31.753065	0	2.0	1.0	0
46123	2018-10-19 10:25:58.879285	0	13	2	B011-00000948	2018-10-19	1586		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	H9eyIYuomlUiF8CyQQfuV2Pij6M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6784	0	10:25:58.879285	0	2.0	1.0	0
46124	2018-10-19 11:06:32.226243	0	8	2	B005-00001980	2018-10-19	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1eSnb8V/w+5vhgXSUqtxOR0P42I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	11:06:32.226243	0	2.0	1.0	0
46125	2018-10-19 11:18:23.95495	0	5	2	B013-00002730	2018-10-19	13		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	qpBEE4ehYNJGHD1aA2GfUX2SleE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	11:18:23.95495	0	2.0	1.0	0
46127	2018-10-19 11:20:43.270557	0	6	2	B014-00000538	2018-10-19	12218		CONTADO	424.50	0.00	0.00	424.50	0.00	424.50	18.00	NS	0.0000	0.00	1	t	t	+	ZHX3oKzgO0eYjJEsh5lDVavtZCQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6788	0	11:20:43.270557	0	2.0	1.0	0
46128	2018-10-19 11:26:02.720629	0	8	2	B005-00001981	2018-10-19	12949		CONTADO	1732.50	0.00	264.28	1732.50	1468.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0fTiMEqA5NWbtqdADr4iHP1t81o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	11:26:02.720629	0	2.0	1.0	0
46126	2018-10-19 11:20:05.629771	0	34	2	B017-00000010	2018-10-19	11832		CONTADO	2333.50	0.00	0.00	2333.50	0.00	2333.50	18.00	NS	0.0000	0.00	1	t	t	+	q/CtH5mIkehjOMtfeAGXq0oELTk=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6795	0	11:20:05.629771	0	2.0	1.0	0
46129	2018-10-19 11:27:43.67576	0	5	2	B013-00002731	2018-10-19	2869		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	lBxhYbijAHS67anNZ2vXSCFQ/m0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	11:27:43.67576	0	2.0	1.0	0
46141	2018-10-19 15:03:06.715683	0	33	1	F010-00000002	2018-10-19	12950		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ljZdDk75Ph3syMrXsqw5jDK216I=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6796	0	15:03:06.715683	0	2.0	1.0	0
46136	2018-10-19 12:33:04.332239	0	14	2	B010-00001394	2018-10-19	219		CONTADO	303.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	1	t	t	+	7vR4voH/2di8ZHK3gWhnqdc5zP0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6785	0	12:33:04.332239	0	2.0	1.0	0
46130	2018-10-19 11:34:28.171592	0	5	1	F013-00000221	2018-10-19	1059		CONTADO	1230.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	1	t	t	+	IWd6UxDPpE4z/5OFaU2LSNjsULI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	11:34:28.171592	0	2.0	1.0	0
46131	2018-10-19 11:41:41.826225	0	8	2	B005-00001982	2018-10-19	12203		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6HQf/XeSq6w1PXhyhsRGV4HL4sE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	11:41:41.826225	0	2.0	1.0	0
46132	2018-10-19 11:44:30.754125	0	8	2	B005-00001983	2018-10-19	12465		CONTADO	241.70	0.00	36.87	241.70	204.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GzIIrSsFuFEGU8Heub2PdYU6cyw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	11:44:30.754125	0	2.0	1.0	0
46137	2018-10-19 12:35:42.152692	0	32	2	B008-00000710	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Ee6gNs705uDpt3kXXAhMMG5R4E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	12:35:42.152692	0	2.0	1.0	0
46142	2018-10-19 15:03:36.156169	0	33	2	B010-00000035	2018-10-19	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SotbXiIDX/sTcwXpwzLYUY7tVIo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6796	0	15:03:36.156169	0	2.0	1.0	0
46138	2018-10-19 13:04:22.186049	0	14	1	F010-00000148	2018-10-19	12187		CONTADO	507.50	0.00	0.00	507.50	0.00	507.50	18.00	NS	0.0000	0.00	1	t	t	+	ziNnhMRe3plJpeB+ZUQuPPZ78hQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6785	0	13:04:22.186049	0	2.0	1.0	0
46134	2018-10-19 12:00:56.045859	0	5	2	B013-00002732	2018-10-19	2211		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	5sgK2LeErS46FW7ipQWBY1+X/qA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	12:00:56.045859	0	2.0	1.0	0
46139	2018-10-19 13:18:32.325486	0	23	1	F002-00000148	2018-10-19	1987		CREDITO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vzen9agtDp6tgJIMk0MJ6XhfMsk=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	207.00	6793	0	13:18:32.325486	0	2.0	1.0	0
46135	2018-10-19 12:03:15.837097	0	8	2	B008-00000840	2018-10-19	2735		CONTADO	2310.00	0.00	0.00	2310.00	0.00	2310.00	18.00	NS	0.0000	0.00	1	t	t	+	zvqZ7y+tMJfD2bGG7NfxeXYAtQU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6790	0	12:03:15.837097	0	2.0	1.0	0
46133	2018-10-19 11:48:33.082536	0	8	2	B005-00001984	2018-10-19	12465		CONTADO	5.40	0.00	0.82	5.40	4.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wMp5py9TFgZx6cwVSpPg7NME4MI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6790	0	11:48:33.082536	0	2.0	1.0	0
46143	2018-10-19 15:25:31.983064	0	6	2	B004-00000175	2018-10-19	6612		CONTADO	3105.00	0.00	473.64	3105.00	2631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3SPQMZ3IA93aUmNIeUGzRlugv90=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6788	0	15:25:31.983064	0	2.0	1.0	0
46140	2018-10-19 13:20:28.262104	0	32	2	B008-00000711	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3QkYD4Pq3WRnrHyyLrMsZNy/bIo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	13:20:28.262104	0	2.0	1.0	0
46144	2018-10-19 15:30:14.313226	0	10	2	B005-00000837	2018-10-19	860		CONTADO	4345.00	0.00	0.00	4345.00	0.00	4345.00	18.00	NS	0.0000	0.00	1	t	t	+	N+ulIFc05xMm2MRHsOfBWSBLcpI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	15:30:14.313226	0	2.0	1.0	0
46145	2018-10-19 15:33:03.927849	0	5	2	B013-00002733	2018-10-19	11783		CONTADO	711.50	0.00	0.00	711.50	0.00	711.50	18.00	NS	0.0000	0.00	1	t	t	+	0K96tGdsEvnSWVGT+Ky5Kc0+B8c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	15:33:03.927849	0	2.0	1.0	0
46146	2018-10-19 15:51:52.445474	0	26	1	F003-00000152	2018-10-19	2298		CREDITO	6300.00	0.00	961.02	6300.00	5338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kojeVxNwENHV28KqgUnOIg6zZcU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6300.00	6797	0	15:51:52.445474	0	2.0	1.0	0
46152	2018-10-19 16:52:08.43897	0	11	1	F012-00000296	2018-10-19	85		CONTADO	3299.50	0.00	9.00	3299.50	50.00	3240.50	18.00	NS	0.0000	0.00	1	t	t	+	QNxSY3leAg4hTUptCjLhjPA5c38=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6783	0	16:52:08.43897	0	2.0	1.0	0
46147	2018-10-19 15:58:25.502292	0	5	2	B013-00002734	2018-10-19	12951		CONTADO	795.50	0.00	0.00	795.50	0.00	795.50	18.00	NS	0.0000	0.00	1	t	t	+	0w8mFuRy367R0HBE3tS4NG6mXYI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	15:58:25.502292	0	2.0	1.0	0
46148	2018-10-19 16:01:59.329946	0	5	2	B013-00002735	2018-10-19	2264		CONTADO	497.50	0.00	0.00	497.50	0.00	497.50	18.00	NS	0.0000	0.00	1	t	t	+	bdP/hdyuy8nPiVVs8lLVcU0b/+0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	16:01:59.329946	0	2.0	1.0	0
46153	2018-10-19 16:52:49.895291	0	10	2	B005-00000839	2018-10-19	8		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	p3K/Ljuu6j3V7E/gJkdgmlJxFkE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	16:52:49.895291	0	2.0	1.0	0
46149	2018-10-19 16:25:46.391528	0	10	2	B005-00000838	2018-10-19	2465		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	ioiLrVMI0zfx6Eap3AVvGyFpSTg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	16:25:46.391528	0	2.0	1.0	0
46164	2018-10-19 17:41:51.088435	0	32	2	B008-00000716	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dFV+wj4zTfIDtZBwaRGpSw/6Yt0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	17:41:51.088435	0	2.0	1.0	0
46163	2018-10-19 17:39:10.004373	0	10	2	B005-00000841	2018-10-19	12943		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	5ooYra9M2wQ33DuR4foe+5hfq00=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	17:39:10.004373	0	2.0	1.0	0
46150	2018-10-19 16:31:02.649337	0	32	2	B008-00000712	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VThVIHjvSZWM+cpJfz7dRx7KHDo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	16:31:02.649337	0	2.0	1.0	0
46154	2018-10-19 16:54:48.103854	0	10	2	B005-00000840	2018-10-19	11508		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	aJAw669YyPLwUCLUVi9r0KznMRA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6789	0	16:54:48.103854	0	2.0	1.0	0
46151	2018-10-19 16:32:57.608871	0	32	2	B008-00000713	2018-10-19	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xtu8VWfWoCoPIdGmGMsP8w6GVdE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	16:32:57.608871	0	2.0	1.0	0
46161	2018-10-19 17:36:04.889875	0	30	2	B007-00000512	2018-10-19	12887		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rd6TaQX+6gCWncLBE6VT0lxLhqM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6787	0	17:36:04.889875	0	2.0	1.0	0
46157	2018-10-19 17:29:57.716529	0	5	2	B003-00001084	2018-10-19	4776		CONTADO	13600.00	0.00	2074.58	13600.00	11525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dzitxjVIX0h170hIopTadUKkgck=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6791	0	17:29:57.716529	0	2.0	1.0	0
46158	2018-10-19 17:29:58.754479	0	32	2	B008-00000715	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sEtX2PTnfhzmSf2KP2XpAWXAx9A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	17:29:58.754479	0	2.0	1.0	0
46155	2018-10-19 17:01:12.608219	0	11	2	B012-00000345	2018-10-19	9309		CONTADO	332.40	0.00	0.00	332.40	0.00	332.40	18.00	NS	0.0000	0.00	1	t	t	+	bQAfth1Jbra1sTdx45d784PHpTo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6783	0	17:01:12.608219	0	2.0	1.0	0
46159	2018-10-19 17:30:37.932542	0	27	1	F001-00000694	2018-10-19	2299		CREDITO	38561.55	0.00	5882.27	38561.55	32679.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hp/5eKURoRHN/63C1hbTK/qJOHA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	38561.55	6751	0	17:30:37.932542	0	2.0	1.0	0
46156	2018-10-19 17:04:04.561452	0	32	2	B008-00000714	2018-10-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZnZ18nReoDrJy7zWf0dSavtprBU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6792	0	17:04:04.561452	0	2.0	1.0	0
46160	2018-10-19 17:33:12.503814	1	27	11	F001-00000053	2018-10-19	2299		CONTADO	39051.25	0.00	5956.97	39051.25	33094.28	0.00	18.00	NS	0.0000	0.00	0	t	t	-	WszYfzWy6vgl11I3hZtKGE8muuk=	46033	1	0	0.00	IMPORTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	17:33:12.503814	0	2.0	1.0	0
46162	2018-10-19 17:37:22.738012	0	30	2	B007-00000513	2018-10-19	12888		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tLwhpX+20vkX9QlLtpoVRuNxmqU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6787	0	17:37:22.738012	0	2.0	1.0	0
46167	2018-10-19 17:51:58.118348	0	5	2	B013-00002736	2018-10-19	12952		CONTADO	937.50	0.00	0.00	937.50	0.00	937.50	18.00	NS	0.0000	0.00	1	t	t	+	tdQzjyL90QIxajsg3WdAZVSDmM4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6791	0	17:51:58.118348	0	2.0	1.0	0
46165	2018-10-19 17:46:49.229317	0	5	2	B003-00001085	2018-10-19	4228		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QX8PzzEXN/qxnG9cPiI9gaezmRU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6791	0	17:46:49.229317	0	2.0	1.0	0
46166	2018-10-19 17:49:19.053312	0	5	2	B003-00001086	2018-10-19	5085		CONTADO	1104.00	0.00	168.41	1104.00	935.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7v8oNuqBR0bKhYHKiQstHBOBkkE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6791	0	17:49:19.053312	0	2.0	1.0	0
46168	2018-10-19 17:52:28.254625	1	27	11	F001-00000054	2018-10-19	2299		CONTADO	24784.72	0.00	3780.72	24784.72	21004.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	UwBsFiRxnJky/A7bMhomXTGrabY=	45893	1	0	0.00	IMPORTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	17:52:28.254625	0	2.0	1.0	0
46169	2018-10-19 17:54:34.136019	0	27	1	F001-00000695	2018-10-19	2299		CREDITO	24295.02	0.00	3706.02	24295.02	20589.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AXlLNjpRKoc52jNxFEVS9K0bi4w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	24295.02	6751	0	17:54:34.136019	0	2.0	1.0	0
46241	2018-10-20 12:02:31.380122	0	5	2	B013-00002747	2018-10-20	628		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	eqpf2L3rkPLbJYjlqOZq2JBZgIw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	12:02:31.380122	0	2.0	1.0	0
46170	2018-10-19 18:00:58.67684	0	14	1	F010-00000149	2018-10-19	11170		CONTADO	602.50	0.00	0.00	602.50	0.00	602.50	18.00	NS	0.0000	0.00	1	t	t	+	p6/3wC/8qDm02w7xGYY1/Srbkbw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6785	0	18:00:58.67684	0	2.0	1.0	0
46181	2018-10-20 08:12:43.034197	0	6	2	B014-00000539	2018-10-20	909		CONTADO	412.50	0.00	0.00	412.50	0.00	412.50	18.00	NS	0.0000	0.00	1	t	t	+	Na8VqpQp0wGgNwLRdAkzEWMV9+Y=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6803	0	08:12:43.034197	0	2.0	1.0	0
46177	2018-10-20 07:52:33.661965	0	8	2	B005-00001987	2018-10-20	2957		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7tjWrYU/q9yNnuybdxaKaaaSSco=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	07:52:33.661965	0	2.0	1.0	0
46171	2018-10-20 05:21:36.174079	0	10	2	B005-00000842	2018-10-20	8		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	OMtC11/VNxcPmUBaXOB2EQQ3SH8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6798	0	05:21:36.174079	0	2.0	1.0	0
46172	2018-10-20 06:32:48.771065	0	14	2	B010-00001395	2018-10-20	1094		CONTADO	350.50	0.00	0.00	350.50	0.00	350.50	18.00	NS	0.0000	0.00	1	t	t	+	sLdfvxe7qmzzsKlK1mLBWOPTyv0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6800	0	06:32:48.771065	0	2.0	1.0	0
46194	2018-10-20 09:10:22.186878	0	27	1	F001-00000699	2018-10-20	2299		CREDITO	6498.97	0.00	991.37	6498.97	5507.60	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dDJtGScLcvofRwkDIhJjQ9TMl9k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	6508.88	6751	0	09:10:22	0	2.0	1.0	0
46178	2018-10-20 08:00:14.605075	0	8	2	B005-00001988	2018-10-20	12768		CONTADO	256.50	0.00	39.13	256.50	217.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p1drJrtQtMQb/6XJzkDMaMcNL+I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	08:00:14.605075	0	2.0	1.0	0
46173	2018-10-20 07:27:40.891848	0	8	2	B005-00001985	2018-10-20	12954		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KYsv5BaxP4JUd9WBObkAwgbItKI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	07:27:40.891848	0	2.0	1.0	0
46185	2018-10-20 08:34:04.608609	0	6	2	B014-00000540	2018-10-20	64		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	ljlL3ehf6Lez11iVw+OhjX5g5lw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6803	0	08:34:04.608609	0	2.0	1.0	0
46174	2018-10-20 07:34:29.179507	0	8	2	B005-00001986	2018-10-20	5855		CONTADO	1347.50	0.00	205.55	1347.50	1141.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uQMK7pndKAN/ZTNs9ArXPUxB25w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	07:34:29.179507	0	2.0	1.0	0
46182	2018-10-20 08:14:09.59056	0	5	1	F013-00000222	2018-10-20	12955		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	+AnZ6LhWQmQ/2eYKwmuGIccMNhM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	08:14:09.59056	0	2.0	1.0	0
46175	2018-10-20 07:44:45.060466	0	14	2	B010-00001396	2018-10-20	12699		CONTADO	665.50	0.00	0.00	665.50	0.00	665.50	18.00	NS	0.0000	0.00	1	t	t	+	WjXCntCdyy35uHrb757/CNFrUDg=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6800	0	07:44:45.060466	0	2.0	1.0	0
46176	2018-10-20 07:49:20.875853	0	5	2	B013-00002737	2018-10-20	4228		CONTADO	643.50	0.00	0.00	643.50	0.00	643.50	18.00	NS	0.0000	0.00	1	t	t	+	2Oe6L0yI89/Gve9N/9NDVcpmRO4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	07:49:20.875853	0	2.0	1.0	0
46186	2018-10-20 08:36:23.159801	0	27	1	F001-00000696	2018-10-20	2299		CREDITO	1400.66	0.00	213.66	1400.66	1187.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CA3/bCbU67btPG2HtbqGXirQBlM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1400.66	6751	0	08:36:23.159801	0	2.0	1.0	0
46179	2018-10-20 08:07:35.303217	0	10	2	B005-00000843	2018-10-20	1618		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	lAT0az+cNxxroPeZb+obODKeGgI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6798	0	08:07:35.303217	0	2.0	1.0	0
46183	2018-10-20 08:24:45.256237	0	5	2	B013-00002738	2018-10-20	12214		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	FHtkWZzME44JZ2O//EwPLFDuC60=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	08:24:45.256237	0	2.0	1.0	0
46192	2018-10-20 08:58:45.237801	0	27	1	F001-00000698	2018-10-20	2299		CREDITO	979.40	0.00	149.40	979.40	830.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6nJUlGCiUPHoIlzVPSyMYG8D5Mc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	979.40	6751	0	08:58:45.237801	0	2.0	1.0	0
46184	2018-10-20 08:29:13.632696	0	10	2	B005-00000844	2018-10-20	2993		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	ETX08NziT6zShtDgzZ74GBze5mQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6798	0	08:29:13.632696	0	2.0	1.0	0
46187	2018-10-20 08:47:12.841262	0	14	2	B010-00001397	2018-10-20	12956		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	3uWmFfBVPtA/EGG+8cKBwkIgFjM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6800	0	08:47:12.841262	0	2.0	1.0	0
46189	2018-10-20 08:53:40.672783	0	5	2	B013-00002739	2018-10-20	12957		CONTADO	412.50	0.00	0.00	412.50	0.00	412.50	18.00	NS	0.0000	0.00	1	t	t	+	KyQeZaRB84QLAYtrCTPhZu26eUM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	08:53:40.672783	0	2.0	1.0	0
46190	2018-10-20 08:55:45.258058	0	8	2	B005-00001989	2018-10-20	12958		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d5nUnVEuIPVCbXNmbZfYj+LLbJ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	08:55:45.258058	0	2.0	1.0	0
46191	2018-10-20 08:58:21.976757	0	5	2	B013-00002740	2018-10-20	3447		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	j74x+/qI1GIk47I/WyydXTBvl1s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	08:58:21.976757	0	2.0	1.0	0
46193	2018-10-20 09:08:11.312896	0	14	2	B010-00001398	2018-10-20	127		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9cpWSt8W9vWJYr6qPLpXuZOYf6k=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6800	0	09:08:11.312896	0	2.0	1.0	0
46180	2018-10-20 08:07:41.231709	0	23	2	B002-00000814	2018-10-20	6807		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RAq6O77UXcGkSE+/hC+6Aex/SH8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6813	0	08:07:41.231709	0	2.0	1.0	0
46195	2018-10-20 09:14:15.545174	0	27	1	F001-00000700	2018-10-20	2299		CREDITO	3689.86	0.00	562.86	3689.86	3127.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lpwpJgPh9Fdn9J7+vRbBLNbpI/M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3689.86	6751	0	09:14:15.545174	0	2.0	1.0	0
46208	2018-10-20 09:52:49.105861	0	10	2	B005-00000846	2018-10-20	2177		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	8r6cc0ieig09Xv+gHZFblNyEHq0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6798	0	09:52:49.105861	0	2.0	1.0	0
46196	2018-10-20 09:20:30.299999	0	8	2	B005-00001990	2018-10-20	9734		CONTADO	738.00	0.00	112.58	738.00	625.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	olmru92DsG/6Z3bbhZ2JJwQ8Dik=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	09:20:30.299999	0	2.0	1.0	0
46197	2018-10-20 09:25:51.680209	0	27	1	F001-00000701	2018-10-20	2299		CREDITO	2728.16	0.00	416.16	2728.16	2312.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qFB8e+820SMjCK4H+4Av48bSFE8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2728.16	6751	0	09:25:51.680209	0	2.0	1.0	0
46198	2018-10-20 09:30:16.447449	0	27	1	F001-00000702	2018-10-20	2299		CREDITO	1469.10	0.00	224.10	1469.10	1245.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yW6ivwicmTzh7zl5Bk8UCFOhvnE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1469.10	6751	0	09:30:16.447449	0	2.0	1.0	0
46204	2018-10-20 09:42:43.317102	0	10	2	B004-00000014	2018-10-20	12959		CONTADO	226.80	0.00	34.60	226.80	192.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rrsR7utXBOF0n/ehaVi5Z6JYNfc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6798	0	09:42:43.317102	0	2.0	1.0	0
46199	2018-10-20 09:32:06.053594	0	5	2	B013-00002741	2018-10-20	4228		CONTADO	411.50	0.00	0.00	411.50	0.00	411.50	18.00	NS	0.0000	0.00	1	t	t	+	sy3rNHi0UkX50D/A28ZSj/aiqh4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	09:32:06.053594	0	2.0	1.0	0
46200	2018-10-20 09:33:21.181015	0	27	1	F001-00000703	2018-10-20	2299		CREDITO	2728.16	0.00	416.16	2728.16	2312.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TQ8g5zdAfti7EYVlPTJVbgSW5jo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2728.16	6751	0	09:33:21.181015	0	2.0	1.0	0
46201	2018-10-20 09:33:52.487527	0	10	2	B005-00000845	2018-10-20	2220		CONTADO	4319.80	0.00	0.00	4319.80	0.00	4319.80	18.00	NS	0.0000	0.00	1	t	t	+	LGsZrsWaAuc+nR2lG0JVKW300Sg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6798	0	09:33:52.487527	0	2.0	1.0	0
46214	2018-10-20 10:08:13.130364	0	6	2	B014-00000542	2018-10-20	12962		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	oWIiQZEB4pmbfcH/hXI7RC29lcA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6803	0	10:08:13.130364	0	2.0	1.0	0
46205	2018-10-20 09:44:24.440456	0	5	2	B013-00002742	2018-10-20	12960		CONTADO	452.00	0.00	0.00	452.00	0.00	452.00	18.00	NS	0.0000	0.00	1	t	t	+	QOVXb2evPRdmWZ5sri+QHnJGm+I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	09:44:24.440456	0	2.0	1.0	0
46202	2018-10-20 09:36:36.008582	0	6	2	B014-00000541	2018-10-20	350		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	luK8TQZhFT8wpvdf1thX2w90JvY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6803	0	09:36:36.008582	0	2.0	1.0	0
46203	2018-10-20 09:41:51.924934	0	27	1	F001-00000704	2018-10-20	2299		CREDITO	3427.90	0.00	522.90	3427.90	2905.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5GcbLyX/TedcsvJXRa2Fu+XfCGs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3427.90	6751	0	09:41:51.924934	0	2.0	1.0	0
46206	2018-10-20 09:45:11.045565	0	27	1	F001-00000705	2018-10-20	2299		CREDITO	1617.69	0.00	246.77	1617.69	1370.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0NJBWEZbjVC/sfZomNsG9dq+7GU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1617.69	6751	0	09:45:11.045565	0	2.0	1.0	0
46210	2018-10-20 10:02:20.600991	0	27	1	F001-00000707	2018-10-20	2299		CREDITO	3629.21	0.00	553.61	3629.21	3075.60	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xjiitSjivaZ70O6JEE7Ln1cd6TQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3149.42	6751	0	10:02:20	0	2.0	1.0	0
46209	2018-10-20 09:55:06.848084	0	10	2	B005-00000847	2018-10-20	12961		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	zGlfuzHZMnraI4U2Rgag2wXPX94=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6798	0	09:55:06.848084	0	2.0	1.0	0
46211	2018-10-20 10:05:02.565564	0	13	2	B011-00000949	2018-10-20	11125		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	0	t	t	+	482hAzLzydAEuEsFZXfH3kKdes0=	0	0	0	0.00		11125	11125	EVY-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1480.00	6801	0	10:05:02.565564	0	2.0	1.0	0
46213	2018-10-20 10:07:01.827263	0	14	2	B010-00001399	2018-10-20	8		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	D8+HPfmsemzHmzRew0GvNCO1hDM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6800	0	10:07:01.827263	0	2.0	1.0	0
46212	2018-10-20 10:06:49.833394	0	27	1	F001-00000708	2018-10-20	2299		CREDITO	3154.14	0.00	481.14	3154.14	2673.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hXAkLWz0v0fcmvKPeOyUNB8EBU4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3154.14	6751	0	10:06:49.833394	0	2.0	1.0	0
46215	2018-10-20 10:14:25.497678	0	5	2	B013-00002743	2018-10-20	3518		CONTADO	308.50	0.00	0.00	308.50	0.00	308.50	18.00	NS	0.0000	0.00	1	t	t	+	IhvYjF05zFgNn+i21uRha/4V+bE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	10:14:25.497678	0	2.0	1.0	0
46217	2018-10-20 10:16:06.474922	0	27	1	F001-00000709	2018-10-20	2299		CREDITO	489.70	0.00	74.70	489.70	415.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uLeKQtZx6IzNWwaFcrmjnZ0MTB8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	10:16:06.474922	0	2.0	1.0	0
46218	2018-10-20 10:19:03.807618	0	5	2	B013-00002744	2018-10-20	8741		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	T+yCkirt2XgAQqPF82LC/sHES+s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	10:19:03.807618	0	2.0	1.0	0
46216	2018-10-20 10:15:54.72479	0	13	2	B011-00000950	2018-10-20	575		CONTADO	7387.00	0.00	0.00	7387.00	0.00	7387.00	18.00	NS	0.0000	0.00	1	t	t	+	sh2wo4GtjsdRccYkCfMUUJaID4w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6801	0	10:15:54.72479	0	2.0	1.0	0
46219	2018-10-20 10:20:31.260856	0	14	2	B010-00001400	2018-10-20	12963		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	t2EssDZKdui45vVMDfFVGzimafU=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6800	0	10:20:31.260856	0	2.0	1.0	0
46220	2018-10-20 10:23:19.211462	0	27	1	F001-00000710	2018-10-20	2299		CREDITO	489.70	0.00	74.70	489.70	415.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/pEcERkuF9NevpS4TcoCW28rkqc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	10:23:19.211462	0	2.0	1.0	0
46221	2018-10-20 10:25:47.273273	0	27	1	F001-00000711	2018-10-20	2299		CREDITO	1840.80	0.00	280.80	1840.80	1560.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zFUOWHSm1uBYjVIbyc5dzh6iMNk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1840.80	6751	0	10:25:47.273273	0	2.0	1.0	0
46188	2018-10-20 08:52:10.649935	0	27	1	F001-00000697	2018-10-20	2299		CREDITO	5962.54	0.00	909.54	5962.54	5053.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f/kt+xKf5vPYDPWY8mUSGie4Pdo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3234.38	6751	0	08:52:10	0	2.0	1.0	0
46222	2018-10-20 10:39:21.725524	0	5	2	B013-00002745	2018-10-20	10257		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	wGZgZpNxZe+oIHACLXxU+vKIw+Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	10:39:21.725524	0	2.0	1.0	0
46207	2018-10-20 09:48:09.809141	0	27	1	F001-00000706	2018-10-20	2299		CREDITO	2977.14	0.00	454.14	2977.14	2523.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5wVOr9j3F6DjdECOHTrBGzah85E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	09:48:09	0	2.0	1.0	0
46226	2018-10-20 10:52:34.243206	0	24	2	B008-00000426	2018-10-20	8794		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Mfz9vnHv4gBh3aVT0JSjcvsA9U=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6812	0	10:52:34.243206	0	2.0	1.0	0
46223	2018-10-20 10:40:20.525761	0	13	2	B011-00000951	2018-10-20	2593		CONTADO	341.00	0.00	0.00	341.00	0.00	341.00	18.00	NS	0.0000	0.00	1	t	t	+	HorGopNH2NmDo2Yv7XbEwyVq5uI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6801	0	10:40:20.525761	0	2.0	1.0	0
46231	2018-10-20 11:00:45.112799	0	24	2	B008-00000427	2018-10-20	8404		CONTADO	426.00	0.00	64.98	426.00	361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	87guIlRsomUt+XoAbmELRDvbGmc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6812	0	11:00:45.112799	0	2.0	1.0	0
46224	2018-10-20 10:43:50.396749	0	32	2	B008-00000717	2018-10-20	8	Lidia mesa	CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+FqJOOHUWXtiyUtNhHLM1WIrLTE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6807	0	10:43:50.396749	0	2.0	1.0	0
46227	2018-10-20 10:54:27.190182	0	6	2	B014-00000543	2018-10-20	9544		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	bMUAMGLYQDm1ry5MNqcn2Zgbkws=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6803	0	10:54:27.190182	0	2.0	1.0	0
46225	2018-10-20 10:47:18.153967	0	32	2	B008-00000718	2018-10-20	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2GqFIQPRDZgezkV7KVT20TGQAvY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6807	0	10:47:18.153967	0	2.0	1.0	0
46228	2018-10-20 10:55:25.867842	0	27	1	F001-00000712	2018-10-20	2299		CREDITO	1615.94	0.00	246.50	1615.94	1369.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E/iw/ndQ5eheKQkom3v2wx/e864=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1615.94	6751	0	10:55:25.867842	0	2.0	1.0	0
46229	2018-10-20 10:55:32.418633	0	32	2	B008-00000719	2018-10-20	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JMMuv9aT6tZBE9tZ9jb0x87jP84=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6807	0	10:55:32.418633	0	2.0	1.0	0
46230	2018-10-20 10:58:38.400991	0	27	1	F001-00000713	2018-10-20	2299		CREDITO	5916.52	0.00	902.52	5916.52	5014.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hMCTKm0Kqafi6aoW+yoj8QSHpOc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	5916.52	6751	0	10:58:38.400991	0	2.0	1.0	0
46232	2018-10-20 11:02:54.573648	0	27	1	F001-00000714	2018-10-20	2299		CREDITO	2597.04	0.00	396.16	2597.04	2200.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zQBCnLigJzKbKGMqtowk1QTUzjA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2597.04	6751	0	11:02:54.573648	0	2.0	1.0	0
46234	2018-10-20 11:11:28.725031	0	26	1	F003-00000153	2018-10-20	1987		CREDITO	606.85	0.00	92.57	606.85	514.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vPYlzZSbAtMqlng9To8nkTazVyw=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	606.85	6811	0	11:11:28.725031	0	2.0	1.0	0
46233	2018-10-20 11:09:38.607124	0	32	1	F008-00000131	2018-10-20	12287		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yznUuRb6QGmQpdIXN5i4/PXoaf0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6807	0	11:09:38.607124	0	2.0	1.0	0
46235	2018-10-20 11:20:36.303549	0	8	1	F005-00000247	2018-10-20	5493		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2Bsx3ikl2oqvXJEamLvV2VvNTZU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	11:20:36.303549	0	2.0	1.0	0
46237	2018-10-20 11:29:48.064919	0	5	2	B013-00002746	2018-10-20	12964		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	11PrQmwg+8M7Zk7/IzYxSRwdP3A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	11:29:48.064919	0	2.0	1.0	0
46236	2018-10-20 11:24:44.289386	0	8	2	B005-00001991	2018-10-20	11730		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OiFbmsye2F/Dkf1lLDgXsqEOsXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6805	0	11:24:44.289386	0	2.0	1.0	0
46239	2018-10-20 11:40:31.815851	0	6	2	B014-00000544	2018-10-20	12737		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	dTUmv1X/+bRoi+SLmIqfWVQ81LA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6803	0	11:40:31.815851	0	2.0	1.0	0
46240	2018-10-20 12:01:11.319738	0	24	1	F008-00000292	2018-10-20	6392		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xqJ/9idQFGsqGSM1PKzPVb+Z2Ug=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6812	0	12:01:11.319738	0	2.0	1.0	0
46094	2018-10-18 18:38:00.825631	0	23	1	F002-00000147	2018-10-18	5612		CREDITO	2330.00	0.00	355.42	2330.00	1974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	57ARL15bFB82z8SEQ5i0GfTw3oI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2330.00	6777	0	18:38:00	0	2.0	1.0	0
46242	2018-10-20 12:04:12.595674	0	32	2	B008-00000720	2018-10-20	12094		CONTADO	814.00	0.00	124.17	814.00	689.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XMXmc1sl3kTvf9qArZ36zAA08Qg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6807	0	12:04:12.595674	0	2.0	1.0	0
46254	2018-10-20 13:18:51.542892	0	5	2	B003-00001088	2018-10-20	4776		CONTADO	9520.00	0.00	1452.20	9520.00	8067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dbjmTdwwCQfGIrNJcTC6tu0Ravs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6806	0	13:18:51.542892	0	2.0	1.0	0
46249	2018-10-20 12:38:37.280123	0	13	2	B011-00000952	2018-10-20	118		CONTADO	2911.00	0.00	0.00	2911.00	0.00	2911.00	18.00	NS	0.0000	0.00	1	t	t	+	WmYJq9tEQVPKT7ZnNcj0ZMcNqs0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6801	0	12:38:37.280123	0	2.0	1.0	0
46243	2018-10-20 12:18:50.093803	0	5	2	B013-00002748	2018-10-20	12965		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	55nY1+kSEbGd7hHZnf5jMeSDc8M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	12:18:50.093803	0	2.0	1.0	0
46244	2018-10-20 12:23:52.680009	0	5	2	B013-00002749	2018-10-20	7736		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	U1hunBUshFgLjnU4Yxd++W/9YEo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6806	0	12:23:52.680009	0	2.0	1.0	0
46255	2018-10-20 13:29:33.127215	0	23	1	F002-00000150	2018-10-20	1987		CREDITO	8077.00	0.00	1232.08	8077.00	6844.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4hpKJr3zDH2GCqiys9p5aqLuCUQ=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8077.00	6813	0	13:29:33.127215	0	2.0	1.0	0
46245	2018-10-20 12:28:15.565777	0	33	2	B010-00000036	2018-10-20	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B4ya8jC5B/R6rCtIJyDP5KVpogo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6810	0	12:28:15.565777	0	2.0	1.0	0
46250	2018-10-20 12:50:19.875338	0	11	2	B012-00000346	2018-10-20	12966		CONTADO	705.60	0.00	0.00	705.60	0.00	705.60	18.00	NS	0.0000	0.00	1	t	t	+	ohX9boyuqsI/vBppbsRKjUV7B30=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6799	0	12:50:19.875338	0	2.0	1.0	0
46246	2018-10-20 12:28:34.349753	0	33	2	B010-00000037	2018-10-20	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+B0T9360CUU03fnAqrq7POnKHdo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6810	0	12:28:34.349753	0	2.0	1.0	0
46247	2018-10-20 12:32:04.357431	0	32	2	B008-00000721	2018-10-20	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SrpSVV0tX8JhR3FeP/JIPOVhxng=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6807	0	12:32:04.357431	0	2.0	1.0	0
46251	2018-10-20 12:55:36.046951	1	27	11	F001-00000055	2018-10-20	2299		CONTADO	978.57	0.00	149.27	978.57	829.30	0.00	18.00	NS	0.0000	0.00	0	t	t	-	VMXbSjzdcFvtmLYO7KGMmQdNLgc=	46084	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	12:55:36.046951	0	2.0	1.0	0
46252	2018-10-20 12:57:31.570961	0	27	1	F001-00000715	2018-10-20	2299		CREDITO	978.60	0.00	149.28	978.60	829.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YEYtRmwRwq7Xoqa8K9HqTKnGuaI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	978.60	6751	0	12:57:31.570961	0	2.0	1.0	0
46248	2018-10-20 12:32:45.131221	0	23	1	F002-00000149	2018-10-20	5612		CREDITO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ISkq+IxIPvcoj/oBWW8bFzRa6c=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2430.00	6813	0	12:32:45	0	2.0	1.0	0
46258	2018-10-22 06:40:21.201524	0	14	2	B010-00001401	2018-10-22	8612		CONTADO	4380.00	0.00	0.00	4380.00	0.00	4380.00	18.00	NS	0.0000	0.00	1	t	t	+	aj6vHahY1T9E1t+TFpB1EYfMk90=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	06:40:21.201524	0	2.0	1.0	0
46256	2018-10-20 13:53:29.933413	0	25	1	F009-00000023	2018-10-20	2714		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/tF8+SqmzIQVtMosj84teCTrTl4=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6815	0	13:53:29.933413	0	2.0	1.0	0
46253	2018-10-20 13:15:30.90351	0	5	2	B003-00001087	2018-10-20	4228		CONTADO	3082.50	0.00	470.21	3082.50	2612.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qEl6NAqb+YbKVksry/Ka6E6+QRU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6806	0	13:15:30.90351	0	2.0	1.0	0
46260	2018-10-22 07:09:41.422037	0	13	2	B011-00000953	2018-10-22	8955		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	6ovUcBAJB83ruiNTNpSzdqUyKag=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6818	0	07:09:41.422037	0	2.0	1.0	0
46257	2018-10-20 13:58:43.589822	2	24	11	F008-00000010	2018-10-20	6392		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	P5owgEynZm0DgrrAj/537JaSJOI=	46240	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6812	0	13:58:43.589822	0	2.0	1.0	0
46263	2018-10-22 07:50:36.177213	0	8	2	B005-00001993	2018-10-22	12968		CONTADO	748.40	0.00	114.16	748.40	634.24	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zk8LSMb9JvovCUKYwekAzHMkqkk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	07:50:36.177213	0	2.0	1.0	0
46259	2018-10-22 06:42:12.431057	0	14	2	B010-00001402	2018-10-22	12568		CONTADO	3270.00	0.00	0.00	3270.00	0.00	3270.00	18.00	NS	0.0000	0.00	1	t	t	+	XV5nDLQfZ0dIdN0iYVweB6pWgAY=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	06:42:12.431057	0	2.0	1.0	0
46262	2018-10-22 07:35:56.410932	0	8	2	B005-00001992	2018-10-22	9974		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gafMkU6GJSGcED2vE9eVm6eyw28=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	07:35:56.410932	0	2.0	1.0	0
46261	2018-10-22 07:14:49.315688	0	11	1	F012-00000297	2018-10-22	85		CONTADO	2215.90	0.00	0.00	2215.90	0.00	2215.90	18.00	NS	0.0000	0.00	1	t	t	+	DiUurd0YeRJNFqkBXJQzkUFZQCQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6816	0	07:14:49.315688	0	2.0	1.0	0
46265	2018-10-22 08:07:19.321357	0	14	2	B010-00001404	2018-10-22	12781		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	T3HFZzHvC9mEhYf0/jqwV/GlkT4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	08:07:19.321357	0	2.0	1.0	0
46264	2018-10-22 07:54:53.193004	0	14	2	B010-00001403	2018-10-22	3911		CONTADO	98.50	0.00	0.00	98.50	0.00	98.50	18.00	NS	0.0000	0.00	1	t	t	+	uHX02X/YzCZIGAXg9/eBpcfRn6I=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	07:54:53.193004	0	2.0	1.0	0
46266	2018-10-22 08:11:35.344675	0	32	2	B008-00000722	2018-10-22	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c9aZuknDkqFIIvzlWNqptzyaIzM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	08:11:35.344675	0	2.0	1.0	0
46267	2018-10-22 08:14:15.200099	0	14	2	B010-00001405	2018-10-22	1406		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	GSRvmv9RGHpVYDp8jST6BCULa2s=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	08:14:15.200099	0	2.0	1.0	0
46268	2018-10-22 08:25:12.367169	0	27	1	F001-00000716	2018-10-22	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	46sl5/i4I8w2gKYyCj2he4i9ZyM=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	6751	0	08:25:12.367169	0	2.0	1.0	0
46269	2018-10-22 08:26:50.334484	0	27	1	F001-00000717	2018-10-22	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	484A0MfnnMRL21SnDx8IBhnc6mw=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	6751	0	08:26:50.334484	0	2.0	1.0	0
46270	2018-10-22 08:33:32.347492	0	8	2	B005-00001994	2018-10-22	12949		CONTADO	399.00	0.00	60.86	399.00	338.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KyENNYTgWp9MRHCYcN7ZCiVNE38=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	08:33:32.347492	0	2.0	1.0	0
46276	2018-10-22 09:38:42.173281	0	5	2	B013-00002750	2018-10-22	8		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	dZf6A/MZNuRdvWh4i8vZj4/63d8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	09:38:42.173281	0	2.0	1.0	0
46271	2018-10-22 08:38:20.804938	0	32	2	B008-00000723	2018-10-22	8		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7+LNEo6TlF6J7C2ByX7iZ1WU3tA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	08:38:20.804938	0	2.0	1.0	0
46272	2018-10-22 08:40:14.271591	0	33	2	B010-00000038	2018-10-22	12969		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3C5PDaNSbr7a0AnIPZ9GTZee9mM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6825	0	08:40:14.271591	0	2.0	1.0	0
46281	2018-10-22 10:17:33.241741	0	32	1	F008-00000132	2018-10-22	11797		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KFO8Je91e34ShewVP81E3j3lAMk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	10:17:33.241741	0	2.0	1.0	0
46277	2018-10-22 10:00:31.781026	0	8	2	B005-00001995	2018-10-22	5436		CONTADO	912.00	0.00	139.12	912.00	772.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WxAMxy3OV9r3c9w2bLlW6cJYE3M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	10:00:31.781026	0	2.0	1.0	0
46273	2018-10-22 08:53:08.183255	0	5	2	B007-00000175	2018-10-22	4228		CONTADO	1919.60	0.00	292.82	1919.60	1626.78	0.00	18.00	NS	0.0000	0.00	2	t	t	+	IQ+UL3yX9v49CJhtQxyeVcISroY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6822	0	08:53:08.183255	0	2.0	1.0	0
46274	2018-10-22 09:13:58.326375	0	5	1	F013-00000223	2018-10-22	12908		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	Mw0Qf2nKYoQ6qtU+8u5amtipK3A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	09:13:58.326375	0	2.0	1.0	0
46284	2018-10-22 10:32:00.189511	0	32	1	F008-00000133	2018-10-22	12085		CONTADO	222.00	0.00	33.86	222.00	188.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JfFhEn85ma8ZUHYD69Czit1H2f8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	10:32:00.189511	0	2.0	1.0	0
46278	2018-10-22 10:05:25.095513	0	5	2	B003-00001089	2018-10-22	3779		CONTADO	71.00	0.00	10.83	71.00	60.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+NOo6wSqp3JgOdshUI8vRP5DRrA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6822	0	10:05:25.095513	0	2.0	1.0	0
46275	2018-10-22 09:19:57.683782	0	8	1	F005-00000248	2018-10-22	12042		CONTADO	792.50	0.00	120.89	792.50	671.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/C9i21izWn6tl/GA8KGOWbeNU2w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	09:19:57.683782	0	2.0	1.0	0
46279	2018-10-22 10:08:12.33464	0	5	2	B013-00002751	2018-10-22	9121		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	6HRY0ohW3wE4hdqY/RkVqMFRjHk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	10:08:12.33464	0	2.0	1.0	0
46280	2018-10-22 10:13:09.633117	0	10	2	B005-00000848	2018-10-22	781		CONTADO	216.50	0.00	0.00	216.50	0.00	216.50	18.00	NS	0.0000	0.00	0	t	t	+	iZ5E4jMkGmEVDatlLVTJ1DtgI+w=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6826	0	10:13:09.633117	0	2.0	1.0	0
46288	2018-10-22 10:43:10.243048	0	10	2	B005-00000849	2018-10-22	12971		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	jcT/IOCL5mepIiqBFrew9SGlUqM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6826	0	10:43:10.243048	0	2.0	1.0	0
46285	2018-10-22 10:36:48.778267	1	27	11	F001-00000056	2018-10-22	1987		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	DO	3.3380	0.00	0	t	t	-	dHWDqTeIsEwod9dpCBg1tB3H1hk=	45713	1	0	0.00	TIPO DE CAMBIO	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	10:36:48.778267	0	2.0	1.0	0
46283	2018-10-22 10:25:00.425135	0	32	2	B008-00000724	2018-10-22	12970		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PwE3pwigQhaipx9AIoY4Pgh9W+E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	10:25:00.425135	0	2.0	1.0	0
46286	2018-10-22 10:41:58.716444	0	27	1	F001-00000718	2018-10-22	1987		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mGkTpjt/94OfNxhHUQ79ZbwDZXI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	150.00	6751	0	10:41:58.716444	0	2.0	1.0	0
46287	2018-10-22 10:42:41.192841	0	32	1	F008-00000134	2018-10-22	12229		CONTADO	1480.00	0.00	225.76	1480.00	1254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9zy9VQC7skfFXYrUhHoil9pwFvk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	10:42:41.192841	0	2.0	1.0	0
46289	2018-10-22 10:56:12.774972	0	14	1	F010-00000150	2018-10-22	11170		CONTADO	1136.00	0.00	0.00	1136.00	0.00	1136.00	18.00	NS	0.0000	0.00	1	t	t	+	s68VXbXDTfqumyGh29Pm169f6IE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	10:56:12.774972	0	2.0	1.0	0
46282	2018-10-22 10:19:14.172782	0	8	1	F005-00000249	2018-10-22	5410		CONTADO	7995.00	0.00	1219.58	7995.00	6775.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	g+kSd/cC/eX5MOE42qKQguvw18A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	10:19:14	0	2.0	1.0	0
46291	2018-10-22 11:13:23.609814	0	8	2	B008-00000841	2018-10-22	2722		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	0Wx105gi18lmOUVnYEc2NbmEzPI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6821	0	11:13:23.609814	0	2.0	1.0	0
46292	2018-10-22 11:14:24.972387	0	5	2	B013-00002752	2018-10-22	1245		CONTADO	755.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	1	t	t	+	SKCCn19khpH7/8mxHGK/HyKfGn0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	11:14:24.972387	0	2.0	1.0	0
46293	2018-10-22 11:16:48.34767	0	5	2	B013-00002753	2018-10-22	4228		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	MyTTdcqmcwpwnyrttfCOe4C8zYk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	11:16:48.34767	0	2.0	1.0	0
46301	2018-10-22 11:58:49.14373	0	10	2	B005-00000851	2018-10-22	2827		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	bg+4pEO/nWnR+YxefX1Rdcsf4kU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6826	0	11:58:49.14373	0	2.0	1.0	0
46294	2018-10-22 11:19:16.172831	0	32	2	B008-00000725	2018-10-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uMP7iNapxj9ZMvO1stkmSjK5OQ0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	11:19:16.172831	0	2.0	1.0	0
46295	2018-10-22 11:19:40.848515	0	8	2	B005-00001996	2018-10-22	3508		CONTADO	181.10	0.00	27.63	181.10	153.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XgWvg3C1lbVzpf6mPft1QJdkGBs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	11:19:40.848515	0	2.0	1.0	0
46310	2018-10-22 12:37:10.738605	0	10	2	B005-00000852	2018-10-22	2352		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	fo+PJg2e5K+rkd2AwLuaZDM741E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6826	0	12:37:10.738605	0	2.0	1.0	0
46296	2018-10-22 11:24:31.088169	0	27	1	F001-00000720	2018-10-22	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.3380	0.00	1	t	t	+	o9fK1Kcf3Etk6gLrgRr5ggdBMdg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	700.56	6751	0	11:24:31.088169	0	2.0	1.0	0
46302	2018-10-22 12:05:38.903098	0	5	2	B013-00002754	2018-10-22	8		CONTADO	161.50	0.00	0.00	161.50	0.00	161.50	18.00	NS	0.0000	0.00	1	t	t	+	X83if2l5J9d5Xbv9fif5BRGBtWI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	12:05:38.903098	0	2.0	1.0	0
46297	2018-10-22 11:37:45.146181	0	10	2	B005-00000850	2018-10-22	2208		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	tsInGaUhAm9myJugpgdvep4WBz0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6826	0	11:37:45.146181	0	2.0	1.0	0
46305	2018-10-22 12:19:49.453586	0	5	2	B013-00002755	2018-10-22	12972		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	4CRjOiR2LSu6w1scs94q4DHI3+A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	12:19:49.453586	0	2.0	1.0	0
46298	2018-10-22 11:40:42.540621	0	8	2	B005-00001997	2018-10-22	3013		CONTADO	1052.80	0.00	160.60	1052.80	892.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qIFrdxoZueIxqRxREDFkq6lHj4I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	11:40:42.540621	0	2.0	1.0	0
46299	2018-10-22 11:48:57.448048	0	27	1	F001-00000721	2018-10-22	1987		CREDITO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	DO	3.3380	0.00	0	t	t	+	HqDEAvAp+/Gy1U7fuAYNov8IK04=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	220.00	6751	0	11:48:57.448048	0	2.0	1.0	0
46308	2018-10-22 12:32:19.198358	0	8	1	F005-00000251	2018-10-22	5493		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HwmAPV3DgFic1fYKd7Lmdgflslk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	12:32:19.198358	0	2.0	1.0	0
46303	2018-10-22 12:10:35.321796	0	14	2	B010-00001406	2018-10-22	221		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	QaivLo7AIo3gAr1o61F9BeelLF4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	12:10:35.321796	0	2.0	1.0	0
46304	2018-10-22 12:13:25.460302	0	27	1	F001-00000723	2018-10-22	1987		CREDITO	224.00	0.00	34.17	224.00	189.83	0.00	18.00	DO	3.3380	0.00	0	t	t	+	zoyhRD4+QaAfD+CSsN7WA/GkxcA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	224.00	6751	0	12:13:25.460302	0	2.0	1.0	0
46306	2018-10-22 12:29:02.060131	0	8	1	F005-00000250	2018-10-22	5493		CONTADO	1710.00	0.00	260.85	1710.00	1449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GQFp5m958nuOchX0IbKgM2uP/m8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	12:29:02.060131	0	2.0	1.0	0
46290	2018-10-22 11:09:55.058602	0	27	1	F001-00000719	2018-10-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3320	0.00	1	t	t	+	MJ4mTGqhIgkw+vXVs5PErB/ee2M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	6751	0	11:09:55	0	2.0	1.0	0
46300	2018-10-22 11:58:25.24569	0	27	1	F001-00000722	2018-10-22	1987		CREDITO	730.80	0.00	111.48	730.80	619.32	0.00	18.00	DO	3.3380	0.00	1	t	t	+	UgdYMjj5F/0xHikRiBI1gYeZ2mc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	730.80	6751	0	11:58:25.24569	0	2.0	1.0	0
46311	2018-10-22 12:44:04.437381	0	5	2	B013-00002758	2018-10-22	4430		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	MwzqSx8YWewnLzOWcjjIjGgIgnU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	12:44:04.437381	0	2.0	1.0	0
46307	2018-10-22 12:29:23.618073	0	5	2	B013-00002756	2018-10-22	12973		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	bAkY1GuwwN4PgUP8dAaWtudBauU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	12:29:23.618073	0	2.0	1.0	0
46309	2018-10-22 12:33:07.203282	0	5	2	B013-00002757	2018-10-22	8966		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	7mtUuK4kO0EgaUQqmr6TTcjWHNk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	12:33:07.203282	0	2.0	1.0	0
46315	2018-10-22 13:01:34.564848	0	23	1	F002-00000151	2018-10-22	2298		CREDITO	17773.50	0.00	2711.21	17773.50	15062.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w5t9ViuRu3YZGaAmRXb5E6ztQy4=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	17773.50	6823	0	13:01:34.564848	0	2.0	1.0	0
46313	2018-10-22 12:51:37.067521	0	14	2	B010-00001407	2018-10-22	131		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	54mcmo29ILjWenNPEbyrQo3w8F4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	12:51:37.067521	0	2.0	1.0	0
46312	2018-10-22 12:44:09.362426	0	10	2	B005-00000853	2018-10-22	778		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	tWUtPfCaZ5tEXXNIdFjXoCd9UmU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6826	0	12:44:09.362426	0	2.0	1.0	0
46314	2018-10-22 12:55:19.418662	0	14	2	B010-00001408	2018-10-22	12974		CONTADO	212.50	0.00	0.00	212.50	0.00	212.50	18.00	NS	0.0000	0.00	1	t	t	+	ijTQFJoAWnKIIed2tmjLdLkulJM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6817	0	12:55:19.418662	0	2.0	1.0	0
46316	2018-10-22 13:08:51.952289	0	32	2	B008-00000726	2018-10-22	12111		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/lfG0BDCK2GMsqtOxVcf8Ucxhrg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	13:08:51.952289	0	2.0	1.0	0
46317	2018-10-22 13:21:47.608178	0	32	2	B008-00000727	2018-10-22	12975		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ip2GtzvN6H8UudVJILMbg8pwqno=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	13:21:47.608178	0	2.0	1.0	0
46318	2018-10-22 13:53:02.312225	0	32	2	B008-00000728	2018-10-22	12096		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k6PHPmp+WXHXq4mnQtAYphJGbNs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	13:53:02.312225	0	2.0	1.0	0
46329	2018-10-22 15:37:14.30072	0	32	2	B008-00000732	2018-10-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BqcHcljaCRtHQ4MVrTBo/kZiF/M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	15:37:14.30072	0	2.0	1.0	0
46319	2018-10-22 14:10:50.259591	0	32	2	B008-00000729	2018-10-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	irFkzkWqtjKZ8sUgAUWeHB6sBbA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	14:10:50.259591	0	2.0	1.0	0
46325	2018-10-22 15:27:30.477969	0	11	1	F012-00000298	2018-10-22	129		CONTADO	983.90	0.00	0.00	983.90	0.00	983.90	18.00	NS	0.0000	0.00	1	t	t	+	GJbFCTZLOeTCl9ipc2Hn5JH5Mqg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6816	0	15:27:30.477969	0	2.0	1.0	0
46320	2018-10-22 14:31:37.422518	0	8	2	B005-00001998	2018-10-22	12976		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	23GDmBNPLDtU5+oFhWGUwCJg4jU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	14:31:37.422518	0	2.0	1.0	0
46333	2018-10-22 15:55:00.019358	0	8	2	B008-00000842	2018-10-22	10664		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	4JwFz2wUTTdGD0o90ajGsWlZzHA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6821	0	15:55:00.019358	0	2.0	1.0	0
46321	2018-10-22 14:38:52.82772	0	32	2	B008-00000730	2018-10-22	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zh4axVDxzLp6DPSxkKv6JjYYdU8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	14:38:52.82772	0	2.0	1.0	0
46326	2018-10-22 15:29:08.217709	0	6	2	B004-00000176	2018-10-22	2055		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kFGPnnwJnMesu1+OJBjNMFLMIYA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6820	0	15:29:08.217709	0	2.0	1.0	0
46322	2018-10-22 14:59:29.277369	0	5	2	B013-00002759	2018-10-22	8		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	JudvrssuDOPAZ97nSpmIQb+E+ck=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	14:59:29.277369	0	2.0	1.0	0
46330	2018-10-22 15:39:56.488421	0	5	2	B013-00002761	2018-10-22	12978		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	sDAD6ettT8/EEV6XBc7V/P6zLjw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	15:39:56.488421	0	2.0	1.0	0
46323	2018-10-22 15:03:46.149472	0	5	2	B013-00002760	2018-10-22	11570		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	j5T/s3qzHnu7fQrRej+NZ/HwD5Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	15:03:46.149472	0	2.0	1.0	0
46327	2018-10-22 15:31:10.10566	0	8	2	B005-00001999	2018-10-22	12958		CONTADO	1226.80	0.00	187.14	1226.80	1039.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	es+1X/vDgOHh4f89ExVBP81yhW0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	15:31:10.10566	0	2.0	1.0	0
46324	2018-10-22 15:05:45.443733	0	32	2	B008-00000731	2018-10-22	12977		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D7m6QbRl8J82wvTQAT6cYiqAfd0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6824	0	15:05:45.443733	0	2.0	1.0	0
46331	2018-10-22 15:40:46.678992	0	27	1	F001-00000724	2018-10-22	6422		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LCsmlEqk5IjVwo9ueop2mykgWjU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	6751	0	15:40:46.678992	0	2.0	1.0	0
46328	2018-10-22 15:34:48.079915	0	8	2	B005-00002000	2018-10-22	12958		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k7PZgq9x8LtiBVj4UjaIX/qEL7E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	15:34:48.079915	0	2.0	1.0	0
46334	2018-10-22 15:59:20.461213	0	5	2	B013-00002763	2018-10-22	11162		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	OhNWD5Q0MAIYoQZVpRCnfUNCh3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	15:59:20.461213	0	2.0	1.0	0
46332	2018-10-22 15:44:49.611417	0	5	2	B013-00002762	2018-10-22	8		CONTADO	487.50	0.00	0.00	487.50	0.00	487.50	18.00	NS	0.0000	0.00	1	t	t	+	kJfhCfFjkDZu9CZm+fRlDIfKOp4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	15:44:49.611417	0	2.0	1.0	0
46340	2018-10-22 16:20:03.860976	0	24	2	B008-00000428	2018-10-22	6331		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dt8ynRWCdAEgGwVHzhStX81dzg8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	16:20:03.860976	0	2.0	1.0	0
46335	2018-10-22 16:00:29.621177	0	5	2	B013-00002764	2018-10-22	1228		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	9XWemaynuVF4qRCPKFciEZnoo44=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	16:00:29.621177	0	2.0	1.0	0
46337	2018-10-22 16:02:46.480228	0	24	1	F008-00000293	2018-10-22	6862		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H5hVAFFfrLZX97kzqlQdu7DkjIs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	16:02:46.480228	0	2.0	1.0	0
46339	2018-10-22 16:19:52.955597	0	33	2	B010-00000039	2018-10-22	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v6a+SO2IVrjAAqhjUhBv1WF1OFo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6825	0	16:19:52.955597	0	2.0	1.0	0
46338	2018-10-22 16:15:46.238665	0	24	1	F008-00000294	2018-10-22	6862		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RJe0jfx7BD3dTAOR//NEqlvyIj8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	16:15:46.238665	0	2.0	1.0	0
46341	2018-10-22 16:22:33.462712	0	24	2	B008-00000429	2018-10-22	5875		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MLnn+aPppPXiVEU3eFtGy6/SLX8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	16:22:33.462712	0	2.0	1.0	0
46342	2018-10-22 16:24:15.638008	0	24	2	B008-00000430	2018-10-22	6485		CONTADO	327.00	0.00	49.88	327.00	277.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fBAfcw8VcJZrXqN9FXiowMCZl4s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	16:24:15.638008	0	2.0	1.0	0
46343	2018-10-22 16:36:34.737667	0	13	2	B011-00000954	2018-10-22	12979		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	irWEzeYuGe9D3OCK0f6EGhcGDCA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6818	0	16:36:34.737667	0	2.0	1.0	0
46336	2018-10-22 16:00:55.957452	0	23	1	F002-00000152	2018-10-22	5612		CREDITO	2830.00	0.00	431.69	2830.00	2398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/FCJfaHJw5wAjXrjNUwCqzqY6uY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2830.00	6823	0	16:00:55	0	2.0	1.0	0
46344	2018-10-22 16:37:44.565488	0	5	2	B013-00002765	2018-10-22	2399		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	Cy+5MUEPcCg+C5TwpSZ7r9ehPJU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	16:37:44.565488	0	2.0	1.0	0
46345	2018-10-22 16:38:26.711538	0	27	1	F001-00000725	2018-10-22	2297		CREDITO	1552.71	0.00	236.85	1552.70	1315.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D2enRrCnhaKcuR2TcuaYFjfmDVo=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1552.70	6751	0	16:38:26.711538	0	2.0	1.0	0
46354	2018-10-22 17:06:08.373091	0	5	1	F013-00000224	2018-10-22	12981		CONTADO	3665.00	0.00	49.58	3665.00	275.42	3340.00	18.00	NS	0.0000	0.00	1	t	t	+	7CNzL+/ANb9khda2W7oxw4MyEd4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	17:06:08.373091	0	2.0	1.0	0
46346	2018-10-22 16:42:19.313547	0	8	2	B005-00002001	2018-10-22	12958		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xXwdN6tyXSw5tP5cQjYyasbWkN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	16:42:19.313547	0	2.0	1.0	0
46347	2018-10-22 16:42:35.996576	0	27	1	F001-00000726	2018-10-22	2297		CREDITO	603.59	0.00	92.07	603.59	511.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1cNRn/zC4mJFOvYbvMdkrySsByg=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	603.59	6751	0	16:42:35.996576	0	2.0	1.0	0
46348	2018-10-22 16:46:39.017387	0	27	1	F001-00000727	2018-10-22	2297		CREDITO	854.47	0.00	130.34	854.47	724.13	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5oiOXoihv8Pw4PKvQtjo8wFyNAE=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	854.47	6751	0	16:46:39.017387	0	2.0	1.0	0
46349	2018-10-22 16:51:36.222073	0	27	1	F001-00000728	2018-10-22	2297		CREDITO	502.96	0.00	76.72	502.96	426.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6ATwKwZVy07FQSOu8axnoILskGU=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	502.96	6751	0	16:51:36.222073	0	2.0	1.0	0
46355	2018-10-22 17:06:18.154997	2	24	11	F008-00000012	2018-10-22	6862		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	KFE9RTO53mo2YyYS6RavlH5QykA=	46338	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	17:06:18.154997	0	2.0	1.0	0
46350	2018-10-22 16:59:31.399745	0	5	2	B013-00002766	2018-10-22	12980		CONTADO	3331.00	0.00	0.00	3331.00	0.00	3331.00	18.00	NS	0.0000	0.00	1	t	t	+	ESQDrRB6mytdRH8Omc8I0uKnP/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	16:59:31.399745	0	2.0	1.0	0
46351	2018-10-22 17:01:10.349729	0	27	1	F001-00000729	2018-10-22	2297		CREDITO	898.50	0.00	137.06	898.50	761.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0r9bhRQ5zbs72H4nDu2yb0mnN1Q=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	898.50	6751	0	17:01:10.349729	0	2.0	1.0	0
46352	2018-10-22 17:04:20.924	0	27	1	F001-00000730	2018-10-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n7IO9MXMBYc3NDDxHnAlxIOBgLE=	0	0	0	0.00		11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	17:04:20.924	0	2.0	1.0	0
46353	2018-10-22 17:05:49.63549	2	24	11	F008-00000011	2018-10-22	6862		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	oeO+WZV3PnYQGrfeTNLZgEJI5Oo=	46337	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	17:05:49.63549	0	2.0	1.0	0
46361	2018-10-22 18:05:49.846634	0	24	1	F008-00000295	2018-10-22	7161		CONTADO	17280.00	0.00	2635.93	17280.00	14644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UaJ+8XHrkvc6efCAT5W+UAI9pZo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	18:05:49.846634	0	2.0	1.0	0
46359	2018-10-22 17:48:34.354469	0	11	1	F012-00000299	2018-10-22	85		CONTADO	1633.20	0.00	0.00	1633.20	0.00	1633.20	18.00	NS	0.0000	0.00	1	t	t	+	/a/Yr+3/rp8v4VYkXTzIRCSWL1Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6816	0	17:48:34.354469	0	2.0	1.0	0
46356	2018-10-22 17:16:40.90222	0	15	2	B009-00000360	2018-10-22	12982		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	A2ybJHuoEqgQNUmhErf0bdOkPhY=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6819	0	17:16:40.90222	0	2.0	1.0	0
46357	2018-10-22 17:19:59.562196	0	5	2	B013-00002767	2018-10-22	1228		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	B8T+vfxqHrt4mt7noemlq9WexNY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	17:19:59.562196	0	2.0	1.0	0
46360	2018-10-22 17:52:14.885237	0	5	2	B013-00002769	2018-10-22	12983		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	6aK9Y80mbB53GiDyqOsEBga/qXg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	17:52:14.885237	0	2.0	1.0	0
46358	2018-10-22 17:48:08.918826	0	5	2	B013-00002768	2018-10-22	2211		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	p+h5TciRRtlaz3Wd7LBkRK7ge6g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6822	0	17:48:08.918826	0	2.0	1.0	0
46362	2018-10-22 18:09:07.120183	0	5	2	B003-00001090	2018-10-22	4776		CONTADO	11492.00	0.00	1753.02	11492.00	9738.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IG+j9WlMUbwGGbsTM+eBl2tpI4s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6822	0	18:09:07.120183	0	2.0	1.0	0
46365	2018-10-23 06:52:11.993516	0	14	2	B010-00001409	2018-10-23	5496		CONTADO	855.50	0.00	0.00	855.50	0.00	855.50	18.00	NS	0.0000	0.00	1	t	t	+	koTk6wA40HiMs2hVD8v21KYXaD4=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6830	0	06:52:11.993516	0	2.0	1.0	0
46364	2018-10-22 18:48:52.16446	0	5	2	B003-00001091	2018-10-22	4228		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vVRZRsBS5Zu/h6lzOd390y5W8bs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6822	0	18:48:52.16446	0	2.0	1.0	0
46367	2018-10-23 07:16:46.765249	0	8	2	B008-00000843	2018-10-23	9726		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	5TiJj220GWolXFdsmWpA4xIcsyo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6833	0	07:16:46.765249	0	2.0	1.0	0
46366	2018-10-23 07:00:40.56095	0	15	1	F009-00000035	2018-10-23	12984		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	MyELrc75tiFDOX5G7TmvvM9gPEY=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6831	0	07:00:40.56095	0	2.0	1.0	0
46368	2018-10-23 07:17:50.873933	0	10	2	B005-00000854	2018-10-23	8		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	sLDgxe/DonKHlo4/bvWp/75w2yc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	07:17:50.873933	0	2.0	1.0	0
46369	2018-10-23 07:25:12.530666	0	8	2	B005-00002002	2018-10-23	9675		CONTADO	1154.70	0.00	176.14	1154.70	978.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	80osHEuFisPUpCiKc98O/LzNj28=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	07:25:12.530666	0	2.0	1.0	0
46363	2018-10-22 18:12:55.191698	2	24	11	F008-00000013	2018-10-22	7161		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	-	NCuKoBrAiRRImIcp73e7sj+Ny7Q=	46361	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6827	0	18:12:55.191698	0	2.0	1.0	0
46370	2018-10-23 07:30:57.764807	0	8	2	B005-00002003	2018-10-23	12905		CONTADO	313.70	0.00	47.85	313.70	265.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ThmO3q6h79mxdznYC6UCF6zrOZ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	07:30:57.764807	0	2.0	1.0	0
46384	2018-10-23 09:11:33.429875	0	32	2	B008-00000734	2018-10-23	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uw+ckvfzwEYA1ookpvM59jSZXiM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	09:11:33.429875	0	2.0	1.0	0
46371	2018-10-23 07:43:26.232092	0	10	2	B005-00000855	2018-10-23	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	HCQ5xcQfc6A/o/PPbxSMRIf6mYE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	07:43:26.232092	0	2.0	1.0	0
46381	2018-10-23 09:05:06.25948	0	5	2	B013-00002773	2018-10-23	1205		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	aqRRqzTlvVK/DIJAt53ewn8SNQY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	09:05:06.25948	0	2.0	1.0	0
46377	2018-10-23 08:47:44.351423	0	10	2	B005-00000857	2018-10-23	2413		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	tfw1pDnKJzwL5twhGt7sd5n2zBs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	08:47:44.351423	0	2.0	1.0	0
46372	2018-10-23 07:58:52.232094	0	13	2	B011-00000955	2018-10-23	5295		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	mmJlVP3W+7u7IrdsRu8U/BNwOE0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6829	0	07:58:52.232094	0	2.0	1.0	0
46373	2018-10-23 08:05:04.910506	0	5	2	B013-00002770	2018-10-23	37		CONTADO	474.50	0.00	0.00	474.50	0.00	474.50	18.00	NS	0.0000	0.00	1	t	t	+	v/zFE5JPl4Y2mYFqF0s09zP0Zhg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	08:05:04.910506	0	2.0	1.0	0
46382	2018-10-23 09:05:12.234151	0	14	2	B010-00001410	2018-10-23	8		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	Vz9nxXzYzenUX1xizjmhqSaPYXo=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6830	0	09:05:12.234151	0	2.0	1.0	0
46378	2018-10-23 08:59:46.629847	0	5	2	B013-00002772	2018-10-23	2264		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	1	t	t	+	WFwdB2Ne3U2Q6H1GlIY3JYhFAR0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	08:59:46.629847	0	2.0	1.0	0
46374	2018-10-23 08:14:13.255535	0	5	2	B013-00002771	2018-10-23	11258		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	DA3uLR2qNTlMkN+o99PYZBbhGT0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	08:14:13.255535	0	2.0	1.0	0
46385	2018-10-23 09:37:40.46213	0	27	1	F001-00000731	2018-10-23	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3320	0.00	0	t	t	+	xULjhyhIEglRcSAI7TYJACiL7XA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	508.32	6751	0	09:37:40.46213	0	2.0	1.0	0
46375	2018-10-23 08:29:30.487297	0	8	1	F005-00000252	2018-10-23	5493		CONTADO	979.50	0.00	149.42	979.50	830.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rPmHdhMTb8IUWlzeuNkEQCdVg0o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	08:29:30.487297	0	2.0	1.0	0
46380	2018-10-23 09:05:02.431764	0	32	2	B008-00000733	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4TiXX2e5mNFFikrVCuol2XJ9W6Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	75.00	6837	0	09:05:02.431764	0	2.0	1.0	0
46379	2018-10-23 09:00:59.485894	0	15	2	B009-00000361	2018-10-23	12986		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	x3fSoo9Kai2j4m+Jj6gGjnfPuc0=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6831	0	09:00:59.485894	0	2.0	1.0	0
46376	2018-10-23 08:30:13.346589	0	10	2	B005-00000856	2018-10-23	12985		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	2	t	t	+	lPVt/wt73b+gs3smiabfNCN1xGs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	08:30:13.346589	0	2.0	1.0	0
46387	2018-10-23 09:41:52.125653	0	10	2	B004-00000015	2018-10-23	1117		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e9tkKRA1Vf+MJnNLxeANowJ3ckQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6835	0	09:41:52.125653	0	2.0	1.0	0
46386	2018-10-23 09:39:42.388122	0	8	2	B005-00002004	2018-10-23	12987		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v3xMYRgG74wXLOVmOnjTVajkO5Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	09:39:42.388122	0	2.0	1.0	0
46383	2018-10-23 09:08:06.399189	0	32	1	F008-00000135	2018-10-23	12264		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HVyxX0d49E1Idx35690VPah0/2E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	09:08:06.399189	0	2.0	1.0	0
46389	2018-10-23 09:56:36.232355	0	8	2	B008-00000845	2018-10-23	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	RdbGRRteTpORAw9a02qDpNnqKew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6833	0	09:56:36.232355	0	2.0	1.0	0
46388	2018-10-23 09:53:11.134736	0	8	2	B008-00000844	2018-10-23	12988		CONTADO	459.00	0.00	0.00	459.00	0.00	459.00	18.00	NS	0.0000	0.00	1	t	t	+	cKooyt0WRhbS1neW0bdSxHeOMkc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6833	0	09:53:11.134736	0	2.0	1.0	0
46393	2018-10-23 10:03:38.159554	0	8	2	B005-00002006	2018-10-23	12991		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tDOekqPa0q+GFF/H/hPkZ8uYzGA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	10:03:38.159554	0	2.0	1.0	0
46391	2018-10-23 09:58:17.432816	0	8	2	B005-00002005	2018-10-23	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ThMJhdg1TAl0+fVqtwJBIJT4thk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	09:58:17.432816	0	2.0	1.0	0
46390	2018-10-23 09:57:32.201891	0	10	2	B005-00000858	2018-10-23	12989		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	gq5oF/hh4ZZ6SHRRKhbrxHay4i8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	09:57:32.201891	0	2.0	1.0	0
46392	2018-10-23 10:00:28.361254	0	5	2	B013-00002774	2018-10-23	12990		CONTADO	595.50	0.00	0.00	595.50	0.00	595.50	18.00	NS	0.0000	0.00	1	t	t	+	HthGr/mDafh2XDqrI1WAdm+vPhk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	10:00:28.361254	0	2.0	1.0	0
46394	2018-10-23 10:20:10.688789	0	8	2	B005-00002007	2018-10-23	12949		CONTADO	584.80	0.00	89.21	584.80	495.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CruSZAnJj3sXl6uy3UC+mV0hopc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	10:20:10.688789	0	2.0	1.0	0
46395	2018-10-23 10:26:56.982002	0	8	2	B005-00002008	2018-10-23	5436		CONTADO	912.00	0.00	139.12	912.00	772.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5yL2LGQbkT+fUDtiwPBVwiSFRIc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	10:26:56.982002	0	2.0	1.0	0
46396	2018-10-23 10:29:42.890065	0	8	2	B005-00002009	2018-10-23	12757		CONTADO	108.40	0.00	16.54	108.40	91.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jlmuedc+17UhLEsL53UA7z96gXw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	10:29:42.890065	0	2.0	1.0	0
46404	2018-10-23 12:02:44.141124	0	33	2	B010-00000041	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xCKikad8Z8nb+AGuBCax2ze4qoU=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	12:02:44.141124	0	2.0	1.0	0
46397	2018-10-23 10:42:01.789912	0	5	2	B013-00002775	2018-10-23	5003		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	mt+RJAjNatgN7FCBvBmEpPoT5fA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	10:42:01.789912	0	2.0	1.0	0
46405	2018-10-23 12:08:13.562328	0	33	2	B010-00000042	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8YtUlKw4LioSXpe83OyRSSUnP2E=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	12:08:13.562328	0	2.0	1.0	0
46399	2018-10-23 10:52:08.59091	0	10	2	B005-00000859	2018-10-23	12993		CONTADO	5932.50	0.00	0.00	5932.50	0.00	5932.50	18.00	NS	0.0000	0.00	1	t	t	+	cQx0tGO9JGb/8O2LuYcaSrwuaik=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	10:52:08.59091	0	2.0	1.0	0
46400	2018-10-23 11:06:47.628221	0	33	2	B010-00000040	2018-10-23	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	34P0dAmSv+hi3uCIRFcqjQJla4o=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	11:06:47.628221	0	2.0	1.0	0
46401	2018-10-23 11:23:06.59193	0	27	1	F001-00000732	2018-10-23	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oKPswSLsJGLSSrZHW14EDMkJAy4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	6751	0	11:23:06.59193	0	2.0	1.0	0
46412	2018-10-23 13:35:17.843682	0	33	2	B010-00000043	2018-10-23	12998		CONTADO	814.00	0.00	124.17	814.00	689.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9NFacEkYA2CD5BM9JEmO0zRAm/k=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	13:35:17.843682	0	2.0	1.0	0
46409	2018-10-23 13:09:56.033053	0	8	2	B008-00000846	2018-10-23	12997		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	PrlTwbryVEIEtddguOQ+Vnmvlpc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6833	0	13:09:56.033053	0	2.0	1.0	0
46402	2018-10-23 12:00:55.276217	0	5	2	B013-00002776	2018-10-23	12995		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	5KTO2EdGSsvt3gHwk26gGDx7tHU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	12:00:55.276217	0	2.0	1.0	0
46406	2018-10-23 12:08:35.962725	0	32	2	B008-00000735	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+x1KXZBCS+krVFzVPIlj4DnSgKU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	12:08:35.962725	0	2.0	1.0	0
46403	2018-10-23 12:02:07.956051	0	8	2	B005-00002010	2018-10-23	11668		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	19RNQieN49pFRqnkpelJMfy6j/0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	12:02:07.956051	0	2.0	1.0	0
46407	2018-10-23 12:31:31.822949	0	8	2	B005-00002011	2018-10-23	12996		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJJTH+rh5aOcfzq/dfhRNxZWjKM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	12:31:31.822949	0	2.0	1.0	0
46416	2018-10-23 15:04:15.585875	0	32	2	B008-00000738	2018-10-23	8		CONTADO	525.00	0.00	80.08	525.00	444.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7LLBX3X4ZmpLvKfRLnwH5dkoWi8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	15:04:15.585875	0	2.0	1.0	0
46410	2018-10-23 13:31:50.166158	0	32	2	B008-00000736	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ohmYyH7zoDQsAB0mplKpy/Xbiag=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	13:31:50.166158	0	2.0	1.0	0
46408	2018-10-23 12:52:14.485543	0	5	2	B013-00002777	2018-10-23	4228		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DAgtaoYNmOj+NO2telaGIPMXgmY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	12:52:14.485543	0	2.0	1.0	0
46413	2018-10-23 13:38:44.707088	0	6	2	B014-00000545	2018-10-23	2521		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	1btP4iNX3Iz9zX3vNOZZWWFfnh8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6832	0	13:38:44.707088	0	2.0	1.0	0
46411	2018-10-23 13:33:26.032435	0	32	2	B008-00000737	2018-10-23	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tfhO01zX85u4JyZU9zXdPxEIDBQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	13:33:26.032435	0	2.0	1.0	0
46415	2018-10-23 14:57:59.061322	0	8	2	B005-00002013	2018-10-23	12940		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ULtlSOjUSlsVD8ZcaXO1jDJjU/0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	14:57:59.061322	0	2.0	1.0	0
46414	2018-10-23 14:45:13.22263	0	8	2	B005-00002012	2018-10-23	9974		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	14:45:13.22263	0	2.0	1.0	0
46417	2018-10-23 15:07:46.207269	0	8	2	B005-00002014	2018-10-23	11968		CONTADO	13.40	0.00	2.04	13.40	11.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JfKmILC2EcZRQCs8DLDQJSuXTlA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	15:07:46.207269	0	2.0	1.0	0
46419	2018-10-23 15:20:02.365895	0	13	2	B011-00000956	2018-10-23	10793		CONTADO	5078.00	0.00	0.00	5078.00	0.00	5078.00	18.00	NS	0.0000	0.00	1	t	t	+	VZbo65Dy6D6p7LAIKsnXKWTAYMo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6829	0	15:20:02.365895	0	2.0	1.0	0
46418	2018-10-23 15:14:04.699519	0	32	2	B008-00000739	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CkHbEFQRuYshZXdDK+N/mzysMNQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	15:14:04.699519	0	2.0	1.0	0
46420	2018-10-23 15:20:52.809875	0	6	2	B014-00000546	2018-10-23	6284		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	KpZgGdIAZS2tEXhqhcZEctLqlEQ=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6832	0	15:20:52.809875	0	2.0	1.0	0
46421	2018-10-23 15:21:01.760317	0	5	2	B013-00002778	2018-10-23	12999		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	7p3AlR2hju4G3sEAWHeiuLcqah4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	15:21:01.760317	0	2.0	1.0	0
46398	2018-10-23 10:42:06.269209	0	34	2	B017-00000011	2018-10-23	12992		CONTADO	1970.00	0.00	0.00	1970.00	0.00	1970.00	18.00	NS	0.0000	0.00	1	t	t	+	9wgS++yHowwflNDgAJBrdrI3QV0=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6841	0	10:42:06.269209	0	2.0	1.0	0
46429	2018-10-23 16:24:58.402652	0	14	2	B010-00001411	2018-10-23	1637		CONTADO	4221.00	0.00	0.00	4221.00	0.00	4221.00	18.00	NS	0.0000	0.00	1	t	t	+	T+8EcnyHjPeaWe81i/KyumP1Stk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6830	0	16:24:58.402652	0	2.0	1.0	0
46422	2018-10-23 15:27:01.676045	0	6	2	B004-00000177	2018-10-23	3612		CONTADO	274.00	0.00	41.80	274.00	232.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t3obeyHXEy5ULLgWBqcDWrIL/zc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6832	0	15:27:01.676045	0	2.0	1.0	0
46423	2018-10-23 15:34:46.307253	0	8	2	B005-00002015	2018-10-23	12479		CONTADO	989.00	0.00	150.86	989.00	838.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HOYSTQQitqIRafvgoj6CTf6V15M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6833	0	15:34:46.307253	0	2.0	1.0	0
46430	2018-10-23 16:34:53.916917	0	5	2	B013-00002780	2018-10-23	2654		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	qAo1OduwYoi1q+47MmSWnLwFfn4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	16:34:53.916917	0	2.0	1.0	0
46424	2018-10-23 15:46:24.948323	0	32	2	B008-00000740	2018-10-23	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N7p7Kgue3Qi30784xnR+VA6thW8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	15:46:24.948323	0	2.0	1.0	0
46440	2018-10-23 17:35:31.741386	0	5	2	B003-00001092	2018-10-23	4776		CONTADO	9860.00	0.00	1504.07	9860.00	8355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vZTggJbBqwN0rhBhMqqEFhF81Ww=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6836	0	17:35:31.741386	0	2.0	1.0	0
46426	2018-10-23 16:03:12.955539	0	33	2	B010-00000044	2018-10-23	13000		CONTADO	814.00	0.00	124.17	814.00	689.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xaV9ZnjYZYWerrqGdo+tjEVkitE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	16:03:12.955539	0	2.0	1.0	0
46435	2018-10-23 17:03:28.352248	0	32	2	B008-00000742	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AUT/jenP4Qancc+rP4GFLybo5cY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	17:03:28.352248	0	2.0	1.0	0
46431	2018-10-23 16:47:45.75588	0	32	2	B008-00000741	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GZhxYEq9/PTw0DO0EGb1nV1LPXI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	16:47:45.75588	0	2.0	1.0	0
46427	2018-10-23 16:03:58.366102	0	5	2	B013-00002779	2018-10-23	3949		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	d9H6ca5BhbBP0f6jMBBajJ1sORM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	16:03:58.366102	0	2.0	1.0	0
46428	2018-10-23 16:06:09.731923	0	33	2	B010-00000045	2018-10-23	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	frb893so9DrKD1n7OR+Mjlinen4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	16:06:09.731923	0	2.0	1.0	0
46438	2018-10-23 17:16:18.934675	0	5	2	B013-00002781	2018-10-23	2654		CONTADO	768.50	0.00	0.00	768.50	0.00	768.50	18.00	NS	0.0000	0.00	1	t	t	+	jetzPpLu/CtwLPE1JbcZoFQdhRI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	17:16:18.934675	0	2.0	1.0	0
46425	2018-10-23 15:48:45.970288	0	34	2	B017-00000012	2018-10-23	8		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	rUwySsJjHFbZNexk1IRhlVM2Khg=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6841	0	15:48:45.970288	0	2.0	1.0	0
46432	2018-10-23 16:54:51.480331	0	10	2	B005-00000860	2018-10-23	68		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	rgVsS5n6IYdzz+pHJJXFqCQI4GU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	16:54:51.480331	0	2.0	1.0	0
46434	2018-10-23 16:55:53.513413	0	33	2	B010-00000046	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9NS3Wy4vVb8DAZCIVqmwidF6eiY=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6840	0	16:55:53.513413	0	2.0	1.0	0
46436	2018-10-23 17:11:45.676966	0	10	2	B005-00000861	2018-10-23	13002		CONTADO	479.00	0.00	0.00	479.00	0.00	479.00	18.00	NS	0.0000	0.00	1	t	t	+	yVUxDjfBSE65GQBcFuBdagP0b24=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6835	0	17:11:45.676966	0	2.0	1.0	0
46437	2018-10-23 17:11:55.783907	0	32	2	B008-00000743	2018-10-23	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CgyJMegnsZl8SwBz4V/UZ4WEGuw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6837	0	17:11:55.783907	0	2.0	1.0	0
46439	2018-10-23 17:24:45.369077	0	23	1	F002-00000153	2018-10-23	6901		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SCZjq+29IhBrxXwVeuoKCox94gU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6838	0	17:24:45.369077	0	2.0	1.0	0
46443	2018-10-24 06:25:04.760913	0	11	1	F012-00000301	2018-10-24	85		CONTADO	588.20	0.00	0.00	588.20	0.00	588.20	18.00	NS	0.0000	0.00	1	t	t	+	jtMsdgNeEB2KWIOvg6qHttk5Hvg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6842	0	06:25:04.760913	0	2.0	1.0	0
46442	2018-10-23 17:37:50.617297	0	5	2	B013-00002782	2018-10-23	13003		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	RuyTyDHL+WXvCxh1203hTwXrKA0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6836	0	17:37:50.617297	0	2.0	1.0	0
46441	2018-10-23 17:37:39.08085	0	11	1	F012-00000300	2018-10-23	85		CONTADO	2611.20	0.00	10.98	2611.20	61.02	2539.20	18.00	NS	0.0000	0.00	1	t	t	+	wtZn1xRa8MrglALW3j+cY0O6Plo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6828	0	17:37:39.08085	0	2.0	1.0	0
46445	2018-10-24 07:32:32.266399	0	14	2	B010-00001412	2018-10-24	1406		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	P4nNEQP0nKbB9opCi7zLaiFk0RM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6843	0	07:32:32.266399	0	2.0	1.0	0
46444	2018-10-24 07:27:08.525978	0	8	2	B005-00002016	2018-10-24	12905		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PMDFuUVdYtQlA+jq8N3HmFVf3lU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	07:27:08.525978	0	2.0	1.0	0
46446	2018-10-24 08:04:55.535542	0	8	2	B005-00002017	2018-10-24	11787		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fuYyhE53TofJqXCyEbJVjSkT/l4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	08:04:55.535542	0	2.0	1.0	0
46447	2018-10-24 08:15:16.639825	0	8	2	B005-00002018	2018-10-24	13004		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lpORdp5jIvgauXTOQ+/3NGcNSA0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	08:15:16.639825	0	2.0	1.0	0
46433	2018-10-23 16:54:59.697111	0	27	1	F016-00000047	2018-10-23	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9pwfGOB0vW63NPAtfW38JFV35w4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	240.00	6751	0	16:54:59.697111	0	2.0	1.0	0
46448	2018-10-24 08:17:51.606623	0	8	2	B005-00002019	2018-10-24	5436		CONTADO	912.00	0.00	139.12	912.00	772.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rKh1Gd5ivYrIqQ3etrAb0csaLb4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	08:17:51.606623	0	2.0	1.0	0
46455	2018-10-24 09:10:35.516676	0	5	2	B013-00002786	2018-10-24	10665		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	hUa9LYBG4SsCx9DBJR7g8we/Etg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	09:10:35.516676	0	2.0	1.0	0
46449	2018-10-24 08:22:05.39385	0	8	2	B005-00002020	2018-10-24	13005		CONTADO	408.60	0.00	62.33	408.60	346.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IuzoI9BKsipB27i8W2JZGexYPAE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	08:22:05.39385	0	2.0	1.0	0
46460	2018-10-24 09:48:08.258251	0	5	2	B013-00002788	2018-10-24	4777		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	oIUXL4+Y/uuTtG3Ank8Phxue6VI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	09:48:08.258251	0	2.0	1.0	0
46450	2018-10-24 08:24:14.525915	0	5	2	B013-00002783	2018-10-24	13006		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	TUZPKbqsO1n+K5a2cVf//Tpy3C8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	08:24:14.525915	0	2.0	1.0	0
46456	2018-10-24 09:12:45.62762	0	5	2	B013-00002787	2018-10-24	1482		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	sZQH2tA4lI3AzPmqc1HK16KTreU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	09:12:45.62762	0	2.0	1.0	0
46451	2018-10-24 08:35:03.543846	0	5	2	B013-00002784	2018-10-24	13007		CONTADO	1136.00	0.00	0.00	1136.00	0.00	1136.00	18.00	NS	0.0000	0.00	1	t	t	+	IC9IYMCkp5DlJTfImTaLvbINMMA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	08:35:03.543846	0	2.0	1.0	0
46464	2018-10-24 09:51:33.755269	0	24	2	B008-00000433	2018-10-24	8669		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xl31yDCpS+TzMEeJ5E8UaHZOJYo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	09:51:33.755269	0	2.0	1.0	0
46461	2018-10-24 09:49:35.366435	0	24	2	B008-00000432	2018-10-24	6485		CONTADO	130.80	0.00	19.95	130.80	110.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dYuVj1qMQpyck8picyhsuuoVUDU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	09:49:35.366435	0	2.0	1.0	0
46452	2018-10-24 08:38:19.235681	0	5	2	B013-00002785	2018-10-24	11258		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	yF4ThYpyk4sb2tXqTNGaX12ndhc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	08:38:19.235681	0	2.0	1.0	0
46457	2018-10-24 09:16:21.733497	0	8	2	B005-00002021	2018-10-24	5968		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NizmmdJrfLVLhUVdS8uJzTmSynE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	09:16:21.733497	0	2.0	1.0	0
46453	2018-10-24 08:42:30.084968	0	34	2	B017-00000013	2018-10-24	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	0	t	t	+	0yOqvJYEcLjKNDJ1PSn2UUPH8zY=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6853	0	08:42:30.084968	0	2.0	1.0	0
46454	2018-10-24 09:04:24.715491	0	27	1	F001-00000733	2018-10-24	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Nhy9P17e9Cr4BHI8AeqqKxJOnak=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	09:04:24.715491	0	2.0	1.0	0
46463	2018-10-24 09:51:29.956246	0	5	2	B013-00002790	2018-10-24	4777		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	irQwNlCb02HB5+EI8cIN5ufUQKQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	09:51:29.956246	0	2.0	1.0	0
46458	2018-10-24 09:24:46.042821	0	24	2	B008-00000431	2018-10-24	12890		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6gChcNJbCSECiMgEyvHM5nhyJfI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	09:24:46.042821	0	2.0	1.0	0
46462	2018-10-24 09:50:05.343963	0	5	2	B013-00002789	2018-10-24	1236		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	+vr97KkWjkYsufYpSafXUGe+34E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	09:50:05.343963	0	2.0	1.0	0
46459	2018-10-24 09:43:30.26748	0	33	2	B010-00000047	2018-10-24	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9jA4JEANPCtED3fob+hR1eOhav0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6852	0	09:43:30.26748	0	2.0	1.0	0
46466	2018-10-24 09:58:58.064364	0	14	2	B010-00001413	2018-10-24	360		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	tqTzKKguIu7iPKLqR5zONvOFIco=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6843	0	09:58:58.064364	0	2.0	1.0	0
46465	2018-10-24 09:53:26.085587	0	24	2	B008-00000434	2018-10-24	8484		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x/IHeUZF76pUG09ai8U3fAhEL2w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	09:53:26.085587	0	2.0	1.0	0
46469	2018-10-24 10:14:24.930317	1	27	11	F001-00000057	2018-10-24	2297		CONTADO	854.47	0.00	130.34	854.47	724.13	0.00	18.00	NS	0.0000	0.00	0	t	t	-	zAsl1ZxUtVsqkRYC84BCbD5ZOvc=	46348	1	0	0.00	ERROR EN PRECIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	10:14:24.930317	0	2.0	1.0	0
46468	2018-10-24 10:04:27.220792	0	8	2	B005-00002022	2018-10-24	11668		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e57fbj1ZepJiwwHz34BxnglmYGQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	10:04:27.220792	0	2.0	1.0	0
46467	2018-10-24 10:02:39.99824	0	8	2	B008-00000847	2018-10-24	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	CZ/3mMfBJXaAV+uCRpQXkNER5QQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6847	0	10:02:39.99824	0	2.0	1.0	0
46470	2018-10-24 10:17:42.85058	0	27	1	F001-00000734	2018-10-24	2297		CREDITO	988.90	0.00	150.85	988.90	838.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9/rEfIMK5xKu1eT9EvB+IkIKtDc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	988.90	6751	0	10:17:42.85058	0	2.0	1.0	0
46471	2018-10-24 10:23:24.172983	0	13	2	B011-00000957	2018-10-24	175		CONTADO	61.00	0.00	3.51	61.00	19.49	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Ar2NCdOuUDPQ+vaAMR4CnwjiRxQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6845	0	10:23:24.172983	0	2.0	1.0	0
46472	2018-10-24 10:43:17.145039	0	32	2	B008-00000744	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Wcbijbcu1suiouIqs5wnHd71Wc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	10:43:17.145039	0	2.0	1.0	0
46473	2018-10-24 10:45:21.387059	0	15	2	B009-00000362	2018-10-24	1054		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	XmpEpQ6fxJBp4sEgBG4NPT1A8sM=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6844	0	10:45:21.387059	0	2.0	1.0	0
46475	2018-10-24 10:49:49.607626	0	8	2	B008-00000848	2018-10-24	3555		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	CA+0/paaQNi98QCKcX25fADQcXg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6847	0	10:49:49.607626	0	2.0	1.0	0
46490	2018-10-24 12:45:58.26091	0	15	2	B009-00000364	2018-10-24	10854		CONTADO	2618.50	0.00	0.00	2618.50	0.00	2618.50	18.00	NS	0.0000	0.00	1	t	t	+	kz2YgdZ2N6TnHSYr82uIofD8zFs=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6844	0	12:45:58.26091	0	2.0	1.0	0
46482	2018-10-24 11:17:58.107112	0	32	2	B008-00000745	2018-10-24	13011		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+mCAZWUQDgwBcibsXa8GBeQPmD4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	11:17:58.107112	0	2.0	1.0	0
46476	2018-10-24 10:58:17.170348	0	5	2	B013-00002791	2018-10-24	13008		CONTADO	161.50	0.00	0.00	161.50	0.00	161.50	18.00	NS	0.0000	0.00	1	t	t	+	BT1CvZH0JdjZX3BR7/XKy7wt87A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	10:58:17.170348	0	2.0	1.0	0
46477	2018-10-24 11:01:28.877348	0	5	2	B013-00002792	2018-10-24	2211		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	J+2ZEQexchj+afnC+OzJ9RO26ew=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	11:01:28.877348	0	2.0	1.0	0
46487	2018-10-24 12:30:17.698537	0	8	2	B005-00002025	2018-10-24	11668		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JFoN2/ioqrXvZlTsI3MYkjijBbg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	12:30:17.698537	0	2.0	1.0	0
46483	2018-10-24 11:43:19.122026	0	5	2	B013-00002795	2018-10-24	1910		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	WuMo+WIJOW3BMPdcq77LXeiTjVo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	11:43:19.122026	0	2.0	1.0	0
46478	2018-10-24 11:02:47.832109	0	5	2	B013-00002793	2018-10-24	13009		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	+0UVio0Ngm1N2o4M6sktWktoaMo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	11:02:47.832109	0	2.0	1.0	0
46479	2018-10-24 11:07:33.259053	0	5	2	B013-00002794	2018-10-24	13010		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	qZfU3QepSazONDxC/rDT7urEFXc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	11:07:33.259053	0	2.0	1.0	0
46484	2018-10-24 12:03:20.457139	0	8	2	B005-00002024	2018-10-24	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tUvfeK8uA/2VUs15zY3lYpFwZV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	12:03:20.457139	0	2.0	1.0	0
46480	2018-10-24 11:08:09.564067	0	10	1	F005-00000029	2018-10-24	1052		CONTADO	3289.50	0.00	0.00	3289.50	0.00	3289.50	18.00	NS	0.0000	0.00	1	t	t	+	hfh5Ak1U8ErxcklcRYIa4RlyafQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	11:08:09.564067	0	2.0	1.0	0
46491	2018-10-24 12:56:38.496445	1	27	11	F001-00000058	2018-10-24	2297		CONTADO	1552.71	0.00	236.85	1552.70	1315.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	R/mieDiIgVrAaHdByn6xyAPKOmc=	46345	1	0	0.00	ERROR EN CANTIDAD	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	12:56:38.496445	0	2.0	1.0	0
46481	2018-10-24 11:09:07.159753	0	10	2	B005-00000862	2018-10-24	1179		CONTADO	580.50	0.00	0.00	580.50	0.00	580.50	18.00	NS	0.0000	0.00	1	t	t	+	K2TqGpmKu3UFe/e2UD10qIzLaig=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	11:09:07.159753	0	2.0	1.0	0
46485	2018-10-24 12:06:41.666866	0	6	1	F014-00000050	2018-10-24	1060		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	JN48BATLioxj1q+Mu3nSMHK30M4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6846	0	12:06:41.666866	0	2.0	1.0	0
46486	2018-10-24 12:26:54.06288	0	15	2	B009-00000363	2018-10-24	13012		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	MZnG66D9OUGcaS7n+yIGp8CfR/8=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6844	0	12:26:54.06288	0	2.0	1.0	0
46489	2018-10-24 12:40:54.431696	0	5	2	B013-00002797	2018-10-24	375		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	0lpgyPN/7Fcczt+FI3RzlSTygX8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	12:40:54.431696	0	2.0	1.0	0
46493	2018-10-24 13:19:20.39253	0	32	2	B008-00000746	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5cIICs71M5Gwo4jLzkJiU8vbEpk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	13:19:20.39253	0	2.0	1.0	0
46495	2018-10-24 14:04:32.924211	0	33	2	B010-00000048	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8MM/3qBV9zGsKkz0zqimSGGoTCY=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6852	0	14:04:32.924211	0	2.0	1.0	0
46492	2018-10-24 12:58:33.159012	0	27	1	F001-00000735	2018-10-24	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UzA5XyIvE7JDXZB1M+Oo4pVtwR0=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	12:58:33	0	2.0	1.0	0
46494	2018-10-24 13:45:50.871757	0	32	2	B008-00000747	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JkFg6Zkf8Ne7S0xM/JJzfP3r6M8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	13:45:50.871757	0	2.0	1.0	0
46498	2018-10-24 14:15:48.01143	0	23	1	F002-00000154	2018-10-24	6468		CONTADO	2724.50	0.00	415.60	2724.50	2308.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s42KCTyjN6Jm3IE0fMJymxsn0Ls=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6854	0	14:15:48.01143	0	2.0	1.0	0
46496	2018-10-24 14:06:37.276168	0	8	2	B005-00002026	2018-10-24	3013		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K0v4djnC0z0+/L0p/2F1xS6udtw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	14:06:37.276168	0	2.0	1.0	0
46497	2018-10-24 14:15:21.923738	0	33	2	B010-00000049	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zm/ViM6ywILgVt2a0cKWIrzsQ2g=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6852	0	14:15:21.923738	0	2.0	1.0	0
46500	2018-10-24 14:27:31.677119	0	8	2	B005-00002028	2018-10-24	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kvhfrVq5Jmm8n0ANXktOa0O6XTE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	14:27:31.677119	0	2.0	1.0	0
46488	2018-10-24 12:37:50.129647	0	5	2	B013-00002796	2018-10-24	375		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	wXaHuIOkJuTJVcMGf8cM1RgOMBk=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	75.00	6849	0	12:37:50.129647	0	2.0	1.0	0
46516	2018-10-24 16:17:35.934222	0	27	1	F001-00000740	2018-10-24	155		CREDITO	1953.25	0.00	297.95	1953.24	1655.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R9J/Nwhz/iuBv8MMD28OAEnb8GA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1953.24	6751	0	16:17:35.934222	0	2.0	1.0	0
46502	2018-10-24 15:05:39.358446	0	5	2	B013-00002799	2018-10-24	1911		CONTADO	483.00	0.00	0.00	483.00	0.00	483.00	18.00	NS	0.0000	0.00	1	t	t	+	wfn3WbdyaBrjc7R4TXCHSKKOZAI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	15:05:39.358446	0	2.0	1.0	0
46501	2018-10-24 15:03:01.869185	0	5	2	B013-00002798	2018-10-24	12980		CONTADO	3806.50	0.00	0.00	3806.50	0.00	3806.50	18.00	NS	0.0000	0.00	2	t	t	+	UBJ3wmwM5MpauND5S9hk0w2FBbY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	15:03:01.869185	0	2.0	1.0	0
46513	2018-10-24 16:06:58.030517	0	8	1	F005-00000253	2018-10-24	5410		CONTADO	2564.00	0.00	391.12	2564.00	2172.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lH+AbV/5EG19MA4PXW5ak8U0g9c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	16:06:58.030517	0	2.0	1.0	0
46508	2018-10-24 15:42:39.516455	0	32	1	F008-00000136	2018-10-24	12185		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R2fnVYFZOEewUwIBCKVqDY69YgU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	15:42:39.516455	0	2.0	1.0	0
46503	2018-10-24 15:11:36.12478	0	32	2	B008-00000748	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9fTOHtePsLqNfBYgxvf5JrZcYPQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	15:11:36.12478	0	2.0	1.0	0
46504	2018-10-24 15:34:11.60819	0	32	2	B008-00000749	2018-10-24	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/gwhozSOm1HxHdujBFcRTLtqXE4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	15:34:11.60819	0	2.0	1.0	0
46514	2018-10-24 16:07:30.394441	0	27	1	F001-00000738	2018-10-24	2297		CREDITO	496.92	0.00	75.80	496.92	421.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5hkMtpOHEGM3wTCHBYxhn+QhQqA=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	496.92	6751	0	16:07:30.394441	0	2.0	1.0	0
46509	2018-10-24 15:52:49.222774	0	32	1	F008-00000137	2018-10-24	12185		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K3uNou9jhpSd7n6+UCOm+lKZabk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	15:52:49.222774	0	2.0	1.0	0
46505	2018-10-24 15:35:13.07415	0	8	2	B005-00002029	2018-10-24	2957		CONTADO	171.00	0.00	26.08	171.00	144.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u6uKKuLSdpbblaEzTugtFgDr5Sw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6847	0	15:35:13.07415	0	2.0	1.0	0
46506	2018-10-24 15:35:53.991108	0	10	2	B005-00000863	2018-10-24	5048		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	44IDSAkTNBe5JtzHqmVzFK8Zm8c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	15:35:53.991108	0	2.0	1.0	0
46499	2018-10-24 14:24:40.35024	0	8	2	B005-00002027	2018-10-24	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	unYEVMZ5Nv2IdOWIuFWfFYvnbh8=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	23.00	6847	0	14:24:40.35024	0	2.0	1.0	0
46510	2018-10-24 15:55:21.420759	0	24	1	F008-00000297	2018-10-24	13013		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f0WXwLyl8fwBYYM5dggiy+9mBe4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	15:55:21.420759	0	2.0	1.0	0
46507	2018-10-24 15:40:47.98289	0	24	1	F008-00000296	2018-10-24	6392		CONTADO	1684.80	0.00	257.00	1684.80	1427.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7PCSh13cs1h+L3fckux2rRl06cE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	15:40:47.98289	0	2.0	1.0	0
46511	2018-10-24 15:59:56.847862	0	27	1	F001-00000736	2018-10-24	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	22CGAfqro5npJs9YrT7y9J4UfOY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	15:59:56.847862	0	2.0	1.0	0
46512	2018-10-24 16:03:25.68758	0	27	1	F001-00000737	2018-10-24	2297		CREDITO	603.59	0.00	92.07	603.59	511.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Agn7RQNs/GKtBHGW71YF25imMc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	603.59	6751	0	16:03:25.68758	0	2.0	1.0	0
46518	2018-10-24 16:26:56.323422	0	10	2	B005-00000864	2018-10-24	10103		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Ke1C7bewZnCwJrAL6kr5yUGKEuY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	16:26:56.323422	0	2.0	1.0	0
46517	2018-10-24 16:22:56.678845	0	5	2	B003-00001093	2018-10-24	4228		CONTADO	7684.00	0.00	1172.14	7684.00	6511.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+spWaeZ7BCB4EkhjKkrXh38DsLw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6849	0	16:22:56.678845	0	2.0	1.0	0
46515	2018-10-24 16:10:51.962689	0	27	1	F001-00000739	2018-10-24	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Tcy7wiC/a03ng4xQZjx+8XahJKE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	523.07	6751	0	16:10:51	0	2.0	1.0	0
46522	2018-10-24 16:51:34.440926	0	10	2	B005-00000865	2018-10-24	12946		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	PDxhWjf7l7EUzvJsEckKCuXh4D0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	16:51:34.440926	0	2.0	1.0	0
46520	2018-10-24 16:41:51.364871	0	24	1	F008-00000298	2018-10-24	6371		CONTADO	1490.40	0.00	227.35	1490.40	1263.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	krKvITIVZjHjkvZnMY2B0nujav4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	16:41:51.364871	0	2.0	1.0	0
46519	2018-10-24 16:33:06.365118	0	32	2	B008-00000750	2018-10-24	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zUEeKFgg4ZQhJ702ztsr0zbfSUY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	16:33:06.365118	0	2.0	1.0	0
46521	2018-10-24 16:44:28.726039	0	5	2	B013-00002800	2018-10-24	11802		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	do3pfPFb2WT5IqgCBQMyGopJxrQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	16:44:28.726039	0	2.0	1.0	0
46523	2018-10-24 16:55:51.012848	0	10	2	B005-00000866	2018-10-24	6265		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	XDrQiN/ewkbOw+bhrboEGgbY2HM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	16:55:51.012848	0	2.0	1.0	0
46524	2018-10-24 17:09:57.496675	0	11	1	F012-00000302	2018-10-24	85		CONTADO	3093.40	0.00	0.00	3093.40	0.00	3093.40	18.00	NS	0.0000	0.00	1	t	t	+	34TAvHSW7da6tdI/wJc/kyuXWxk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6842	0	17:09:57.496675	0	2.0	1.0	0
46525	2018-10-24 17:16:19.008303	2	24	11	F008-00000014	2018-10-24	6392		CONTADO	31.20	0.00	4.76	31.20	26.44	0.00	18.00	NS	0.0000	0.00	0	t	t	-	hbqqSY3yiGoDSMOZGOKBzuGW8f8=	46507	8	0	0.00		11444	11444	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	17:16:19.008303	0	2.0	1.0	0
46526	2018-10-24 17:17:11.319727	1	24	11	F008-00000015	2018-10-24	6371		CONTADO	20.70	0.00	3.16	20.70	17.54	0.00	18.00	NS	0.0000	0.00	0	t	t	-	oJ6pdQmhr0GH9QUyKl2K+wblDow=	46520	8	0	0.00		11444	11444	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6851	0	17:17:11.319727	0	2.0	1.0	0
46533	2018-10-25 06:12:29.164793	0	11	1	F012-00000303	2018-10-25	85		CONTADO	1350.60	0.00	5.49	1350.60	30.51	1314.60	18.00	NS	0.0000	0.00	1	t	t	+	Xp9hBlKKd4pVbtQm32V1NEtXBsM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6856	0	06:12:29.164793	0	2.0	1.0	0
46527	2018-10-24 17:18:55.543528	0	10	2	B005-00000867	2018-10-24	13002		CONTADO	122.50	0.00	0.00	122.50	0.00	122.50	18.00	NS	0.0000	0.00	1	t	t	+	v9xFG1rT8QqDz0C76jhwF2jgHMU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6848	0	17:18:55.543528	0	2.0	1.0	0
46543	2018-10-25 08:32:13.187754	0	5	2	B013-00002804	2018-10-25	3546		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	tLrQKF0k09/Qw7WtP2WGO3kKSqM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	08:32:13.187754	0	2.0	1.0	0
46538	2018-10-25 08:11:10.887132	0	10	2	B005-00000870	2018-10-25	2177		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	LBh+LamqciEjpCGM9R1CZkU1h7Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	08:11:10.887132	0	2.0	1.0	0
46528	2018-10-24 17:24:10.486693	0	32	2	B008-00000751	2018-10-24	11821		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p44bZau1XimAlrnAcIIAKkaZFAY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6850	0	17:24:10.486693	0	2.0	1.0	0
46534	2018-10-25 06:49:33.319307	0	13	2	B011-00000959	2018-10-25	1759		CONTADO	487.50	0.00	0.00	487.50	0.00	487.50	18.00	NS	0.0000	0.00	1	t	t	+	Z/A28vH6NjMgkf1g8EaSFlVmmIA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6857	0	06:49:33.319307	0	2.0	1.0	0
46529	2018-10-24 17:25:17.252268	0	5	2	B013-00002801	2018-10-24	1756		CONTADO	657.50	0.00	0.00	657.50	0.00	657.50	18.00	NS	0.0000	0.00	1	t	t	+	q/3H0dZi4Iez0nYqgRuo4xBvzqc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6849	0	17:25:17.252268	0	2.0	1.0	0
46530	2018-10-24 17:37:07.818581	0	8	2	B008-00000849	2018-10-24	13014		CONTADO	358.50	0.00	0.00	358.50	0.00	358.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6847	0	17:37:07.818581	0	2.0	1.0	0
46541	2018-10-25 08:28:39.388463	0	8	2	B005-00002031	2018-10-25	2787		CONTADO	179.60	0.00	27.40	179.60	152.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HRMLenLKoOpVQbBDfVreJp8SB+M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	08:28:39.388463	0	2.0	1.0	0
46535	2018-10-25 07:14:38.182172	0	10	2	B005-00000868	2018-10-25	3282		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	DRveU8ae3gO3jOgyqC54wOcpXRs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	07:14:38.182172	0	2.0	1.0	0
46532	2018-10-24 17:46:19.174686	0	33	2	B010-00000050	2018-10-24	13015		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vYBoONcWT0Nv0o1veBcKOze+pTg=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6852	0	17:46:19.174686	0	2.0	1.0	0
46531	2018-10-24 17:46:11.003327	0	13	2	B011-00000958	2018-10-24	197		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	s0L2XRszRL2C3uvI7RnyPEwrrIA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6845	0	17:46:11.003327	0	2.0	1.0	0
46539	2018-10-25 08:22:02.904856	0	8	2	B005-00002030	2018-10-25	8		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	veDeR8AtCyEcGI4ZOXJX0yIpgn0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	08:22:02.904856	0	2.0	1.0	0
46536	2018-10-25 07:51:38.841694	0	10	2	B005-00000869	2018-10-25	812		CONTADO	512.50	0.00	0.00	512.50	0.00	512.50	18.00	NS	0.0000	0.00	1	t	t	+	s3WZW+PaRXr5sAZJgRBPp03dnMQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	07:51:38.841694	0	2.0	1.0	0
46545	2018-10-25 08:43:08.289878	0	14	2	B010-00001414	2018-10-25	158		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	aFCA5JGIZWcgz/lCDQva6rDc/gM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6858	0	08:43:08.289878	0	2.0	1.0	0
46537	2018-10-25 08:05:44.07154	0	5	2	B013-00002802	2018-10-25	2211		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	Wi8qq0GcProzsaXOigxyPZJEvJY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	08:05:44.07154	0	2.0	1.0	0
46542	2018-10-25 08:29:39.156089	0	13	2	B011-00000960	2018-10-25	8544		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	8MsSlyWxyHNomDg0B7xgAvd6xCg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6857	0	08:29:39.156089	0	2.0	1.0	0
46540	2018-10-25 08:23:28.947585	0	5	2	B013-00002803	2018-10-25	6157		CONTADO	337.50	0.00	0.00	337.50	0.00	337.50	18.00	NS	0.0000	0.00	1	t	t	+	bnmJRMYjhkD83FGopyYpKrwsn+c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	08:23:28.947585	0	2.0	1.0	0
46544	2018-10-25 08:39:31.188707	0	8	2	B005-00002032	2018-10-25	13017		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wX2mjxgewO5IQL3iV27hbThI6vs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	08:39:31.188707	0	2.0	1.0	0
46549	2018-10-25 08:53:39.596443	0	8	1	F005-00000254	2018-10-25	5410		CONTADO	277.50	0.00	42.33	277.50	235.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Knl6U++6kvRjCG6trHQEOvrLvy8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	08:53:39.596443	0	2.0	1.0	0
46547	2018-10-25 08:51:09.755309	0	5	2	B013-00002805	2018-10-25	12529		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	/5q+8TbHkfRC42vOUeoDGw6M6Fw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	08:51:09.755309	0	2.0	1.0	0
46546	2018-10-25 08:50:02.234846	0	10	2	B005-00000871	2018-10-25	1182		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	1AE8lcUmW+4DbVydTvNM4qrO8CU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	08:50:02.234846	0	2.0	1.0	0
46548	2018-10-25 08:52:18.617537	0	5	2	B013-00002806	2018-10-25	2580		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	M848v+YxioFpQAICnUphJRqbpA8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	08:52:18.617537	0	2.0	1.0	0
46550	2018-10-25 08:59:34.143885	0	5	2	B013-00002807	2018-10-25	13018		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	QwohaXyt+VHkXVnMVnazKOHyuqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	08:59:34.143885	0	2.0	1.0	0
46551	2018-10-25 09:01:17.989474	0	15	2	B009-00000365	2018-10-25	13019		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	Rk8oS8i7OVUoMTJUpK4HOlYrOWE=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6864	0	09:01:17.989474	0	2.0	1.0	0
46552	2018-10-25 09:02:14.710663	0	10	2	B005-00000872	2018-10-25	13020		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	6YqRGaHPoLIiERxukycviUmTe2A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	09:02:14.710663	0	2.0	1.0	0
46554	2018-10-25 09:07:33.837332	0	27	1	F001-00000741	2018-10-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kfagm3kaMAd2hgjABQCoCyJC+ss=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	800.00	6751	0	09:07:33.837332	0	2.0	1.0	0
46553	2018-10-25 09:07:25.127699	0	11	1	F012-00000304	2018-10-25	85		CONTADO	420.40	0.00	0.00	420.40	0.00	420.40	18.00	NS	0.0000	0.00	1	t	t	+	Y4j+a6emS8Mj9jb3myqVUb+BXEs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6856	0	09:07:25.127699	0	2.0	1.0	0
46561	2018-10-25 09:54:24.254746	0	5	2	B013-00002808	2018-10-25	4228		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	jLLa44F+qlzHZ+HG1KEnmpV90hg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	09:54:24.254746	0	2.0	1.0	0
46555	2018-10-25 09:14:25.254558	0	8	2	B005-00002033	2018-10-25	12465		CONTADO	40.20	0.00	6.13	40.20	34.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PzAIx9ywpt+9lbUEkxTVyflGaS8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	09:14:25.254558	0	2.0	1.0	0
46556	2018-10-25 09:21:25.145885	0	27	1	F001-00000742	2018-10-25	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eJAHOFsaZHEVjrcXiXOr608+hiA=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	09:21:25.145885	0	2.0	1.0	0
46565	2018-10-25 10:21:20.010747	0	27	1	F001-00000744	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0mKizq09yk4CD+17q90rf/3bG7w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	10:21:20.010747	0	2.0	1.0	0
46557	2018-10-25 09:31:48.03714	0	23	2	B002-00000816	2018-10-25	8		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A+v07o02tSzcE+NFNJRtbnYQei4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6866	0	09:31:48.03714	0	2.0	1.0	0
46562	2018-10-25 09:55:29.641549	0	10	2	B004-00000016	2018-10-25	12583		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hgbYHXFGyKK529qzqX5I/Au5N1g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6860	0	09:55:29.641549	0	2.0	1.0	0
46566	2018-10-25 10:27:01.059918	0	27	1	F001-00000745	2018-10-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bIpzYf1jajvt2EyC2FTTDrMMqJs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	800.00	6751	0	10:27:01.059918	0	2.0	1.0	0
46558	2018-10-25 09:49:22.051041	0	8	2	B005-00002034	2018-10-25	4052		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ygS7VurCFa3P1CZEtqMD8qQ/270=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	09:49:22.051041	0	2.0	1.0	0
46238	2018-10-20 11:38:07.488969	0	23	2	B002-00000815	2018-10-20	10598		CONTADO	9361.50	0.00	1428.03	9361.50	7933.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xev1ThSe9rU71SKy4oMUlwKniA4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6813	0	11:38:07.488969	0	2.0	1.0	0
46560	2018-10-25 09:53:23.943056	0	27	1	F001-00000743	2018-10-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8HhUxXFq7vEwkG0M0zt3NNLDPaQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	800.00	6751	0	09:53:23.943056	0	2.0	1.0	0
46569	2018-10-25 10:37:06.315789	0	8	1	F005-00000255	2018-10-25	5493		CONTADO	2994.50	0.00	456.79	2994.50	2537.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zT1Scs8yVT4FtVa8ErIhxSGPOB8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	10:37:06.315789	0	2.0	1.0	0
46567	2018-10-25 10:29:11.41752	0	13	2	B011-00000961	2018-10-25	13022		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	fg1vLk6/c9pK8MukZ8mIVYz2YlY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6857	0	10:29:11.41752	0	2.0	1.0	0
46563	2018-10-25 09:56:18.61093	0	23	2	B002-00000817	2018-10-25	8		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dhl97JGwxsi5j9oqWASh0IIXZlk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6866	0	09:56:18.61093	0	2.0	1.0	0
46559	2018-10-25 09:52:03.792409	0	8	2	B005-00002035	2018-10-25	12976		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	3	t	t	+	I5U95UHmLCMa5rI1otX+HDHb87U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	09:52:03.792409	0	2.0	1.0	0
46568	2018-10-25 10:36:34.901481	0	27	1	F001-00000746	2018-10-25	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b9ZxfxcxpdmbYj4+zpTVFgfmE2I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6751	0	10:36:34.901481	0	2.0	1.0	0
46571	2018-10-25 10:40:05.06201	0	27	1	F001-00000747	2018-10-25	2302		CREDITO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nd7aTwtPUwsRSZNiurquJYqAK+Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	190.00	6751	0	10:40:05.06201	0	2.0	1.0	0
46572	2018-10-25 10:46:19.104746	0	27	1	F001-00000748	2018-10-25	2302		CREDITO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9OYsxwCXDrg1cHf1rESAkXkqvyo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	190.00	6751	0	10:46:19.104746	0	2.0	1.0	0
46570	2018-10-25 10:39:01.591301	0	14	1	F010-00000151	2018-10-25	13023		CONTADO	1706.00	0.00	28.98	1706.00	161.02	1516.00	18.00	NS	0.0000	0.00	1	t	t	+	Aui9jexwtcmAWJFJQ5QqCgP+KD8=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6858	0	10:39:01.591301	0	2.0	1.0	0
46573	2018-10-25 10:56:58.46349	0	27	1	F001-00000749	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N1fUfxrPnfgTB8KBLHhD2ycy/D8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	10:56:58.46349	0	2.0	1.0	0
46574	2018-10-25 11:00:58.264192	0	27	1	F001-00000750	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YXn6hyHXouEELrpALiNel32CXPo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:00:58.264192	0	2.0	1.0	0
46564	2018-10-25 10:08:40.259605	0	23	2	B002-00000818	2018-10-25	8		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Dyn1nsVVZUmVoeu+ovA+ywOS0g=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6866	0	10:08:40.259605	0	2.0	1.0	0
46575	2018-10-25 11:06:07.32329	0	27	1	F001-00000751	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z2eTP77mBHKbjZLvXltwcxV3+NI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:06:07.32329	0	2.0	1.0	0
46576	2018-10-25 11:06:53.688524	0	32	2	B008-00000752	2018-10-25	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DavP940ixpelyS6tOT+Smdu5Kd8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6863	0	11:06:53.688524	0	2.0	1.0	0
46577	2018-10-25 11:08:47.665365	0	27	1	F001-00000752	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wS375shqpzjnIeD/Zdk1YIkKYNc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:08:47.665365	0	2.0	1.0	0
46578	2018-10-25 11:12:26.538624	0	27	1	F001-00000753	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v8JRQskpB+C7M9onUmvRROzp+0c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:12:26.538624	0	2.0	1.0	0
46579	2018-10-25 11:15:30.238161	0	27	1	F001-00000754	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V3KjURFE930m/lYyp2/r6vDHa6k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:15:30.238161	0	2.0	1.0	0
46585	2018-10-25 11:34:46.888348	0	27	1	F001-00000758	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yz8AcICncR8q6yiRMRG+Bm7q9gg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:34:46	0	2.0	1.0	0
46581	2018-10-25 11:21:07.645022	0	27	1	F001-00000755	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JEdAryCuAJtThHWYkEoBPu/pXmQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:21:07.645022	0	2.0	1.0	0
46580	2018-10-25 11:20:32.438324	0	24	1	F008-00000299	2018-10-25	6371		CONTADO	3348.00	0.00	510.71	3348.00	2837.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	08lVjpiGaDw2G62FNINdO9MyB54=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6867	0	11:20:32.438324	0	2.0	1.0	0
46582	2018-10-25 11:23:26.361991	0	27	1	F001-00000756	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xiRQAQntzbbASBvRlHPt8Z4W2Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:23:26.361991	0	2.0	1.0	0
46593	2018-10-25 12:06:02.659374	0	5	2	B013-00002811	2018-10-25	13026		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	NVQvrGxPy+2uB22ZrcPawrSU9xg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	12:06:02.659374	0	2.0	1.0	0
46586	2018-10-25 11:35:01.309658	0	5	2	B013-00002810	2018-10-25	13024		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	nrVQF/moOsFRe3Cw3Yso690B+/M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	11:35:01.309658	0	2.0	1.0	0
46583	2018-10-25 11:24:30.489223	0	5	2	B013-00002809	2018-10-25	5848		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	NzWT2r7KbxaGjntzArVnxx1EuEs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	11:24:30.489223	0	2.0	1.0	0
46584	2018-10-25 11:27:17.985417	0	27	1	F001-00000757	2018-10-25	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rh+/N1jDAd5oh0lJke0jsULgzGo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6751	0	11:27:17.985417	0	2.0	1.0	0
46589	2018-10-25 11:55:38.271947	0	10	2	B005-00000874	2018-10-25	13002		CONTADO	331.00	0.00	0.00	331.00	0.00	331.00	18.00	NS	0.0000	0.00	1	t	t	+	YEdUcIqTfDqlEeYibzDq8eoeOU8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	11:55:38.271947	0	2.0	1.0	0
46587	2018-10-25 11:39:25.408979	0	10	2	B005-00000873	2018-10-25	2495		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Hq2qSppHLn5FaV9/IcWW2c0KD3k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	11:39:25.408979	0	2.0	1.0	0
46590	2018-10-25 12:01:51.195673	0	27	1	F001-00000760	2018-10-25	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZLPjwBeiVwH26GTdClmW0s+rTxA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	300.00	6751	0	12:01:51.195673	0	2.0	1.0	0
46588	2018-10-25 11:46:59.643575	0	27	1	F001-00000759	2018-10-25	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tozQeO5vqiOstDBY6wz7DN+hcJU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	11:46:59.643575	0	2.0	1.0	0
46592	2018-10-25 12:02:42.655263	0	15	2	B009-00000366	2018-10-25	12865		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	vU7TGqNiJAAXgxub3y+nP8Evvcg=	0	0	0	0.00		12736	12736	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6864	0	12:02:42.655263	0	2.0	1.0	0
46591	2018-10-25 12:02:10.19807	0	32	2	B008-00000753	2018-10-25	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xPxqwTGeXBj8ezx+97tvBn4dEKQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6863	0	12:02:10.19807	0	2.0	1.0	0
46594	2018-10-25 12:07:48.218868	0	27	1	F001-00000761	2018-10-25	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cV3ORymLFLFpRKewAbAVTFK9Fak=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:07:48.218868	0	2.0	1.0	0
46595	2018-10-25 12:12:06.176809	0	27	1	F001-00000762	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y6uV564MLieg/m6cK4mgTQN3rDc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	237.50	6751	0	12:12:06.176809	0	2.0	1.0	0
46597	2018-10-25 12:51:18.442242	0	5	2	B013-00002812	2018-10-25	1715		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	1	t	t	+	+Thx1TZjKgVWGbr6TceCkVjMOjM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	12:51:18.442242	0	2.0	1.0	0
46596	2018-10-25 12:47:55.9205	0	14	2	B010-00001415	2018-10-25	257		CONTADO	938.00	0.00	0.00	938.00	0.00	938.00	18.00	NS	0.0000	0.00	1	t	t	+	IJPG3oNz2DNBz3WlI/b71VpC1RE=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6858	0	12:47:55.9205	0	2.0	1.0	0
46598	2018-10-25 13:20:55.01843	0	32	2	B008-00000754	2018-10-25	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z9LKZmkA90dq6SDxfjgVdH8XBg4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6863	0	13:20:55.01843	0	2.0	1.0	0
46599	2018-10-25 13:31:55.333284	0	33	2	B010-00000051	2018-10-25	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lSd2r4rHJYn60mBF8xI8l5byOLI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6865	0	13:31:55.333284	0	2.0	1.0	0
46600	2018-10-25 13:33:06.007667	0	32	2	B008-00000755	2018-10-25	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Delgwf7Begdmxu13lR9AbE//nIA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6863	0	13:33:06.007667	0	2.0	1.0	0
46612	2018-10-25 16:10:37.754618	0	20	1	F003-00000106	2018-10-25	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gxHsARv3tnetN/52fHaICr20snY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	300.00	6751	0	16:10:37.754618	0	2.0	1.0	0
46607	2018-10-25 15:24:50.336938	0	8	2	B005-00002041	2018-10-25	13017		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4l+Hhhkg6iO7xlkCNe9Yup5lG4c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	15:24:50.336938	0	2.0	1.0	0
46602	2018-10-25 14:25:39.397193	0	6	2	B014-00000547	2018-10-25	12218		CONTADO	957.00	0.00	0.00	957.00	0.00	957.00	18.00	NS	0.0000	0.00	1	t	t	+	WuJepf2/04KBhStA/0F0qG0pRaE=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6859	0	14:25:39.397193	0	2.0	1.0	0
46613	2018-10-25 16:18:02.50514	0	20	1	F003-00000107	2018-10-25	2302		CREDITO	116.74	0.00	17.81	116.74	98.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lnpKxG7Y/7BGDSgIW5dd+OogJds=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	116.74	6751	0	16:18:02.50514	0	2.0	1.0	0
46608	2018-10-25 15:34:06.319812	0	10	2	B005-00000875	2018-10-25	13027		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	2KqwxKciXGP51cj5Jhu6JnCw/HA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	15:34:06.319812	0	2.0	1.0	0
46603	2018-10-25 14:49:20.848974	0	8	2	B005-00002037	2018-10-25	12905		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	2	t	t	+	c3L1X389G4jEvxYN1WfnFgcoQno=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	14:49:20.848974	0	2.0	1.0	0
46614	2018-10-25 16:22:51.45447	0	20	1	F003-00000108	2018-10-25	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/UWyWjiPXxPqiP6MzW52H+iN9ZQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	100.00	6751	0	16:22:51.45447	0	2.0	1.0	0
46604	2018-10-25 15:09:00.123876	0	8	2	B005-00002038	2018-10-25	12958		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2GPvcbeJRaD3K+RQvMdcWdZaNNk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	15:09:00.123876	0	2.0	1.0	0
46609	2018-10-25 15:47:05.166908	0	23	2	B002-00000819	2018-10-25	8		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DmK+vmgA9lRa07o5zPpgl/MnSwI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6866	0	15:47:05.166908	0	2.0	1.0	0
46605	2018-10-25 15:10:37.631882	0	8	2	B005-00002039	2018-10-25	9533		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jz9kL5pMUg6chUFcNI+j1AX4Lpc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	15:10:37.631882	0	2.0	1.0	0
46606	2018-10-25 15:13:10.676839	0	8	2	B005-00002040	2018-10-25	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nxvWUw3YC7XBIHT9kENlRgBvKfk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	15:13:10.676839	0	2.0	1.0	0
46615	2018-10-25 16:24:27.078349	0	23	1	F002-00000155	2018-10-25	5612		CREDITO	7590.00	0.00	1157.80	7590.00	6432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sRpe409P3v7kXyU6Nqogx4peulo=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7590.00	6866	0	16:24:27.078349	0	2.0	1.0	0
46610	2018-10-25 15:48:42.567201	0	10	2	B005-00000876	2018-10-25	5323		CONTADO	2340.00	0.00	0.00	2340.00	0.00	2340.00	18.00	NS	0.0000	0.00	1	t	t	+	5u+mK3xND2o0yhZZPBXyveih+vY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6860	0	15:48:42.567201	0	2.0	1.0	0
46616	2018-10-25 16:28:18.035474	0	20	1	F003-00000109	2018-10-25	2302		CREDITO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wwj1JMYn1vMkvidh44wuN2XjAh0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	90.00	6751	0	16:28:18.035474	0	2.0	1.0	0
46611	2018-10-25 16:08:43.262314	0	33	2	B010-00000052	2018-10-25	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EsFLwzm4baL/U64Cmf3o4uSU1QE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6865	0	16:08:43.262314	0	2.0	1.0	0
46617	2018-10-25 16:29:47.375968	0	5	2	B013-00002813	2018-10-25	11802		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	i8JBOFwY/+tQnXYIIZ8I3Ks7lDg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	16:29:47.375968	0	2.0	1.0	0
46619	2018-10-25 16:47:29.668653	0	24	2	B008-00000436	2018-10-25	6331		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EhQsReiWqFyBPG7tu74RIv2aeVo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6867	0	16:47:29.668653	0	2.0	1.0	0
46618	2018-10-25 16:45:42.909752	0	24	2	B008-00000435	2018-10-25	6374		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JNaw6Atn6pdP0izlVIu2XLjYIqw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6867	0	16:45:42.909752	0	2.0	1.0	0
46620	2018-10-25 16:47:57.883545	0	27	1	F001-00000763	2018-10-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WI9KkC1wlXR/T0nWpkGDtmz7s4A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	16:47:57.883545	0	2.0	1.0	0
46621	2018-10-25 16:55:39.471574	0	33	2	B010-00000053	2018-10-25	13028		CONTADO	7350.00	0.00	1121.19	7350.00	6228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bxrbgUA7uEIiBCoEc7hyv01lIrQ=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6865	0	16:55:39.471574	0	2.0	1.0	0
46622	2018-10-25 16:55:43.598232	0	27	1	F001-00000764	2018-10-25	2302		CREDITO	921.53	0.00	140.57	921.52	780.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ayBDhaAAtL0BPK2GreLLGMXbN2A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	921.52	6751	0	16:55:43.598232	0	2.0	1.0	0
46623	2018-10-25 16:57:02.668779	0	33	2	B010-00000054	2018-10-25	13029		CONTADO	7350.00	0.00	1121.19	7350.00	6228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SaB61+lzugU2QaddmvbwGeHQdxg=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6865	0	16:57:02.668779	0	2.0	1.0	0
46624	2018-10-25 16:59:11.969948	0	33	2	B010-00000055	2018-10-25	13030		CONTADO	7350.00	0.00	1121.19	7350.00	6228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aIH2PUEtMH/liaU9Lg0rnU4aSG4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6865	0	16:59:11.969948	0	2.0	1.0	0
46601	2018-10-25 14:10:46.378684	0	8	2	B005-00002036	2018-10-25	13004		CONTADO	930.00	0.00	141.86	930.00	788.14	0.00	18.00	NS	0.0000	0.00	2	t	t	+	TQOjOPVX4i6X1w6JFocscWMeAio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6861	0	14:10:46.378684	0	2.0	1.0	0
46625	2018-10-25 17:02:09.844673	0	27	1	F001-00000765	2018-10-25	2302		CREDITO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h0+qHjLNavlikyRUx5SYw9p0Em4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1044.00	6751	0	17:02:09.844673	0	2.0	1.0	0
46633	2018-10-25 17:40:00.356144	0	27	1	F001-00000767	2018-10-25	2302		CREDITO	218.40	0.00	33.32	218.40	185.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LGaA/cCZGSSvhfyaCKwIYeycr04=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	218.40	6751	0	17:40:00.356144	0	2.0	1.0	0
46626	2018-10-25 17:02:35.767258	0	14	2	B010-00001416	2018-10-25	6791		CONTADO	303.00	0.00	0.00	303.00	0.00	303.00	18.00	NS	0.0000	0.00	1	t	t	+	EHfg2lEN+eDsARTRDZTCawQt8bI=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6858	0	17:02:35.767258	0	2.0	1.0	0
46627	2018-10-25 17:04:03.327773	0	5	2	B013-00002814	2018-10-25	6192		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	DCIbjK7kEGq8JrDzLnrI3VYEPhg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	17:04:03.327773	0	2.0	1.0	0
46634	2018-10-26 06:48:33.182635	0	14	2	B010-00001417	2018-10-26	4282		CONTADO	922.00	0.00	0.00	922.00	0.00	922.00	18.00	NS	0.0000	0.00	1	t	t	+	nmyYcRDd3XZYpRJCyzIaXuc58Zk=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6869	0	06:48:33.182635	0	2.0	1.0	0
46628	2018-10-25 17:05:05.466891	0	33	2	B010-00000056	2018-10-25	13031		CONTADO	7350.00	0.00	1121.19	7350.00	6228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YGPwyD+3eVy3zLtYL0UGF3ZfIdo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6865	0	17:05:05.466891	0	2.0	1.0	0
46629	2018-10-25 17:07:44.196564	0	14	1	F010-00000152	2018-10-25	5658		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	glfEeM2UAs5PZ61RV16Jf33f3Rc=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6858	0	17:07:44.196564	0	2.0	1.0	0
46638	2018-10-26 07:53:37.799399	0	10	2	B005-00000879	2018-10-26	3198		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	Nf029YgN04RjRaRa2THuA8kTAdo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	07:53:37.799399	0	2.0	1.0	0
46635	2018-10-26 07:21:56.927165	0	10	2	B005-00000877	2018-10-26	13033		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	Ifi7n98HZf6k1RnKMKbGwbELQuA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	07:21:56.927165	0	2.0	1.0	0
46630	2018-10-25 17:22:54.716473	0	5	2	B013-00002815	2018-10-25	13032		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	2ejhaCi6RHme3TDpXHq47pwXgm0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6862	0	17:22:54.716473	0	2.0	1.0	0
46631	2018-10-25 17:24:43.885786	2	24	11	F008-00000016	2018-10-25	6371		CONTADO	46.50	0.00	7.09	46.50	39.41	0.00	18.00	NS	0.0000	0.00	0	t	t	-	C24Q+g4gRgiZCUG89y381P+elqs=	46580	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6867	0	17:24:43.885786	0	2.0	1.0	0
46632	2018-10-25 17:34:08.37978	0	27	1	F001-00000766	2018-10-25	2302		CREDITO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jt4oIeMxJRFgy0GicMMtHFlt41A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1044.00	6751	0	17:34:08.37978	0	2.0	1.0	0
46643	2018-10-26 08:51:04.14457	0	33	2	B010-00000057	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oG8nXh4dsOFtd+1jyXiqqBlDp9I=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6877	0	08:51:04.14457	0	2.0	1.0	0
46636	2018-10-26 07:27:11.07853	0	8	2	B005-00002042	2018-10-26	5436		CONTADO	855.00	0.00	130.42	855.00	724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AYRYKj8N9OsTRcJnuM2cxO+mq3Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	07:27:11.07853	0	2.0	1.0	0
46641	2018-10-26 08:22:07.724761	0	8	2	B005-00002044	2018-10-26	12968		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/kNayiDL9XjTMBLq4FMx4faJEUs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	08:22:07.724761	0	2.0	1.0	0
46639	2018-10-26 08:13:36.484757	0	8	2	B005-00002043	2018-10-26	12949		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CcCrfH/663p1UuhiYR06EpXGSk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	08:13:36.484757	0	2.0	1.0	0
46637	2018-10-26 07:36:30.754591	0	10	2	B005-00000878	2018-10-26	13034		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	hZIpER3TjvhARkqjaF7EBpq0IGA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	07:36:30.754591	0	2.0	1.0	0
46640	2018-10-26 08:18:54.731413	0	23	2	B002-00000820	2018-10-26	12090		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bYDJGB9/sliILJdstfVrJyK2k8E=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	08:18:54.731413	0	2.0	1.0	0
46642	2018-10-26 08:36:08.158962	0	8	2	B005-00002045	2018-10-26	13035		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1hKkTJfRG0Skf0joFxyNjo9BaLo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	08:36:08.158962	0	2.0	1.0	0
46644	2018-10-26 08:54:23.552556	0	10	2	B005-00000880	2018-10-26	13036		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	mEdN/v0cBTHKUsrdHaGTxFUwm5U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	08:54:23.552556	0	2.0	1.0	0
46646	2018-10-26 09:02:19.106155	0	8	1	F005-00000256	2018-10-26	12367		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5U5JPomHJLUkrpDYAsflIHQUNak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	09:02:19.106155	0	2.0	1.0	0
46645	2018-10-26 09:01:54.832828	0	34	2	B017-00000014	2018-10-26	9095		CONTADO	362.50	0.00	0.00	362.50	0.00	362.50	18.00	NS	0.0000	0.00	1	t	t	+	aH/c4mplknpm8MXyDFjjD/HHjj0=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6879	0	09:01:54.832828	0	2.0	1.0	0
46648	2018-10-26 09:08:40.62237	0	32	2	B008-00000756	2018-10-26	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	weEdWOXQV+YCEeHWkfEcCqh40ns=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	09:08:40.62237	0	2.0	1.0	0
46649	2018-10-26 09:11:23.261517	0	23	2	B002-00000821	2018-10-26	10598		CONTADO	224.50	0.00	34.25	224.50	190.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qMJNuPjrraU3GxoUInn2mUV7bis=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	09:11:23.261517	0	2.0	1.0	0
46650	2018-10-26 09:11:34.330161	0	8	1	F005-00000257	2018-10-26	12367		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2zF7usJK6KJDjexAv9ZSPePhJJo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	09:11:34.330161	0	2.0	1.0	0
46668	2018-10-26 10:42:20.406827	0	32	2	B008-00000759	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PYWv/zpdAi6p4G5VN4j/ZDxqKks=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	10:42:20.406827	0	2.0	1.0	0
46652	2018-10-26 09:20:15.099487	0	23	2	B002-00000822	2018-10-26	8		CONTADO	47.50	0.00	7.25	47.50	40.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SCO85ZpuqQATuc0iKGShqCiQpHc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	09:20:15.099487	0	2.0	1.0	0
46658	2018-10-26 09:38:05.455351	0	8	2	B005-00002046	2018-10-26	8		CONTADO	16.40	0.00	2.50	16.40	13.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0leeDpJbte36AP/sCH0LS5eqkHI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	09:38:05.455351	0	2.0	1.0	0
46653	2018-10-26 09:20:29.315241	0	10	2	B005-00000881	2018-10-26	13002		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	TnsmU8q+pNY5D1DXfpU+4VRg4Ec=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	09:20:29.315241	0	2.0	1.0	0
46666	2018-10-26 10:27:28.556392	0	5	1	F013-00000225	2018-10-26	1059		CONTADO	2460.00	0.00	0.00	2460.00	0.00	2460.00	18.00	NS	0.0000	0.00	1	t	t	+	O+ntFki3q0AONeEoTwFuXVTnsU4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	10:27:28.556392	0	2.0	1.0	0
46659	2018-10-26 09:45:09.967825	0	8	2	B005-00002047	2018-10-26	13004		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E2mTwq7Y46WtVseOLAsb/jJBRmg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	09:45:09.967825	0	2.0	1.0	0
46654	2018-10-26 09:22:24.907705	0	32	2	B008-00000757	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WhEZe2FYR5h/S5au9dugL0hv9jo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	09:22:24.907705	0	2.0	1.0	0
46663	2018-10-26 09:52:21.425142	0	32	2	B008-00000758	2018-10-26	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mpZCjKQhDogASjHSu1H1kk07I/E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	09:52:21.425142	0	2.0	1.0	0
46655	2018-10-26 09:26:55.343864	0	8	1	F005-00000258	2018-10-26	5493		CONTADO	898.00	0.00	136.98	898.00	761.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	llkxueWRk8tz51aQowIjQ1TVeZs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	09:26:55.343864	0	2.0	1.0	0
46660	2018-10-26 09:49:52.556955	0	14	2	B010-00001418	2018-10-26	223		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	Bq7macHlTOgIH4DXLUsCMZeqcy0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6869	0	09:49:52.556955	0	2.0	1.0	0
46656	2018-10-26 09:28:47.918091	0	23	2	B002-00000823	2018-10-26	13038		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TnC+8U4LF7EbfGgh+VhNzFXprpA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	09:28:47.918091	0	2.0	1.0	0
46657	2018-10-26 09:36:50.602035	0	27	1	F001-00000768	2018-10-26	2306		CREDITO	1626.10	0.00	248.05	1626.10	1378.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fEPw5m4rAzkBGiW2/tIPKvykqk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1626.10	6751	0	09:36:50.602035	0	2.0	1.0	0
46661	2018-10-26 09:50:37.664202	0	8	2	B005-00002048	2018-10-26	2957		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qkTZjm9IzVhNyKe9vqVnGGGgPrE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6873	0	09:50:37.664202	0	2.0	1.0	0
46664	2018-10-26 09:59:43.484898	0	5	2	B013-00002817	2018-10-26	13039		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	1	t	t	+	fF7jSBW4H2M38vqlKsDQ7jWVqis=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	09:59:43.484898	0	2.0	1.0	0
46662	2018-10-26 09:51:17.983446	0	5	2	B013-00002816	2018-10-26	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FjM6maCKkyAoErfBjzcIYfzPgMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	09:51:17.983446	0	2.0	1.0	0
46667	2018-10-26 10:33:29.275389	0	10	2	B005-00000883	2018-10-26	1153		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	1wMNoWbl/BzThijxEtPxm7+O5lk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	10:33:29.275389	0	2.0	1.0	0
46665	2018-10-26 10:05:13.745346	0	10	2	B005-00000882	2018-10-26	3097		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	HCrkf+VD2JEctE2A0bbJVJcbQ7M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	10:05:13.745346	0	2.0	1.0	0
46669	2018-10-26 10:45:14.872376	0	6	2	B014-00000548	2018-10-26	4905		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	OnSXz+2sv/YquYWIB88XK/IliMk=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6871	0	10:45:14.872376	0	2.0	1.0	0
46673	2018-10-26 11:05:44.261925	0	14	2	B010-00001420	2018-10-26	1350		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	yUkb8OoqcEot8A68rzuEp4/4YEM=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6869	0	11:05:44.261925	0	2.0	1.0	0
46670	2018-10-26 10:50:54.96454	0	27	1	F001-00000769	2018-10-26	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3MIQNEtME9JNu0iT1HIR0oMTr6Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	100.00	6751	0	10:50:54.96454	0	2.0	1.0	0
46671	2018-10-26 10:55:40.999364	0	10	2	B005-00000884	2018-10-26	12747		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	9gx+7Rn1k/K33/DdLeIYtFDbFDg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	10:55:40.999364	0	2.0	1.0	0
46672	2018-10-26 10:56:50.154039	0	14	2	B010-00001419	2018-10-26	127		CONTADO	258.50	0.00	39.43	258.50	219.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wh/CDhk+iM1DvBRjaLcU4vGb2gw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6869	0	10:56:50.154039	0	2.0	1.0	0
46674	2018-10-26 11:09:29.454024	0	23	2	B002-00000824	2018-10-26	11830		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AxsPW76Er4NLfHYv4rcn+rR40FY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	11:09:29.454024	0	2.0	1.0	0
46675	2018-10-26 11:11:43.918744	0	32	2	B008-00000760	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	3	t	t	+	3WfBsFSVBBEMU2jdRKnZ1wRwtc8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	11:11:43.918744	0	2.0	1.0	0
46676	2018-10-26 11:13:09.656144	0	32	2	B008-00000761	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WyDEUHcvnpW36LDmcd1/FoDLW7U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	11:13:09.656144	0	2.0	1.0	0
46702	2018-10-26 15:29:03.556458	0	5	2	B013-00002821	2018-10-26	14		CONTADO	1483.50	0.00	0.00	1483.50	0.00	1483.50	18.00	NS	0.0000	0.00	1	t	t	+	yFkLHEgls3Xtm5t4zhlStc9a27c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	15:29:03.556458	0	2.0	1.0	0
46677	2018-10-26 11:16:28.738123	0	27	1	F001-00000770	2018-10-26	2302		CREDITO	212.50	0.00	32.42	212.50	180.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FQ2UfiNYVLYIXMqhRV3gFlcIFUY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	212.50	6751	0	11:16:28.738123	0	2.0	1.0	0
46688	2018-10-26 12:29:22.691313	0	6	2	B014-00000549	2018-10-26	13042		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	VwegYxLeVmu5R+4d2usM1PqieGw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6871	0	12:29:22.691313	0	2.0	1.0	0
46689	2018-10-26 12:32:06.297396	0	27	1	F001-00000774	2018-10-26	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xMGjxf5wYLjx9tDbUUIU6Acisec=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3960.00	6751	0	12:32:06.297396	0	2.0	1.0	0
46679	2018-10-26 11:29:09.66536	0	32	2	B008-00000762	2018-10-26	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QK2JUu5QMTYAkXRw+3aJVIxI4U4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	11:29:09.66536	0	2.0	1.0	0
46680	2018-10-26 11:31:07.423678	0	27	1	F001-00000772	2018-10-26	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2ScJ4pLl0ntj8RrV/f9iWbiCat4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	11:31:07.423678	0	2.0	1.0	0
46678	2018-10-26 11:22:32.669585	0	27	1	F001-00000771	2018-10-26	2302		CREDITO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NTizl/BgfQZjyl3eYkT/V6hOk8k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	108.00	6751	0	11:22:32	0	2.0	1.0	0
46681	2018-10-26 11:39:17.28565	0	5	2	B013-00002818	2018-10-26	3493		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	H+pWqo25GKg5Sinm40UcxaaRp1I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	11:39:17.28565	0	2.0	1.0	0
46695	2018-10-26 13:41:43.074629	0	6	2	B014-00000550	2018-10-26	13043		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	reD4v+PvekmqJaNw90vbutSvOK8=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6871	0	13:41:43.074629	0	2.0	1.0	0
46682	2018-10-26 11:41:26.719957	0	5	2	B013-00002819	2018-10-26	13		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	NnAmBttoVnAHCOmW5Pyw+jUAhOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	11:41:26.719957	0	2.0	1.0	0
46685	2018-10-26 12:15:55.04338	0	23	1	F002-00000157	2018-10-26	13040		CONTADO	519.70	0.00	79.28	519.70	440.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+nJozTFdgJXELtjeKmhej2UUEBc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	12:15:55.04338	0	2.0	1.0	0
46694	2018-10-26 13:28:18.615769	0	32	2	B008-00000764	2018-10-26	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7BWE6jRDiH4jxOjrrfqNe21Pxhw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	13:28:18.615769	0	2.0	1.0	0
46684	2018-10-26 11:54:07.063233	0	20	1	F003-00000110	2018-10-26	2302		CREDITO	223.40	0.00	34.08	223.40	189.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B/dwQpgxiwdM2UXJjV77ITE1UgY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	223.40	6751	0	11:54:07.063233	0	2.0	1.0	0
46683	2018-10-26 11:50:08.296086	0	23	1	F002-00000156	2018-10-26	13040		CONTADO	795.70	0.00	121.38	795.70	674.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pZ0AhOEferVF/vTfVGLdD307PwA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	795.70	6875	0	11:50:08.296086	0	2.0	1.0	0
46690	2018-10-26 12:40:41.830614	0	23	1	F002-00000159	2018-10-26	13040		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PPASLCdD3KWm8Ene3fdzZVM2i8c=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	12:40:41.830614	0	2.0	1.0	0
46687	2018-10-26 12:27:31.658534	0	27	1	F001-00000773	2018-10-26	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lWaKlwsxAbAAF6UN0LDAUpCu7Dk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3960.00	6751	0	12:27:31.658534	0	2.0	1.0	0
46686	2018-10-26 12:27:26.337342	0	23	1	F002-00000158	2018-10-26	12234		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i9IPTbPhziO6i+Cyi8SiPwHTumA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6875	0	12:27:26.337342	0	2.0	1.0	0
46692	2018-10-26 12:55:12.694971	0	5	2	B013-00002820	2018-10-26	9547		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	rXlbqiIa8TEpbEaJgQBTFokBIZU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	12:55:12.694971	0	2.0	1.0	0
46691	2018-10-26 12:52:21.59209	0	8	2	B008-00000850	2018-10-26	12928		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	2	t	t	+	jdHrbu1B7TSKqJSMcJA5JW2hzcs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6873	0	12:52:21.59209	0	2.0	1.0	0
46693	2018-10-26 13:15:48.80211	0	32	2	B008-00000763	2018-10-26	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EuoC6ioBd1BrmAtUHIlbrAbU/zI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	13:15:48.80211	0	2.0	1.0	0
46698	2018-10-26 14:33:22.99222	0	32	1	F008-00000138	2018-10-26	12287		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j7pnOgvXFadhXMX+nLmj0opSwjk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	14:33:22.99222	0	2.0	1.0	0
46696	2018-10-26 14:08:47.306759	0	32	2	B008-00000765	2018-10-26	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1CDCF5kl/ZUQv//aJetEAWk1Hfo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	14:08:47.306759	0	2.0	1.0	0
46697	2018-10-26 14:26:01.80982	0	32	2	B008-00000766	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aPNcxHGkPRlrQEIbOgb0cnJeo9c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	14:26:01.80982	0	2.0	1.0	0
46699	2018-10-26 14:46:18.222518	0	6	2	B014-00000551	2018-10-26	13042		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	kO5nsKL2W6+eqQdUQwHuuDj967o=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6871	0	14:46:18.222518	0	2.0	1.0	0
46700	2018-10-26 14:56:40.017033	0	24	2	B008-00000437	2018-10-26	6331		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BK6TAGBrXw3x1r3ck+CFebudlDU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6878	0	14:56:40.017033	0	2.0	1.0	0
46701	2018-10-26 15:09:03.059864	0	24	1	F008-00000300	2018-10-26	6371		CONTADO	3024.00	0.00	461.29	3024.00	2562.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gpG1c0LFWsbDfuJml5XbGcLRQ5k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6878	0	15:09:03.059864	0	2.0	1.0	0
46703	2018-10-26 15:48:52.813208	0	27	1	F001-00000775	2018-10-26	155		CREDITO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TPNepXC6YU4tkElP+BLDfT/GwD0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2700.00	6751	0	15:48:52.813208	0	2.0	1.0	0
46710	2018-10-26 16:18:07.053134	0	5	2	B007-00000176	2018-10-26	4228		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BYBT9b54QhlI77SdFFqRCCETCWk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6874	0	16:18:07.053134	0	2.0	1.0	0
46704	2018-10-26 15:49:01.978219	0	32	2	B008-00000767	2018-10-26	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hoj5k5Fahju6+J5N8ely08piXfI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	15:49:01.978219	0	2.0	1.0	0
46721	2018-10-26 17:45:34.848192	0	32	2	B008-00000768	2018-10-26	13046		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RkFCWzkG0G/1i19Lg7OmOYMSot4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	17:45:34.848192	0	2.0	1.0	0
46705	2018-10-26 15:53:38.102866	0	10	2	B005-00000885	2018-10-26	13044		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	NKvEffnhDqVnVNCVqxUPja2mh3I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	15:53:38.102866	0	2.0	1.0	0
46711	2018-10-26 16:26:05.032172	0	5	2	B013-00002824	2018-10-26	1034		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	NYGeIiWOCXCilhgy1Xj9HhSNsYQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	16:26:05.032172	0	2.0	1.0	0
46706	2018-10-26 15:55:22.243829	0	5	2	B013-00002822	2018-10-26	4228		CONTADO	941.00	0.00	0.00	941.00	0.00	941.00	18.00	NS	0.0000	0.00	1	t	t	+	+MoGVmzHzXjYL5E70/vj4h00vTs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	15:55:22.243829	0	2.0	1.0	0
46712	2018-10-26 16:30:21.561912	0	27	1	F001-00000776	2018-10-26	2297		CREDITO	603.59	0.00	92.07	603.59	511.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K2e8ne7y4SEtkR7m+OoAmykL+CQ=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	603.59	6751	0	16:30:21.561912	0	2.0	1.0	0
46707	2018-10-26 16:00:13.001444	0	14	2	B010-00001421	2018-10-26	897		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	73/Wj/6dvUvXa6YwpBxNMTFr+8w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6869	0	16:00:13.001444	0	2.0	1.0	0
46713	2018-10-26 16:35:03.537961	0	27	1	F001-00000777	2018-10-26	2297		CREDITO	994.13	0.00	151.65	994.13	842.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	stqQ3mPsd3iYRDu1WzoAXHdHbe8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	994.13	6751	0	16:35:03.537961	0	2.0	1.0	0
46708	2018-10-26 16:02:50.235151	0	5	2	B013-00002823	2018-10-26	5491		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	g94Es+LuU4/5BtJ9Xo9/ZJSF3LU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	16:02:50.235151	0	2.0	1.0	0
46714	2018-10-26 16:40:06.582493	0	27	1	F001-00000778	2018-10-26	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LHN1q6Of5nRehNXKvKlrhs16/Co=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	16:40:06.582493	0	2.0	1.0	0
46717	2018-10-26 17:00:55.678657	0	10	2	B005-00000886	2018-10-26	12946		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	w52p1H2Osx7iV0FMzLMjjvKL5Ck=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6872	0	17:00:55.678657	0	2.0	1.0	0
46715	2018-10-26 16:41:58.599108	0	27	1	F001-00000779	2018-10-26	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fgmnFjX5rHrKadk2/TScr7ttWU8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	16:41:58.599108	0	2.0	1.0	0
46716	2018-10-26 16:59:39.564575	0	5	2	B013-00002825	2018-10-26	13		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	eb7HwsjvPlp9tYavlrkwavabhDw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6874	0	16:59:39.564575	0	2.0	1.0	0
46720	2018-10-26 17:27:09.262703	2	24	11	F008-00000017	2018-10-26	6371		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	WXpvdIQzKQA4bLlpJUr8ZMNks9Q=	46701	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6878	0	17:27:09.262703	0	2.0	1.0	0
46718	2018-10-26 17:04:35.105535	0	14	2	B010-00001422	2018-10-26	906		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	Ey5p0UpYJXHefECMg8lgUo6R66w=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6869	0	17:04:35.105535	0	2.0	1.0	0
46722	2018-10-26 17:45:36.203964	0	13	2	B011-00000962	2018-10-26	13045		CONTADO	224.50	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	1	t	t	+	+BFbGMfDdieuBXPjubB7tbp+3Po=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6870	0	17:45:36.203964	0	2.0	1.0	0
46719	2018-10-26 17:12:19.81289	0	11	1	F012-00000305	2018-10-26	85		CONTADO	3473.30	0.00	0.00	3473.30	0.00	3473.30	18.00	NS	0.0000	0.00	1	t	t	+	tIwW4H6TA12Un+BjtfMPNL25s40=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6868	0	17:12:19.81289	0	2.0	1.0	0
46723	2018-10-26 17:46:49.1158	0	32	2	B008-00000769	2018-10-26	13047		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JWZyOFoq/okVF+aEOzLkjPt+xxU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6876	0	17:46:49.1158	0	2.0	1.0	0
46728	2018-10-26 18:05:30.042944	0	30	2	B007-00000516	2018-10-26	11164		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	saYhNq/4MdWKZmn8yiISj/YcbhA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:05:30.042944	0	2.0	1.0	0
46724	2018-10-26 17:48:26.356817	0	13	2	B011-00000963	2018-10-26	3537		CONTADO	748.00	0.00	0.00	748.00	0.00	748.00	18.00	NS	0.0000	0.00	1	t	t	+	JWNQufMbZatUTPE6pfplcQlFXTo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6870	0	17:48:26.356817	0	2.0	1.0	0
46726	2018-10-26 17:59:50.708375	0	30	2	B007-00000514	2018-10-26	12369		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MCoo6ZVWJriiKEVPQDXH3a+dpW4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	17:59:50.708375	0	2.0	1.0	0
46727	2018-10-26 18:03:14.589146	0	30	2	B007-00000515	2018-10-26	12370		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LlSJ2xrMzs5PqPR6XwCACX5fDPM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:03:14.589146	0	2.0	1.0	0
46725	2018-10-26 17:54:03.561639	0	23	1	F002-00000160	2018-10-26	1987		CREDITO	3871.00	0.00	590.49	3871.00	3280.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PaUdgH4n5ClkGrL24X3EzhtdT5M=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3871.00	6875	0	17:54:03.561639	0	2.0	1.0	0
46709	2018-10-26 16:15:18.52989	0	34	2	B017-00000016	2018-10-26	8		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	8xZKtD9N+gZydkPkftwF/NvG9/k=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6879	0	16:15:18.52989	0	2.0	1.0	0
46740	2018-10-27 07:09:21.997331	0	13	2	B011-00000964	2018-10-27	12670		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	VrRIyzRQY1FcxwGXUVbqn9J4wb0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6882	0	07:09:21.997331	0	2.0	1.0	0
46746	2018-10-27 08:04:30.501821	0	14	2	B010-00001424	2018-10-27	13054		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	qdepXAZeMxC1tCo7DqrcVOBIbfA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6887	0	08:04:30.501821	0	2.0	1.0	0
46741	2018-10-27 07:14:39.083956	0	8	2	B005-00002049	2018-10-27	11787		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wMvtLr9KFeYC7yA4W9WPRuuNnQQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	07:14:39.083956	0	2.0	1.0	0
46735	2018-10-26 18:13:49.485976	0	30	2	B007-00000521	2018-10-26	12382		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ee6tpBNgiHXrfuSPzicQrtcAyZI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:13:49.485976	0	2.0	1.0	0
46733	2018-10-26 18:12:01.500018	0	30	2	B007-00000520	2018-10-26	11931		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xGF5i0wP8UjLpgNMZKeT1S1uBQU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:12:01.500018	0	2.0	1.0	0
46731	2018-10-26 18:10:04.781828	0	30	2	B007-00000519	2018-10-26	11976		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yc5hjsuk4Zj8sQxLS4t3ETkRihM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:10:04.781828	0	2.0	1.0	0
46744	2018-10-27 07:55:53.724297	0	13	2	B011-00000966	2018-10-27	627		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	shjuijpkms6dM1WkbekzH518qEU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6882	0	07:55:53.724297	0	2.0	1.0	0
46730	2018-10-26 18:08:19.15184	0	30	2	B007-00000518	2018-10-26	12341		CONTADO	2204.00	0.00	336.20	2204.00	1867.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M3SrrvPmRASBES7+Nr9/oRHnzX4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:08:19.15184	0	2.0	1.0	0
46729	2018-10-26 18:06:36.002561	0	30	2	B007-00000517	2018-10-26	12341		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SH6ntMdpNnmNZec9XuCwbuKQ2ys=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6880	0	18:06:36.002561	0	2.0	1.0	0
46742	2018-10-27 07:36:23.504683	0	13	2	B011-00000965	2018-10-27	13053		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	YXwqAmFOuHEoOY8Q6I8gejVgb+c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6882	0	07:36:23.504683	0	2.0	1.0	0
46738	2018-10-26 18:17:04.28814	0	33	2	B010-00000062	2018-10-26	13052		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L5vg9G3VCHb/kzelgsTgXjVPccY=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6877	0	18:17:04.28814	0	2.0	1.0	0
46737	2018-10-26 18:15:50.459626	0	33	2	B010-00000061	2018-10-26	13051		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cgfMzaodF4NZc3nxtcottNEH+GY=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6877	0	18:15:50.459626	0	2.0	1.0	0
46736	2018-10-26 18:14:10.147091	0	33	2	B010-00000060	2018-10-26	13050		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HxixlUPbM6E5LN8JFs1UulnFs4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6877	0	18:14:10.147091	0	2.0	1.0	0
46734	2018-10-26 18:13:03.547857	0	33	2	B010-00000059	2018-10-26	13049		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HrudE9MLbEJRbSr/Pjv7Sy5LZvg=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6877	0	18:13:03.547857	0	2.0	1.0	0
46732	2018-10-26 18:11:35.393218	0	33	2	B010-00000058	2018-10-26	13048		CONTADO	7056.00	0.00	1076.34	7056.00	5979.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wwbfGQY6IIEQCWewwajed5tDCSc=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6877	0	18:11:35.393218	0	2.0	1.0	0
46748	2018-10-27 08:07:56.15633	0	10	2	B005-00000887	2018-10-27	4772		CONTADO	298.50	0.00	0.00	298.50	0.00	298.50	18.00	NS	0.0000	0.00	1	t	t	+	z7/KoLjU6xHfWZhkumdtxPiw4fo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6885	0	08:07:56.15633	0	2.0	1.0	0
46739	2018-10-27 06:11:38.192202	0	11	2	B012-00000347	2018-10-27	151		CONTADO	367.70	0.00	0.00	367.70	0.00	367.70	18.00	NS	0.0000	0.00	1	t	t	+	pyUX+Oq6ZQ83Lf7PNJWS+A/AF6M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6881	0	06:11:38.192202	0	2.0	1.0	0
46745	2018-10-27 08:01:26.307521	0	14	2	B010-00001423	2018-10-27	7145		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	V6nM6XU2Gj8XSVmrFr0vnFEvE3s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6887	0	08:01:26.307521	0	2.0	1.0	0
46743	2018-10-27 07:45:58.33784	0	5	2	B013-00002826	2018-10-27	2628		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	1	t	t	+	Bi8WPlwkRB6eG1f5fdda7NIk47U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	07:45:58.33784	0	2.0	1.0	0
46747	2018-10-27 08:05:13.467541	0	5	1	F013-00000226	2018-10-27	6683		CONTADO	5625.00	0.00	0.00	5625.00	0.00	5625.00	18.00	NS	0.0000	0.00	1	t	t	+	Z6vsxZSDusugG4wtThfRhNwjIYY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	08:05:13.467541	0	2.0	1.0	0
46751	2018-10-27 08:44:22.448473	0	32	2	B008-00000770	2018-10-27	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u23xbL7TKK9ZWpouuyM490z3d60=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	08:44:22.448473	0	2.0	1.0	0
46750	2018-10-27 08:39:42.841669	0	32	1	F008-00000139	2018-10-27	12553		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GSEytohfTN+ycVxXj/eSq45sD+o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	08:39:42.841669	0	2.0	1.0	0
46749	2018-10-27 08:08:23.098676	0	23	2	B002-00000825	2018-10-27	8		CONTADO	131.60	0.00	20.07	131.60	111.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gXAfQV0ASv399l40yWJsfswtt5k=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6888	0	08:08:23.098676	0	2.0	1.0	0
46752	2018-10-27 08:45:14.52134	0	8	2	B005-00002050	2018-10-27	12940		CONTADO	196.80	0.00	30.02	196.80	166.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I2eCOdtsw1fKuRRgzMtYHImYOCM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	08:45:14.52134	0	2.0	1.0	0
46753	2018-10-27 08:46:38.175409	0	5	2	B013-00002827	2018-10-27	11683		CONTADO	1860.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	1	t	t	+	tOCXnIuVC9ugHgCUCPXeUo9MW3g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	08:46:38.175409	0	2.0	1.0	0
46754	2018-10-27 08:48:27.249234	0	8	2	B005-00002051	2018-10-27	12968		CONTADO	91.00	0.00	13.88	91.00	77.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7QU+ITyPBa+Ms/5uDz9xAsFgnE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	08:48:27.249234	0	2.0	1.0	0
46755	2018-10-27 09:02:21.314943	0	8	2	B005-00002052	2018-10-27	9734		CONTADO	419.40	0.00	63.98	419.40	355.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9WXT6zUIlignknYWgMnmss+KGtk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	09:02:21.314943	0	2.0	1.0	0
46756	2018-10-27 09:03:46.36624	0	33	2	B010-00000063	2018-10-27	8		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jL3Q54UTuicf1Ugip/Zoobb5zXE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6890	0	09:03:46.36624	0	2.0	1.0	0
46762	2018-10-27 09:49:50.109217	0	8	1	F005-00000260	2018-10-27	12042		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gMp29/5G/ndjOrxhyNsqAhUJyuk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	09:49:50.109217	0	2.0	1.0	0
46757	2018-10-27 09:19:06.105211	0	32	1	F008-00000140	2018-10-27	12229		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pCDrbCQMquHOYHdACaZWvrB2LfY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	09:19:06.105211	0	2.0	1.0	0
46767	2018-10-27 10:26:44.145031	1	27	11	F001-00000059	2018-10-27	2302		CONTADO	921.53	0.00	140.57	921.52	780.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	GJ0DoAX9n+FfkuWxfJtHaeediOQ=	46622	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	10:26:44.145031	0	2.0	1.0	0
46758	2018-10-27 09:21:37.412736	0	8	1	F005-00000259	2018-10-27	5410		CONTADO	2249.70	0.00	343.17	2249.70	1906.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SKRqLxX7e3TeuI4SzFeF4y+WIDc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	09:21:37.412736	0	2.0	1.0	0
46763	2018-10-27 09:54:49.810355	0	10	2	B005-00000888	2018-10-27	12562		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	joA1Wbz23tPzqr1BLvyAgUPLma8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6885	0	09:54:49.810355	0	2.0	1.0	0
46759	2018-10-27 09:23:31.784192	0	8	2	B005-00002053	2018-10-27	12631		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ysaDMh8uMTlaGkapEYtuLvE274k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	09:23:31.784192	0	2.0	1.0	0
46768	2018-10-27 10:31:07.094747	0	27	1	F001-00000780	2018-10-27	2302		CREDITO	875.59	0.00	133.56	875.58	742.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mbLT0LqkUA48XFtfsI1L67EppI8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	875.58	6751	0	10:31:07.094747	0	2.0	1.0	0
46760	2018-10-27 09:25:41.752368	0	5	2	B013-00002828	2018-10-27	13055		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	fMmf68+gknSCbnuYd66xbp3svNM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	09:25:41.752368	0	2.0	1.0	0
46764	2018-10-27 10:07:56.681037	0	6	2	B014-00000552	2018-10-27	4070		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	XSfFQ4Fy2XVhksgZXpjy2T8z2qs=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6883	0	10:07:56.681037	0	2.0	1.0	0
46761	2018-10-27 09:40:20.803777	0	24	1	F008-00000301	2018-10-27	6392		CONTADO	1188.00	0.00	181.22	1188.00	1006.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ZYNUYy/gtqokca+YuNGoDiAqHE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6892	0	09:40:20.803777	0	2.0	1.0	0
46774	2018-10-27 10:47:38.419401	1	27	11	F001-00000061	2018-10-27	2302		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	-	EKDMkh8FYc4JA35Sma31FOHnA7c=	46625	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	10:47:38.419401	0	2.0	1.0	0
46769	2018-10-27 10:33:28.754303	1	20	11	F003-00000005	2018-10-27	2302		CONTADO	116.74	0.00	17.81	116.74	98.93	0.00	18.00	NS	0.0000	0.00	0	t	t	-	wzxlxK4PfTmx5rZ9Q5okKphXrcU=	46613	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	6751	0	10:33:28.754303	0	2.0	1.0	0
46765	2018-10-27 10:08:44.16932	0	10	2	B005-00000889	2018-10-27	12747		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	g+QXEk1zUYOoI1sWbnbW/lbQJv4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6885	0	10:08:44.16932	0	2.0	1.0	0
46770	2018-10-27 10:35:53.662274	0	20	1	F003-00000111	2018-10-27	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rpacr80piq4ndPBx2wUOCJ9MjSk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	60.00	6751	0	10:35:53.662274	0	2.0	1.0	0
46766	2018-10-27 10:15:48.139995	0	5	2	B013-00002829	2018-10-27	342		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	6uFelTMUyTq6FEbEwHytwnFz9Go=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	10:15:48.139995	0	2.0	1.0	0
46771	2018-10-27 10:38:24.023803	1	27	11	F001-00000060	2018-10-27	2302		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	-	i4j3nXJnZbsF5z3qCIzKzqmwPKs=	46632	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	10:38:24.023803	0	2.0	1.0	0
46772	2018-10-27 10:41:50.143194	0	6	2	B014-00000553	2018-10-27	63		CONTADO	267.50	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	1	t	t	+	0TTJWsv65sSz4j0ukgu6sg5WkCM=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6883	0	10:41:50.143194	0	2.0	1.0	0
46773	2018-10-27 10:45:10.610751	0	27	1	F001-00000781	2018-10-27	2302		CREDITO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2nOa4lQ9CDFchbA0N8k85yFYT3M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	666.00	6751	0	10:45:10.610751	0	2.0	1.0	0
46775	2018-10-27 10:51:23.465625	0	8	2	B005-00002054	2018-10-27	12940		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ylDc/7F2UbgO+EDPm+y5jFSOGpg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	10:51:23.465625	0	2.0	1.0	0
46776	2018-10-27 10:55:26.635817	0	27	1	F001-00000782	2018-10-27	2302		CREDITO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cRJ8kQaLu49YCjHVOol0cp8SgbI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	666.00	6751	0	10:55:26.635817	0	2.0	1.0	0
46777	2018-10-27 10:58:21.346361	0	24	1	F008-00000302	2018-10-27	6371		CONTADO	1728.00	0.00	263.59	1728.00	1464.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rSoIR8tz3CSEKqES4N+XlfoWvRs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6892	0	10:58:21.346361	0	2.0	1.0	0
46778	2018-10-27 11:04:13.470792	1	20	11	F003-00000006	2018-10-27	2302		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	-	nIyMjeIZfCh5vI3bTUkOf/Va6sM=	46612	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	6751	0	11:04:13.470792	0	2.0	1.0	0
46779	2018-10-27 11:05:48.32285	0	32	2	B008-00000771	2018-10-27	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lV9evQz5sQWwsY1n3Z9Iz5+q7FA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	11:05:48.32285	0	2.0	1.0	0
46780	2018-10-27 11:06:38.943829	0	20	1	F003-00000112	2018-10-27	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+dQlwTHE5VtmlQiR+KEcbOlxprw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	60.00	6751	0	11:06:38.943829	0	2.0	1.0	0
46787	2018-10-27 11:59:23.015565	0	13	2	B011-00000967	2018-10-27	1495		CONTADO	254.50	0.00	0.00	254.50	0.00	254.50	18.00	NS	0.0000	0.00	1	t	t	+	hYHncwwhKmNUxwu14mib2V9NOYs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6882	0	11:59:23.015565	0	2.0	1.0	0
46781	2018-10-27 11:15:47.057167	0	27	1	F001-00000783	2018-10-27	2302		CREDITO	187.20	0.00	28.56	187.20	158.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wWKhMECzq2M69chOT96E7bmmakI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	187.20	6751	0	11:15:47.057167	0	2.0	1.0	0
46782	2018-10-27 11:19:43.999258	0	14	2	B010-00001425	2018-10-27	13056		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	ZrMJteL1i6jQAP4Q3qYbuxjnTXo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6887	0	11:19:43.999258	0	2.0	1.0	0
46788	2018-10-27 12:02:43.912874	0	11	2	B012-00000348	2018-10-27	5021		CONTADO	305.00	0.00	27.46	305.00	152.54	125.00	18.00	NS	0.0000	0.00	1	t	t	+	IcvUtSHx6C7uh2eppij045t7qrY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6881	0	12:02:43.912874	0	2.0	1.0	0
46783	2018-10-27 11:27:54.63543	0	10	2	B005-00000890	2018-10-27	1390		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	APFwvuxqYGEzJYOr4AUySE8LvPM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6885	0	11:27:54.63543	0	2.0	1.0	0
46793	2018-10-27 12:14:37.846302	2	24	11	F008-00000018	2018-10-27	6371		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	-	U3kBWyTzjtJEzmkmOM4qtEGbEng=	46777	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6892	0	12:14:37.846302	0	2.0	1.0	0
46784	2018-10-27 11:39:46.45873	0	5	2	B013-00002830	2018-10-27	2200		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	LCyc+2VzsOD+ebiC81+LhR/ApzA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	11:39:46.45873	0	2.0	1.0	0
46785	2018-10-27 11:48:31.831866	0	8	2	B005-00002055	2018-10-27	12203		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6884	0	11:48:31.831866	0	2.0	1.0	0
46789	2018-10-27 12:03:46.814004	0	5	2	B013-00002831	2018-10-27	12765		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	w7R2HgsiCvvbOsfbuKPNb6a/Yo0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6886	0	12:03:46.814004	0	2.0	1.0	0
46786	2018-10-27 11:49:27.825457	0	5	1	F007-00000044	2018-10-27	11902		CONTADO	1004.50	0.00	153.23	1004.50	851.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n/9FyubOu7NotaZYM6X8DSbd0vo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6886	0	11:49:27.825457	0	2.0	1.0	0
46790	2018-10-27 12:07:52.357645	0	27	1	F001-00000784	2018-10-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TuGHaMQpr4lPy/I6wTxs8NnQeu4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	6751	0	12:07:52.357645	0	2.0	1.0	0
46796	2018-10-27 12:37:21.264802	0	32	2	B008-00000773	2018-10-27	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wf8DcJ3wy6PdRNSsXlNfh870KwI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	12:37:21.264802	0	2.0	1.0	0
46794	2018-10-27 12:15:59.831999	2	24	11	F008-00000019	2018-10-27	6392		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	-	lMV4rxsqRtQ+UQJtQAjxxlHv82U=	46761	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6892	0	12:15:59.831999	0	2.0	1.0	0
46791	2018-10-27 12:08:05.054879	0	6	2	B014-00000554	2018-10-27	4070		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	eUz3Ti/V950v1XgUynrCBgxLOhY=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6883	0	12:08:05.054879	0	2.0	1.0	0
46792	2018-10-27 12:14:10.563189	0	20	1	F003-00000113	2018-10-27	2306		CREDITO	1040.00	0.00	158.64	1040.00	881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KhYfgtvWvkn+igG5WUm6nUqtynw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	1040.00	6751	0	12:14:10.563189	0	2.0	1.0	0
46797	2018-10-27 12:38:21.792557	0	27	1	F001-00000785	2018-10-27	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3390	0.00	0	t	t	+	FUUiVVbw+UKdFMvuMEwLYKgQO6s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	508.32	6751	0	12:38:21.792557	0	2.0	1.0	0
46795	2018-10-27 12:35:20.789732	0	32	2	B008-00000772	2018-10-27	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5qpHUU1f2jm98RJrh/gNVMZPkl8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	12:35:20.789732	0	2.0	1.0	0
46800	2018-10-27 13:19:52.071001	0	20	1	F003-00000114	2018-10-27	2302		CREDITO	502.20	0.00	76.61	502.20	425.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fYaCW+mD0ReRnsTEBKOV5T850lg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	502.20	6751	0	13:19:52.071001	0	2.0	1.0	0
46798	2018-10-27 12:55:53.898859	0	27	1	F001-00000786	2018-10-27	2302		CREDITO	182.40	0.00	27.82	182.40	154.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nsxmyW12AxU+vFGbVEQ9hcLfZHY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	182.40	6751	0	12:55:53.898859	0	2.0	1.0	0
46802	2018-10-29 06:38:22.535393	0	14	2	B010-00001426	2018-10-29	230		CONTADO	358.00	0.00	0.00	358.00	0.00	358.00	18.00	NS	0.0000	0.00	1	t	t	+	wfMCyI1xEZRo2ZblnK0okG1Yohw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	06:38:22.535393	0	2.0	1.0	0
46801	2018-10-27 13:26:22.902136	0	32	2	B008-00000774	2018-10-27	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	88V3R5T37Kwfc+6/XE6z6O0ShnQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6889	0	13:26:22.902136	0	2.0	1.0	0
46803	2018-10-29 06:46:45.074112	0	13	2	B011-00000968	2018-10-29	1827		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	NmYM/EPea77gq6JrV375rT5b16c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	06:46:45.074112	0	2.0	1.0	0
46804	2018-10-29 07:05:50.594099	0	14	2	B010-00001427	2018-10-29	10310		CONTADO	166.50	0.00	0.00	166.50	0.00	166.50	18.00	NS	0.0000	0.00	1	t	t	+	vMTalxh2X7VKXs5Nod95OdVwB+s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	07:05:50.594099	0	2.0	1.0	0
46805	2018-10-29 07:38:55.26814	0	10	2	B005-00000891	2018-10-29	13057		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	IgUo23Vne5ZbZBJXTeMY57xZl/U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6898	0	07:38:55.26814	0	2.0	1.0	0
46806	2018-10-29 07:48:30.625202	0	8	2	B005-00002056	2018-10-29	5436		CONTADO	651.30	0.00	99.35	651.30	551.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OgFb7Ca1z4JpAKY4U7RQSaQ4jvI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	07:48:30.625202	0	2.0	1.0	0
46813	2018-10-29 09:08:57.198049	1	23	11	F002-00000008	2018-10-29	1987		CONTADO	8077.00	0.00	1232.08	8077.00	6844.92	0.00	18.00	NS	0.0000	0.00	0	t	t	-	bdw3F/evKvmb/AzvPKl2uTr6vZQ=	46255	1	0	0.00	Cambio de producto	11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	8077.00	6900	0	09:08:57.198049	0	2.0	1.0	0
46807	2018-10-29 07:54:35.129957	0	13	2	B011-00000969	2018-10-29	1426		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	1	t	t	+	q8EfhXVSWHtRICRMHein8uKkmrw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	07:54:35.129957	0	2.0	1.0	0
46819	2018-10-29 10:04:04.922157	0	20	1	F003-00000115	2018-10-29	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dWzAMOY9iz8MaJPPyDNvJAVs9Y8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	80.00	6751	0	10:04:04	0	2.0	1.0	0
46808	2018-10-29 07:56:44.19629	0	5	2	B013-00002832	2018-10-29	12978		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	csg5znUhEkb/T9+3fwnrU4UJOgc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	07:56:44.19629	0	2.0	1.0	0
46814	2018-10-29 09:12:17.257844	0	14	2	B010-00001428	2018-10-29	126		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	Lp2IDLJODGuL/1dbHVi+CD+NI7s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	09:12:17.257844	0	2.0	1.0	0
46809	2018-10-29 08:00:07.522486	0	10	2	B005-00000892	2018-10-29	2070		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	lfVCha0yNmfTgmD+coKeISmOFY4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6898	0	08:00:07.522486	0	2.0	1.0	0
46815	2018-10-29 09:22:15.748439	0	23	1	F002-00000161	2018-10-29	1987		CREDITO	7477.00	0.00	1140.56	7477.00	6336.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jU+t9Si4LHMFFORZ+WW/Tb6MeQs=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7477.00	6900	0	09:22:15.748439	0	2.0	1.0	0
46810	2018-10-29 08:02:49.688781	0	13	2	B011-00000970	2018-10-29	200		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	X43DWaXOgyV84m8+kN8UsixX7mM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	08:02:49.688781	0	2.0	1.0	0
46811	2018-10-29 08:14:28.226538	0	5	2	B013-00002833	2018-10-29	1236		CONTADO	429.50	0.00	0.00	429.50	0.00	429.50	18.00	NS	0.0000	0.00	1	t	t	+	h4zuDqbVUGzvR5Tq1itj/R7aOps=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	08:14:28.226538	0	2.0	1.0	0
46816	2018-10-29 09:33:44.836155	0	5	2	B013-00002834	2018-10-29	10257		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	3U9Od+arwZRWYwHnpbNU6bJQmtg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	09:33:44.836155	0	2.0	1.0	0
46812	2018-10-29 08:32:01.900989	0	13	2	B011-00000971	2018-10-29	11847		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	1	t	t	+	hmfBNpaBjEAMTJG3zFwgAWCvLL4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	08:32:01.900989	0	2.0	1.0	0
46817	2018-10-29 09:42:21.960057	0	23	1	F002-00000162	2018-10-29	1987		CREDITO	705.00	0.00	107.54	705.00	597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uQuH7zaR6rw7L2Bj1p4IfpdkdN8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	705.00	6900	0	09:42:21.960057	0	2.0	1.0	0
46820	2018-10-29 10:12:23.590029	0	8	2	B005-00002057	2018-10-29	12958		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XtxdzPCLQcOclsISzuzAC5HGMGk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	10:12:23.590029	0	2.0	1.0	0
46818	2018-10-29 09:59:06.419947	0	8	2	B008-00000851	2018-10-29	10385		CONTADO	1715.00	0.00	0.00	1715.00	0.00	1715.00	18.00	NS	0.0000	0.00	2	t	t	+	4iomiNPrHd6agbsPOKUyzV4AoOw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6897	0	09:59:06.419947	0	2.0	1.0	0
46824	2018-10-29 10:36:22.477716	0	26	1	F003-00000154	2018-10-29	1987		CREDITO	1846.50	0.00	281.67	1846.50	1564.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YOVr6mnaZ+tEgO6ovIzGUOOrGfw=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1846.50	6901	0	10:36:22.477716	0	2.0	1.0	0
46821	2018-10-29 10:15:36.208436	0	14	2	B010-00001429	2018-10-29	123		CONTADO	572.00	0.00	0.00	572.00	0.00	572.00	18.00	NS	0.0000	0.00	1	t	t	+	pyESiw0sQBo1s90zl94id6mPFWw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	10:15:36.208436	0	2.0	1.0	0
46829	2018-10-29 10:55:11.386274	0	27	1	F016-00000048	2018-10-29	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XDN3I+wI6CheIxgAa1a0FJo3vts=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	4000.00	6751	0	10:55:11.386274	0	2.0	1.0	0
46825	2018-10-29 10:36:38.455003	0	5	2	B013-00002835	2018-10-29	13059		CONTADO	210.50	0.00	0.00	210.50	0.00	210.50	18.00	NS	0.0000	0.00	1	t	t	+	n+2C7lxBz8Inggkbaws+D+QtvHY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	10:36:38.455003	0	2.0	1.0	0
46826	2018-10-29 10:38:17.572151	0	5	2	B013-00002836	2018-10-29	13060		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	McCr970g63bugz6de9jUxmqAG80=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	10:38:17.572151	0	2.0	1.0	0
46827	2018-10-29 10:44:05.335171	0	8	2	B005-00002058	2018-10-29	13061		CONTADO	16.40	0.00	2.50	16.40	13.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O3IOFm6P9U8l1kFBBmct0tm6VCQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	10:44:05.335171	0	2.0	1.0	0
46828	2018-10-29 10:50:33.297116	0	33	2	B010-00000064	2018-10-29	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GMC6/jRrKUho70yJde5zmPdNBRM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	10:50:33.297116	0	2.0	1.0	0
46830	2018-10-29 10:56:39.381656	0	27	1	F016-00000049	2018-10-29	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CMpcWX/HvZ739jTpeUu95CA6zlI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	3000.00	6751	0	10:56:39.381656	0	2.0	1.0	0
46831	2018-10-29 10:59:31.192038	0	27	1	F016-00000050	2018-10-29	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s9Et9mPmrgK8WoRmKkxOO4OyxWA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	1000.00	6751	0	10:59:31.192038	0	2.0	1.0	0
46832	2018-10-29 11:08:41.41273	0	6	2	B014-00000555	2018-10-29	11365		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	JkVooJfWIucjQSVnH7/0CppLgsU=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6896	0	11:08:41.41273	0	2.0	1.0	0
46840	2018-10-29 11:40:02.165371	0	10	2	B005-00000893	2018-10-29	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	79+VkXpPRmsHZsl5qUOp7fQyE48=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6898	0	11:40:02.165371	0	2.0	1.0	0
46833	2018-10-29 11:10:00.69641	0	33	2	B010-00000065	2018-10-29	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KuTzVaqEfkVRoHU8Uy3EB0xiA6Q=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	11:10:00.69641	0	2.0	1.0	0
46851	2018-10-29 12:38:16.729907	0	27	1	F001-00000789	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xJyIzPpbHFTbJ2MP3mxmyUV589w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:38:16	0	2.0	1.0	0
46834	2018-10-29 11:10:57.445676	0	14	1	F010-00000153	2018-10-29	5658		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	gbG1MVW3LOxEIa6Lwdkhc24aaps=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	11:10:57.445676	0	2.0	1.0	0
46835	2018-10-29 11:12:54.373019	0	33	2	B010-00000066	2018-10-29	13052		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I9OPa+TOlJfshY5oYWrJAFuxDOc=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	11:12:54.373019	0	2.0	1.0	0
46823	2018-10-29 10:27:35.995745	0	20	1	F003-00000117	2018-10-29	2302		CREDITO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KcsYkRx0QDpTrXxHFrsJltPLACM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	114.53	6751	0	10:27:35	0	2.0	1.0	0
46836	2018-10-29 11:13:02.246281	0	14	2	B010-00001430	2018-10-29	973		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	HmpnoniNVCCPbjdlhvQTOm+zoyU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	11:13:02.246281	0	2.0	1.0	0
46846	2018-10-29 12:19:16.697392	0	26	1	F003-00000155	2018-10-29	1987		CREDITO	224.55	0.00	34.25	224.55	190.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4FDwdA+5bFPnZSAg2dB53SqSWPs=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	224.55	6901	0	12:19:16.697392	0	2.0	1.0	0
46838	2018-10-29 11:18:00.448135	0	27	2	B016-00000005	2018-10-29	313		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zpw9lkvCTkiFlCi8DOb7yAEXSng=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	6751	0	11:18:00.448135	0	2.0	1.0	0
46842	2018-10-29 11:59:21.582708	0	23	1	F002-00000163	2018-10-29	1987		CREDITO	162.30	0.00	24.76	162.30	137.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4DS0UCEBQgGVVVnhImK2Grtivw8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	162.30	6900	0	11:59:21.582708	0	2.0	1.0	0
46839	2018-10-29 11:18:43.136019	0	23	2	B002-00000826	2018-10-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/9jdmBgfORiWOK2jZ2D4KETVkZw=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6900	0	11:18:43.136019	0	2.0	1.0	0
46848	2018-10-29 12:28:15.861201	0	8	2	B005-00002060	2018-10-29	9744		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jDXtqS0mOGLHqZ2EAx0R5unAYG8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	12:28:15.861201	0	2.0	1.0	0
46843	2018-10-29 12:08:01.964174	0	8	2	B005-00002059	2018-10-29	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CVVLZbjsbAfTv7bRqJWYZRQvKC0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	12:08:01.964174	0	2.0	1.0	0
46852	2018-10-29 12:41:11.494122	0	27	1	F001-00000790	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G92+tDQ3td4M7odh71nU2eQRx3E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:41:11	0	2.0	1.0	0
46847	2018-10-29 12:20:59.793583	0	14	2	B010-00001432	2018-10-29	13063		CONTADO	187.00	0.00	0.00	187.00	0.00	187.00	18.00	NS	0.0000	0.00	2	t	t	+	v5fOd6WBhbmnZcMmSZHJ8hsYeKI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	12:20:59.793583	0	2.0	1.0	0
46845	2018-10-29 12:17:26.494059	0	5	2	B007-00000177	2018-10-29	13064		CONTADO	71.70	0.00	10.94	71.70	60.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K2ph+c42PqOoErAY7HkEakcLdSg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6899	0	12:17:26.494059	0	2.0	1.0	0
46844	2018-10-29 12:15:55.283033	0	14	2	B010-00001431	2018-10-29	13063		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	c3hnktObW8MLcS0r2gEYAw9PWio=	0	0	0	0.00		12736	12736	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	186.00	6895	0	12:15:55.283033	0	2.0	1.0	0
46850	2018-10-29 12:30:03.91727	0	14	2	B010-00001433	2018-10-29	12638		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	ExHjTQFWuTCE0OvJ8bZhTbX52ko=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	12:30:03.91727	0	2.0	1.0	0
46854	2018-10-29 12:45:57.613059	0	27	1	F001-00000791	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5ZaLZKX6vb9oTmdopkEhKo2D4es=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:45:57	0	2.0	1.0	0
46822	2018-10-29 10:20:37.981373	0	20	1	F003-00000116	2018-10-29	2302		CREDITO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sYy+Ot6LzfRzm2zcjByLGfyYwcM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	180.00	6751	0	10:20:37	0	2.0	1.0	0
46837	2018-10-29 11:16:04.275108	0	34	2	B017-00000017	2018-10-29	13062		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	qnnXwIGxCB0Kb48eBTgWYDt0FSk=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6904	0	11:16:04.275108	0	2.0	1.0	0
46853	2018-10-29 12:45:50.337345	0	14	2	B010-00001434	2018-10-29	13065		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	eWlDyw0nqDq8W8xNVKwnGW/UVC4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	12:45:50.337345	0	2.0	1.0	0
46855	2018-10-29 12:51:39.958645	0	5	1	F013-00000227	2018-10-29	1529		CONTADO	968.00	0.00	0.00	968.00	0.00	968.00	18.00	NS	0.0000	0.00	1	t	t	+	ncBJ2+wGFlcAUasTYALpemxLvXo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	12:51:39.958645	0	2.0	1.0	0
46857	2018-10-29 12:59:12.203555	0	27	1	F001-00000793	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YwhkPyLx5VSYIb+ZWUFtH3oWZz8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:59:12	0	2.0	1.0	0
46858	2018-10-29 13:02:08.545597	0	27	1	F001-00000794	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+sMdxICtwMoLTSW7/1QFMGgDFH8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	13:02:08	0	2.0	1.0	0
46866	2018-10-29 15:37:28.669529	0	27	1	F001-00000795	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	42cFwbR/jODe+zhLycFXK7y5VEk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:37:28	0	2.0	1.0	0
46863	2018-10-29 14:53:39.854359	0	8	2	B005-00002064	2018-10-29	11787		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9VDaQSZoBa5r5KqpXZdxNKlolcs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	14:53:39.854359	0	2.0	1.0	0
46859	2018-10-29 13:35:13.623223	0	8	2	B005-00002061	2018-10-29	12916		CONTADO	3377.90	0.00	515.27	3377.90	2862.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ik35+qNxpQTpv0fIujikhw8DP8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	13:35:13.623223	0	2.0	1.0	0
46869	2018-10-29 15:46:18.955417	0	27	1	F001-00000798	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pfsj5FVU6enrISXYNrYQ/aDUN0Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:46:18	0	2.0	1.0	0
46860	2018-10-29 14:00:32.746199	0	8	2	B005-00002062	2018-10-29	13066		CONTADO	48.90	0.00	7.46	48.90	41.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F/YKO3TqqgxnEEG3WqStIpCYD9E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	14:00:32.746199	0	2.0	1.0	0
46864	2018-10-29 15:08:03.868667	0	5	2	B013-00002837	2018-10-29	41		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	QUSglOE/lotC0tV59/36AKkY5rI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	15:08:03.868667	0	2.0	1.0	0
46861	2018-10-29 14:24:57.939205	0	8	2	B005-00002063	2018-10-29	12631		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4wH74+mIwPUdSBJJ1XfWyvidrSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	14:24:57.939205	0	2.0	1.0	0
46865	2018-10-29 15:21:46.242223	0	24	2	B008-00000438	2018-10-29	8404		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lAu0B99wgB1AtC/tsWDhTEIFXRA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6902	0	15:21:46.242223	0	2.0	1.0	0
46862	2018-10-29 14:34:48.195923	0	6	2	B014-00000556	2018-10-29	7889		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	TiFEzpwBgJWhyPRk91SVQTmFJJA=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6896	0	14:34:48.195923	0	2.0	1.0	0
46867	2018-10-29 15:40:15.367522	0	27	1	F001-00000796	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tY0t0hdAgvsfjYRM0zBWpod7SA8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:40:15	0	2.0	1.0	0
46868	2018-10-29 15:43:15.012852	0	27	1	F001-00000797	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RYukXwiW/ERh1PkPDelNrCzkaWI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:43:15	0	2.0	1.0	0
46871	2018-10-29 15:49:19.755172	0	27	1	F001-00000799	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/p+aAlPhcOW4X6wkVPFpVBrvIzQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:49:19	0	2.0	1.0	0
46872	2018-10-29 15:53:13.459624	0	27	1	F001-00000800	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vUPGP/56+DkA5o+Idzhigxl91bg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	200.00	6751	0	15:53:13	0	2.0	1.0	0
46928	2018-10-30 08:38:45.002125	0	5	2	B013-00002842	2018-10-30	3361		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	29/aJwQmutgwpH0n11xHSEFdmOg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	08:38:45.002125	0	2.0	1.0	0
46870	2018-10-29 15:48:49.716056	0	8	2	B005-00002065	2018-10-29	5436		CONTADO	999.90	0.00	152.53	999.90	847.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6897	0	15:48:49.716056	0	2.0	1.0	0
46873	2018-10-29 15:56:52.871334	0	27	1	F001-00000801	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CTT3lkSFDnxRcrWZVXnygrzwejc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	300.00	6751	0	15:56:52.871334	0	2.0	1.0	0
46874	2018-10-29 16:02:14.743535	0	5	2	B013-00002838	2018-10-29	7623		CONTADO	806.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	1	t	t	+	2LJIjpZts0uLMdUSBEplFI0djyA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	16:02:14.743535	0	2.0	1.0	0
46841	2018-10-29 11:56:39.304218	0	27	1	F001-00000787	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LJpReNicgKo6YAZKBkNxePbQgUU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	11:56:39	0	2.0	1.0	0
46875	2018-10-29 16:17:34.814588	0	8	2	B008-00000852	2018-10-29	13067		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	V2W4FFeTgqd9qvINnxJRpvHFCfU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6897	0	16:17:34.814588	0	2.0	1.0	0
46849	2018-10-29 12:28:29.824295	0	27	1	F001-00000788	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LQJtD/mleodEesN8GdinLSxPUSg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	200.00	6751	0	12:28:29	0	2.0	1.0	0
46930	2018-10-30 08:46:24.058959	0	14	2	B010-00001441	2018-10-30	13073		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Wi7h1dEo2ruk5fAkiTKEYMcZ67Q=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	08:46:24.058959	0	2.0	1.0	0
46929	2018-10-30 08:40:39.131095	0	10	2	B005-00000900	2018-10-30	13072		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	hxi9o4I7vTuk04IRM4a7tUk5ryY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	08:40:39.131095	0	2.0	1.0	0
46856	2018-10-29 12:56:31.801247	0	27	1	F001-00000792	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YR9O7W6eGRaTThyd8sT3MLAgCcM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:56:31	0	2.0	1.0	0
46882	2018-10-29 17:08:20.464366	0	24	1	F008-00000303	2018-10-29	7535		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nOrY/Bbmf57MH51HFRdkhotrckE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6902	0	17:08:20.464366	0	2.0	1.0	0
46876	2018-10-29 16:36:12.79036	0	14	2	B010-00001435	2018-10-29	360		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	8fP6Cdzi4fRVvwLa8glS+8aUbk8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	16:36:12.79036	0	2.0	1.0	0
46883	2018-10-29 17:08:42.77268	0	27	1	F001-00000804	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2C4fGaT7bf7fKlOVxij9W38bpyg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	300.00	6751	0	17:08:42.77268	0	2.0	1.0	0
46877	2018-10-29 16:41:35.270012	0	11	1	F012-00000306	2018-10-29	129		CONTADO	1879.50	0.00	0.00	1879.50	0.00	1879.50	18.00	NS	0.0000	0.00	1	t	t	+	I3mCqiKHMhlgAbjkzI8qlXEi2p4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6893	0	16:41:35.270012	0	2.0	1.0	0
46884	2018-10-29 17:11:02.092042	0	27	1	F001-00000805	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y0DCEfP9R76Ve0zIFaNGI786o84=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	300.00	6751	0	17:11:02.092042	0	2.0	1.0	0
46878	2018-10-29 16:42:11.70294	0	10	2	B005-00000894	2018-10-29	13068		CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	1	t	t	+	o1VxPqacOIx6/tJ2n3K8YxSXegw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6898	0	16:42:11.70294	0	2.0	1.0	0
46885	2018-10-29 17:12:17.077956	0	26	1	F003-00000156	2018-10-29	1987		CREDITO	1504.43	0.00	229.49	1504.43	1274.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qnC/HG7nN/rT4kUHWnYV6H4YoZY=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1504.43	6901	0	17:12:17.077956	0	2.0	1.0	0
46879	2018-10-29 16:47:38.935728	0	10	2	B005-00000895	2018-10-29	8		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	dsvHeuXMZLfsJKyN9tFwInMpruc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6898	0	16:47:38.935728	0	2.0	1.0	0
46880	2018-10-29 17:04:29.703191	0	27	1	F001-00000802	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bioSg+TNEzoZ03+COy09r29gLkQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	300.00	6751	0	17:04:29.703191	0	2.0	1.0	0
46887	2018-10-29 17:15:05.490726	0	14	2	B010-00001436	2018-10-29	1119		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	mif0s45iLhZQvDr50m3z8WJrpJE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6895	0	17:15:05.490726	0	2.0	1.0	0
46881	2018-10-29 17:06:18.46997	0	27	1	F001-00000803	2018-10-29	2302		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wRtDmkrCF16hpsCwtALIYgTtzV4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	17:06:18.46997	0	2.0	1.0	0
46886	2018-10-29 17:12:36.97628	0	13	1	F011-00000016	2018-10-29	13069		CONTADO	2016.00	0.00	0.00	2016.00	0.00	2016.00	18.00	NS	0.0000	0.00	1	t	t	+	JYpjO+2iMtos+SZGC7p93/kzRNA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	17:12:36.97628	0	2.0	1.0	0
46891	2018-10-29 17:39:05.643819	0	26	1	F003-00000157	2018-10-29	2298		CREDITO	1048.50	0.00	159.94	1048.50	888.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5c7wbHVz6aJ/lo4BvxuBV7/fKTM=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1400.00	6901	0	17:39:05	0	2.0	1.0	0
46889	2018-10-29 17:21:52.805085	0	13	2	B011-00000972	2018-10-29	118		CONTADO	657.00	0.00	0.00	657.00	0.00	657.00	18.00	NS	0.0000	0.00	1	t	t	+	CKxdflvYrPSHbDptJumMC8Yh/hg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	17:21:52.805085	0	2.0	1.0	0
46892	2018-10-29 17:40:06.032478	0	13	2	B011-00000973	2018-10-29	5295		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	H0M9P4JW3rKIdSb8ryfOmLbZD0U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6894	0	17:40:06.032478	0	2.0	1.0	0
46890	2018-10-29 17:37:32.992058	0	10	2	B005-00000896	2018-10-29	13071		CONTADO	1046.00	0.00	0.00	1046.00	0.00	1046.00	18.00	NS	0.0000	0.00	1	t	t	+	ONVRr4TTL4fR6H6NbDIZjM+aBwY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6898	0	17:37:32.992058	0	2.0	1.0	0
46893	2018-10-29 17:48:54.60925	0	26	1	F003-00000158	2018-10-29	2298		CREDITO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DNjYqVP+MDuR/7XRSbVB/UwtwNg=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	700.00	6901	0	17:48:54	0	2.0	1.0	0
46896	2018-10-29 17:52:59.643516	0	26	1	F003-00000159	2018-10-29	2298		CREDITO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kYo9PSMLTyLUjUXVGwkpFI3+nn4=	0	0	0	0.00		10757	10757	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2900.00	6901	0	17:52:59.643516	0	2.0	1.0	0
46897	2018-10-29 17:54:02.72263	0	26	1	F003-00000160	2018-10-29	2298		CREDITO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SkzUmvcyVJvyWTU5yiE8GJOSwFk=	0	0	0	0.00		10757	10757	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2900.00	6901	0	17:54:02.72263	0	2.0	1.0	0
46895	2018-10-29 17:50:55.31413	2	24	11	F008-00000020	2018-10-29	7535		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	bwjSx99fyCN+SeqOhQ7S+vao8OY=	46882	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6902	0	17:50:55.31413	0	2.0	1.0	0
46888	2018-10-29 17:15:20.42635	0	34	2	B017-00000018	2018-10-29	13070		CONTADO	1071.00	0.00	0.00	1071.00	0.00	1071.00	18.00	NS	0.0000	0.00	1	t	t	+	9Ewp+kBvtU3FGMA5OAjJfifSesQ=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6904	0	17:15:20.42635	0	2.0	1.0	0
46898	2018-10-29 17:59:47.591917	0	5	2	B013-00002839	2018-10-29	1104		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	qLjhAdY0EOImpbiMn1MIA4IeS6w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	17:59:47.591917	0	2.0	1.0	0
46900	2018-10-29 18:03:14.127109	0	5	2	B013-00002840	2018-10-29	1104		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	CBGZoBAi6YOjL9IkW1VpyX/gRhM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6899	0	18:03:14.127109	0	2.0	1.0	0
46894	2018-10-29 17:49:48.75997	0	20	1	F003-00000118	2018-10-29	5221		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+8dzaWfQ2BQ8noBEUnylYuHRFbM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	0.00	6751	0	17:49:48	0	2.0	1.0	0
46903	2018-10-29 18:10:34.998886	0	26	1	F003-00000162	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ag3MLdXHEf3rAowp0tQBW/63hxY=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:10:34	0	2.0	1.0	0
46911	2018-10-29 18:17:14.75456	0	26	1	F003-00000170	2018-10-29	2298		CREDITO	641.40	0.00	97.84	641.40	543.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ni58Mx4B9896Q+Y0TSIJrpTdP78=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	760.00	6901	0	18:17:14	0	2.0	1.0	0
46912	2018-10-29 18:17:51.654526	0	26	1	F003-00000171	2018-10-29	2298		CREDITO	641.40	0.00	97.84	641.40	543.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BygzASF5YzU0wRbZsb9+CJKcKsw=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	760.00	6901	0	18:17:51	0	2.0	1.0	0
46904	2018-10-29 18:11:12.416335	0	26	1	F003-00000163	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tSFRidLbff0GFYGpXyhrtOhqShs=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:11:12	0	2.0	1.0	0
46905	2018-10-29 18:11:53.687907	0	26	1	F003-00000164	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S/tZHppn4BPaUuiPRl2uJXEBnYY=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:11:53	0	2.0	1.0	0
46906	2018-10-29 18:12:47.091546	0	26	1	F003-00000165	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ggKBr2R6J5PbfrpcXoTdB96LdAQ=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:12:47	0	2.0	1.0	0
46907	2018-10-29 18:13:39.165373	0	26	1	F003-00000166	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aXhr7XeffjM0jm6/7KBcJzleR5c=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:13:39	0	2.0	1.0	0
46908	2018-10-29 18:14:23.823017	0	26	1	F003-00000167	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4p8nPhNT7YmwsjeQgFGP11qan+8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:14:23	0	2.0	1.0	0
46909	2018-10-29 18:14:57.175421	0	26	1	F003-00000168	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BxSrzVOWowPOnjtyaWuz3eKWLK8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:14:57	0	2.0	1.0	0
46910	2018-10-29 18:16:33.772719	0	26	1	F003-00000169	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H/Aan3sLQsxjR02l1Ui36RIikPE=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:16:33	0	2.0	1.0	0
46916	2018-10-30 07:38:36.716877	0	10	2	B005-00000897	2018-10-30	2495		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	G6JSsimHYbXGx48OgNjYzaDc3ck=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	07:38:36.716877	0	2.0	1.0	0
46914	2018-10-30 07:22:50.63555	0	8	2	B005-00002066	2018-10-30	2700		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	07:22:50.63555	0	2.0	1.0	0
46922	2018-10-30 07:57:59.793283	0	10	2	B005-00000899	2018-10-30	12961		CONTADO	1297.50	0.00	0.00	1297.50	0.00	1297.50	18.00	NS	0.0000	0.00	1	t	t	+	ruDRsDU7aVAOX22U/l1LPmrWxZM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	07:57:59.793283	0	2.0	1.0	0
46915	2018-10-30 07:30:03.735047	0	11	2	B012-00000349	2018-10-30	9465		CONTADO	1020.80	0.00	0.00	1020.80	0.00	1020.80	18.00	NS	0.0000	0.00	1	t	t	+	sBaI9BiAq5n/R2leBv2VY8I9EuU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6905	0	07:30:03.735047	0	2.0	1.0	0
46919	2018-10-30 07:47:46.389569	0	13	2	B011-00000975	2018-10-30	367		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	PRD192L6myC/vcyh0w2FeuwNj1E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6906	0	07:47:46.389569	0	2.0	1.0	0
46917	2018-10-30 07:39:02.269334	0	10	2	B005-00000898	2018-10-30	8		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	WlXyZTWoETyqFdqIGpbbVpr7x5k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	07:39:02.269334	0	2.0	1.0	0
46921	2018-10-30 07:56:47.527106	0	14	2	B010-00001438	2018-10-30	1135		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	garn4EmPCQkcetgYaQ4hZuyXjrM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	07:56:47.527106	0	2.0	1.0	0
46918	2018-10-30 07:42:00.482505	0	13	2	B011-00000974	2018-10-30	8452		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	a6Jb9KrjwHdWFFDC08fOL7zgZl8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6906	0	07:42:00.482505	0	2.0	1.0	0
46920	2018-10-30 07:53:12.027335	0	14	2	B010-00001437	2018-10-30	158		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	1	t	t	+	iX9YiZHfTCTewG8pmYYGUqbnFGg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	07:53:12.027335	0	2.0	1.0	0
46925	2018-10-30 08:15:59.720058	0	8	2	B005-00002067	2018-10-30	12479		CONTADO	201.00	0.00	30.66	201.00	170.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aVsYs2oSh/79a9AU0NKuO6fvS4c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	08:15:59.720058	0	2.0	1.0	0
46923	2018-10-30 08:05:58.437652	0	14	2	B010-00001439	2018-10-30	4414		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	S4veQ16bksnGoefbQhqw5Szmiss=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	08:05:58.437652	0	2.0	1.0	0
46924	2018-10-30 08:15:21.012159	0	13	2	B011-00000976	2018-10-30	1478		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	hgXL2TvqsG6C4dcJF52fsi91CAY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6906	0	08:15:21.012159	0	2.0	1.0	0
46927	2018-10-30 08:24:25.860998	0	5	2	B013-00002841	2018-10-30	10214		CONTADO	1305.50	0.00	0.00	1305.50	0.00	1305.50	18.00	NS	0.0000	0.00	1	t	t	+	9ZdOXi4ZnuCvNw+Iijh6Uf+Pt44=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	08:24:25.860998	0	2.0	1.0	0
46926	2018-10-30 08:24:10.376803	0	14	2	B010-00001440	2018-10-30	123		CONTADO	572.00	0.00	0.00	572.00	0.00	572.00	18.00	NS	0.0000	0.00	1	t	t	+	9XjntBt8W35hiNOoPc0QSk0FCek=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	08:24:10.376803	0	2.0	1.0	0
46931	2018-10-30 08:49:05.240587	0	8	2	B005-00002068	2018-10-30	5436		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qL7udzLoZzj9PdnfxwJeMy7Vhpk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	08:49:05.240587	0	2.0	1.0	0
46938	2018-10-30 09:25:56.292125	0	6	1	F014-00000052	2018-10-30	358		CONTADO	6000.00	0.00	0.00	6000.00	0.00	6000.00	18.00	NS	0.0000	0.00	1	t	t	+	XCevyOI5PNya99A7aymOnuxsyac=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6908	0	09:25:56.292125	0	2.0	1.0	0
46932	2018-10-30 08:58:28.459975	0	5	2	B013-00002843	2018-10-30	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	EEeUJIO2p0Q0f0y4ytVDp16tlhw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	08:58:28.459975	0	2.0	1.0	0
46944	2018-10-30 10:52:16.81275	0	34	2	B017-00000020	2018-10-30	8154		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	yFTdYEyBdHbbqEeiWRvr8hXEqxE=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6914	0	10:52:16.81275	0	2.0	1.0	0
46933	2018-10-30 08:59:42.732627	0	13	2	B011-00000977	2018-10-30	1494		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	TlSV9fVLYV/g2tzbuYeJFVUTpW0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6906	0	08:59:42.732627	0	2.0	1.0	0
46939	2018-10-30 09:28:03.598746	0	8	2	B005-00002069	2018-10-30	5767		CONTADO	184.00	0.00	28.07	184.00	155.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wo7VTrLFsXSbfgybQr7gbQe5w+I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	09:28:03.598746	0	2.0	1.0	0
46935	2018-10-30 09:06:35.195148	0	20	1	F003-00000119	2018-10-30	2302		CREDITO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zVcsBiNYcC+6/CF3TScCmGW4q/c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	90.00	6751	0	09:06:35.195148	0	2.0	1.0	0
46936	2018-10-30 09:15:18.505583	0	20	1	F003-00000120	2018-10-30	2302		CREDITO	610.00	0.00	93.05	610.00	516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cLj2hIaP/C90YYF+cDr058Q+oLw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	610.00	6751	0	09:15:18.505583	0	2.0	1.0	0
46949	2018-10-30 11:23:34.383933	0	24	2	B008-00000440	2018-10-30	6331		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ymL/0ogyz/zI048ESPxwLIiMeJ4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6913	0	11:23:34.383933	0	2.0	1.0	0
46934	2018-10-30 09:06:32.23593	0	6	1	F014-00000051	2018-10-30	358		CONTADO	6050.00	0.00	0.00	6050.00	0.00	6050.00	18.00	NS	0.0000	0.00	1	t	t	+	vpc1+2ccLawskG6h7V5mljeGeKc=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	6050.00	6908	0	09:06:32.23593	0	2.0	1.0	0
46940	2018-10-30 09:33:42.101759	0	14	2	B010-00001442	2018-10-30	13074		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	rRxLKpmAb/pR3yHn4N73D18+BwQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	09:33:42.101759	0	2.0	1.0	0
46937	2018-10-30 09:24:43.628292	0	24	1	F008-00000304	2018-10-30	11723		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mAWN7+Pykb7DtBlmfJzOW93eE3M=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6913	0	09:24:43.628292	0	2.0	1.0	0
46941	2018-10-30 09:47:08.839022	0	8	2	B005-00002070	2018-10-30	13075		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K3wDPNqSJbpjpOPi+MaR8sGEB6E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	09:47:08.839022	0	2.0	1.0	0
46947	2018-10-30 11:16:27.091278	0	5	2	B013-00002844	2018-10-30	8302		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	+dowjoIDzuTE58c3oZqqPtlRt1s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	11:16:27.091278	0	2.0	1.0	0
46945	2018-10-30 11:01:10.037388	0	23	2	B002-00000827	2018-10-30	8		CONTADO	229.00	0.00	34.93	229.00	194.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8VfwG55a8AgMiOOBEf0IrmI36CM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6911	0	11:01:10.037388	0	2.0	1.0	0
46942	2018-10-30 10:01:38.844875	0	10	2	B005-00000901	2018-10-30	13076		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	WpdpkEAdeGLrxfUq/NdSF9hU8kY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	10:01:38.844875	0	2.0	1.0	0
46946	2018-10-30 11:04:17.645845	0	8	2	B005-00002071	2018-10-30	2700		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HxnDEDo2laJWI5/dWDhjfM1eCwE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	11:04:17.645845	0	2.0	1.0	0
46950	2018-10-30 11:26:06.221543	0	24	2	B008-00000441	2018-10-30	13077		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8KPfeQxqCBayhW0HBzmH1yeyRIo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6913	0	11:26:06.221543	0	2.0	1.0	0
46948	2018-10-30 11:19:30.231677	0	24	2	B008-00000439	2018-10-30	12890		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	py3TVIoQoLjs57ce/5fDp7h/R9s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6913	0	11:19:30.231677	0	2.0	1.0	0
46951	2018-10-30 11:36:56.543387	0	5	2	B013-00002845	2018-10-30	13078		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	OdzK5tf5T/GTWaFVFLYDcDlWSSc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	11:36:56.543387	0	2.0	1.0	0
46952	2018-10-30 11:41:23.231089	0	8	2	B005-00002072	2018-10-30	13079		CONTADO	944.00	0.00	144.00	944.00	800.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nuU8M7VjoeohozyIh4p59/cCWC8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	11:41:23.231089	0	2.0	1.0	0
46953	2018-10-30 11:43:41.715573	0	8	2	B005-00002073	2018-10-30	13079		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bj64UEBrrFk4zGKrYKLA3wjUB4g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	11:43:41.715573	0	2.0	1.0	0
46954	2018-10-30 11:55:45.290002	0	26	1	F003-00000172	2018-10-30	1987		CREDITO	2349.86	0.00	358.45	2349.86	1991.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rZeg4ynqzydfPdRDj5JomKWOARk=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2349.86	6915	0	11:55:45.290002	0	2.0	1.0	0
46955	2018-10-30 11:56:16.234776	0	8	2	B005-00002074	2018-10-30	8		CONTADO	6.70	0.00	1.02	6.70	5.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4trNOyjdERCKWYH6oP3U17945S0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	11:56:16.234776	0	2.0	1.0	0
46956	2018-10-30 12:00:27.749067	0	26	1	F003-00000173	2018-10-30	1987		CREDITO	39.90	0.00	6.09	39.90	33.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jr9lDRuMrsBZ8uV5aauCemI7cSQ=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	39.90	6915	0	12:00:27.749067	0	2.0	1.0	0
46943	2018-10-30 10:51:12.768765	0	34	2	B017-00000019	2018-10-30	13070		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	eyseDyDFlZuVO4mty65qXTl8BV0=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6914	0	10:51:12.768765	0	2.0	1.0	0
46957	2018-10-30 12:16:16.878907	0	26	1	F003-00000174	2018-10-30	2298		CREDITO	248.30	0.00	37.88	248.30	210.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L3pG72IHG2mQRBPSAZlk5D2B5sA=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	248.30	6915	0	12:16:16.878907	0	2.0	1.0	0
46965	2018-10-30 15:10:12.336351	0	5	2	B013-00002847	2018-10-30	11853		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	bw4EFUVMJegrJBxOMVYT+n59R6M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	15:10:12.336351	0	2.0	1.0	0
46958	2018-10-30 12:16:24.47582	0	10	2	B005-00000902	2018-10-30	5873		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	aEg+n4cESXVLPFf0/sZzO4URSKw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	12:16:24.47582	0	2.0	1.0	0
46960	2018-10-30 12:33:57.196852	0	26	1	F003-00000176	2018-10-30	2298		CREDITO	1130.19	0.00	172.40	1130.19	957.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vpcCK71Yvhb6omNfWi1gFKLXEkM=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1130.19	6915	0	12:33:57.196852	0	2.0	1.0	0
46970	2018-10-30 15:53:29.540868	0	33	2	B010-00000068	2018-10-30	13083		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cm++/gDPnN9so2Pdagfo7Y/2T4w=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	15:53:29.540868	0	2.0	1.0	0
46961	2018-10-30 12:41:42.049997	0	5	2	B013-00002846	2018-10-30	1211		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	NYRXkYQ8eESnY5zINa22YMg7Dis=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	12:41:42.049997	0	2.0	1.0	0
46966	2018-10-30 15:25:19.662994	0	5	2	B013-00002848	2018-10-30	13080		CONTADO	2463.00	0.00	0.00	2463.00	0.00	2463.00	18.00	NS	0.0000	0.00	1	t	t	+	c0nodVczEEyRnzz8HZwHWJ2PyxE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	15:25:19.662994	0	2.0	1.0	0
46962	2018-10-30 12:58:12.486359	0	27	1	F001-00000806	2018-10-30	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FDR/r+z9ULrzK1xuz3UjUdBciXY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	12:58:12.486359	0	2.0	1.0	0
46963	2018-10-30 13:16:27.982472	0	8	2	B008-00000853	2018-10-30	2680		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	64P18AxGWRvnCujieWxRVecPp+E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6909	0	13:16:27.982472	0	2.0	1.0	0
46974	2018-10-30 15:59:53.572926	0	33	2	B010-00000072	2018-10-30	8		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/zLox6fBhh9hx/V2gTWxRG5v3MY=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	15:59:53.572926	0	2.0	1.0	0
46967	2018-10-30 15:29:03.615748	0	14	2	B010-00001443	2018-10-30	13081		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	cbrPnfrfh8BgMo00nFwzh3yNUaY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	15:29:03.615748	0	2.0	1.0	0
46964	2018-10-30 14:44:49.966936	0	24	2	B008-00000442	2018-10-30	10410		CONTADO	479.60	0.00	73.16	479.60	406.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IalM2qsTgrUKRBh+alfYrSpgsoY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6913	0	14:44:49.966936	0	2.0	1.0	0
46971	2018-10-30 15:55:52.612033	0	33	2	B010-00000069	2018-10-30	8		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+g4sofPhI8EFdghLtyOTLlLTrHk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	15:55:52.612033	0	2.0	1.0	0
46968	2018-10-30 15:40:15.321323	0	11	1	F012-00000307	2018-10-30	153		CONTADO	662.50	0.00	0.00	662.50	0.00	662.50	18.00	NS	0.0000	0.00	1	t	t	+	yPm5rUPg9t9+W8by+WKP6yBjDSM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6905	0	15:40:15.321323	0	2.0	1.0	0
46972	2018-10-30 15:57:42.657417	0	33	2	B010-00000070	2018-10-30	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/fimPsToYlmHSbORWPfugKLuzCw=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	15:57:42.657417	0	2.0	1.0	0
46969	2018-10-30 15:50:12.300964	0	33	2	B010-00000067	2018-10-30	13082		CONTADO	16112.00	0.00	2457.76	16112.00	13654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fn5JUzOMpIa9/KZ+VU9fp1JG3pQ=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	15:50:12.300964	0	2.0	1.0	0
46973	2018-10-30 15:59:26.292533	0	33	2	B010-00000071	2018-10-30	13084		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KdV5iXP1T4h2ubtk4wDZFa5rHyM=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	15:59:26.292533	0	2.0	1.0	0
46975	2018-10-30 16:00:07.869489	0	33	2	B010-00000073	2018-10-30	8		CONTADO	539.00	0.00	82.22	539.00	456.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fDNaUqFcV8QhmLntcWRKBB+dJEg=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	16:00:07.869489	0	2.0	1.0	0
46979	2018-10-30 16:28:08.295406	0	10	2	B005-00000903	2018-10-30	2465		CONTADO	337.50	0.00	0.00	337.50	0.00	337.50	18.00	NS	0.0000	0.00	1	t	t	+	HB+mcHJEDfnhu1YbHcnOitqPYlc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	16:28:08.295406	0	2.0	1.0	0
46976	2018-10-30 16:04:50.890572	0	33	2	B010-00000074	2018-10-30	13085		CONTADO	22200.00	0.00	3386.44	22200.00	18813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EC9XFpIiS4zHu4lniIOCVX5krtI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6903	0	16:04:50.890572	0	2.0	1.0	0
46977	2018-10-30 16:15:55.403947	0	8	2	B005-00002075	2018-10-30	13086		CONTADO	1614.20	0.00	246.23	1614.20	1367.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9dJNLjZ1VaFzr5h97FTEiSlCFbU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	16:15:55.403947	0	2.0	1.0	0
46980	2018-10-30 16:37:00.484264	0	23	2	B002-00000828	2018-10-30	8		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qF1OQtEg+W2nMpS1WxUyV28mxFk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6911	0	16:37:00.484264	0	2.0	1.0	0
46978	2018-10-30 16:19:31.762821	0	8	1	F005-00000261	2018-10-30	5410		CONTADO	225.30	0.00	34.37	225.30	190.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	N5dwfscX0p5bo4dINilKH78Rbb0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6909	0	16:19:31.762821	0	2.0	1.0	0
46981	2018-10-30 17:00:50.359678	0	34	2	B017-00000021	2018-10-30	13070		CONTADO	985.00	0.00	0.00	985.00	0.00	985.00	18.00	NS	0.0000	0.00	2	t	t	+	OSsO3HOS//0EFdHEMQ6iaLYD+rg=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6914	0	17:00:50.359678	0	2.0	1.0	0
46982	2018-10-30 17:19:58.047301	0	14	2	B010-00001444	2018-10-30	261		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	t2J95B31e82w/43l3iGswjFbEyo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	17:19:58.047301	0	2.0	1.0	0
46983	2018-10-30 17:27:24.988241	0	13	2	B011-00000978	2018-10-30	575		CONTADO	1309.00	0.00	0.00	1309.00	0.00	1309.00	18.00	NS	0.0000	0.00	1	t	t	+	aLsRU2624jfWAeemKQJKwX6Axik=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6906	0	17:27:24.988241	0	2.0	1.0	0
46998	2018-10-31 08:31:22.211881	0	8	2	B005-00002077	2018-10-31	4052		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ezpoiJZRjiZWHC3ZdCdFos8rQJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	08:31:22.211881	0	2.0	1.0	0
46984	2018-10-30 17:28:24.920854	0	10	2	B005-00000904	2018-10-30	2462		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	P3/G++8iZtN4COMso2ALbI0XmI0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6910	0	17:28:24.920854	0	2.0	1.0	0
46991	2018-10-31 08:16:51.979121	0	8	2	B005-00002076	2018-10-31	2957		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YPbu2rNjnQvfFuqQCw5mZ2LlRKI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	08:16:51.979121	0	2.0	1.0	0
46985	2018-10-30 17:42:36.479327	0	5	2	B013-00002849	2018-10-30	6624		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	mE9tu7jw4ujgu4/rqsj3txzfj88=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6912	0	17:42:36.479327	0	2.0	1.0	0
46995	2018-10-31 08:28:28.838503	0	10	2	B005-00000905	2018-10-31	13094		CONTADO	220.50	0.00	0.00	220.50	0.00	220.50	18.00	NS	0.0000	0.00	0	t	t	+	j2CI8gl/d5E0+7pIU7WUJFz8HCo=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	08:28:28.838503	0	2.0	1.0	0
46987	2018-10-30 17:57:13.242963	0	14	2	B010-00001445	2018-10-30	1068		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	rZDJhotg2jELhQ6YVinjurXSKhw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	17:57:13.242963	0	2.0	1.0	0
46992	2018-10-31 08:17:57.628348	0	6	2	B014-00000557	2018-10-31	1037		CONTADO	369.50	0.00	0.00	369.50	0.00	369.50	18.00	NS	0.0000	0.00	1	t	t	+	yxvwQ30akfTLp4afWYXH8fAFE4s=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6920	0	08:17:57.628348	0	2.0	1.0	0
46988	2018-10-30 17:59:02.933245	0	14	2	B010-00001446	2018-10-30	8791		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	c+NYVVYwTnEHXQijAWe5qVEkLTM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6907	0	17:59:02.933245	0	2.0	1.0	0
46901	2018-10-29 18:08:26.848904	0	26	1	F003-00000161	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iuVzSHYrKQIJbaNCnWLucV7j85A=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:08:26	0	2.0	1.0	0
46959	2018-10-30 12:23:29.740019	0	26	1	F003-00000175	2018-10-30	2298		CREDITO	641.40	0.00	97.84	641.40	543.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QyZ/XvtR7wDPr/ImJqGKSsRncvM=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	860.00	6915	0	12:23:29	0	2.0	1.0	0
46989	2018-10-30 18:33:16.606901	0	23	1	F002-00000164	2018-10-30	1987		CREDITO	5688.00	0.00	867.66	5688.00	4820.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LP1JLnT5X9R9zs2YaAYAqMsLLf8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	5688.00	6916	0	18:33:16.606901	0	2.0	1.0	0
46990	2018-10-30 18:56:38.255467	0	10	1	F004-00000001	2018-10-30	5612		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ASvyEuiZrBisk9i3tIb2CsTJVTM=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2880.00	6917	0	18:56:38.255467	0	2.0	1.0	0
47000	2018-10-31 08:42:00.867786	0	8	2	B005-00002078	2018-10-31	11787		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3+7xHH+vPxyopFOwt0ZozN40qpQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	08:42:00.867786	0	2.0	1.0	0
46993	2018-10-31 08:24:59.610826	0	13	2	B011-00000979	2018-10-31	12878		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	NW7GYxD1ocOsfL8xRjxofADWjaM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6922	0	08:24:59.610826	0	2.0	1.0	0
46994	2018-10-31 08:28:06.401744	0	13	2	B011-00000980	2018-10-31	13093		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	N/JYtrDOEubo0k7lvZOhDVTt+YU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6922	0	08:28:06.401744	0	2.0	1.0	0
46997	2018-10-31 08:29:38.384047	0	10	2	B005-00000906	2018-10-31	781		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+	QHvXqxxT+pDSw8ugjcS/YUrT13I=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	08:29:38.384047	0	2.0	1.0	0
46996	2018-10-31 08:29:33.82554	0	14	2	B010-00001447	2018-10-31	5064		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	Ap7DXblWFLHAksQ8gIp4VPT3sfg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	08:29:33.82554	0	2.0	1.0	0
46999	2018-10-31 08:36:03.316429	0	5	1	F013-00000228	2018-10-31	358		CONTADO	12000.00	0.00	0.00	12000.00	0.00	12000.00	18.00	NS	0.0000	0.00	1	t	t	+	cTJGDTQh+CHRUDwGOcSmGKhF7Xs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6921	0	08:36:03.316429	0	2.0	1.0	0
47002	2018-10-31 08:49:27.513676	0	10	2	B005-00000907	2018-10-31	5071		CONTADO	786.50	0.00	0.00	786.50	0.00	786.50	18.00	NS	0.0000	0.00	0	t	t	+	sVc+5hEz3b1XSBfoK4WF+wifCrc=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	08:49:27.513676	0	2.0	1.0	0
47001	2018-10-31 08:46:22.468947	0	8	2	B005-00002079	2018-10-31	6025		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	77MZIXDrW9TyyIcqArkkZIhcP2Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	08:46:22.468947	0	2.0	1.0	0
47004	2018-10-31 08:59:00.873555	0	5	2	B013-00002850	2018-10-31	9501		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	6RFhJqk5aQHH5demdrcXuYZkEU8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6921	0	08:59:00.873555	0	2.0	1.0	0
47003	2018-10-31 08:49:39.053122	0	8	2	B005-00002080	2018-10-31	9974		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U14XXrLw8tETQQEJWdnNFnhZShs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	08:49:39.053122	0	2.0	1.0	0
47006	2018-10-31 09:31:53.029009	0	11	1	F012-00000308	2018-10-31	153		CONTADO	1122.00	0.00	0.00	1122.00	0.00	1122.00	18.00	NS	0.0000	0.00	1	t	t	+	LyvvB331Ih2+AFjtiUrD3UBBFvE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6918	0	09:31:53.029009	0	2.0	1.0	0
47005	2018-10-31 09:30:04.866116	0	8	1	F005-00000262	2018-10-31	12837		CONTADO	1864.50	0.00	284.42	1864.50	1580.08	0.00	18.00	NS	0.0000	0.00	2	t	t	+	QUbklMdKVcM3NYIyVGAP3eX6grs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	09:30:04.866116	0	2.0	1.0	0
47007	2018-10-31 09:54:41.440751	0	14	2	B010-00001448	2018-10-31	1706		CONTADO	104.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	1	t	t	+	EDsiXfK8n8HmG/EC8GFiph828Ps=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	09:54:41.440751	0	2.0	1.0	0
47014	2018-10-31 11:24:19.434576	0	25	1	F009-00000024	2018-10-31	2714		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KJ5eD3o7FSEkNyxVGTykeJw9504=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6927	0	11:24:19.434576	0	2.0	1.0	0
47008	2018-10-31 09:55:26.556696	0	6	2	B014-00000558	2018-10-31	13096		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	MemKoE9SyhP/9/GX18ANCPDmBmw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6920	0	09:55:26.556696	0	2.0	1.0	0
47009	2018-10-31 10:27:24.285172	0	14	2	B010-00001449	2018-10-31	5424		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	zuTFVglSBNSk8FSQiN4w5CATw00=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	10:27:24.285172	0	2.0	1.0	0
47010	2018-10-31 10:36:14.891028	0	13	2	B011-00000981	2018-10-31	10784		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	/FPBAypiPOvASuMcaXyqgupZFMw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6922	0	10:36:14.891028	0	2.0	1.0	0
47016	2018-10-31 11:38:20.071937	0	10	2	B005-00000908	2018-10-31	3454		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	9cfxQsC1HxnBS9qW29TUSZvodao=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	11:38:20.071937	0	2.0	1.0	0
47031	2018-10-31 14:15:41.628553	0	8	2	B008-00000855	2018-10-31	12932		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	hd1ybHbnorwekQ+I8KAe78wC9lg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6919	0	14:15:41.628553	0	2.0	1.0	0
47023	2018-10-31 12:30:47.368487	0	8	2	B005-00002081	2018-10-31	13099		CONTADO	360.10	0.00	54.93	360.10	305.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jvnXYcrE6IoSsimEfgjp/WrQcms=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	12:30:47.368487	0	2.0	1.0	0
47012	2018-10-31 10:50:36.942842	0	23	2	B002-00000829	2018-10-31	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LdjYaqwc1nzqnselX3jrhZ2mzMU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6926	0	10:50:36.942842	0	2.0	1.0	0
47017	2018-10-31 11:42:55.611088	0	14	2	B010-00001450	2018-10-31	6199		CONTADO	209.00	0.00	0.00	209.00	0.00	209.00	18.00	NS	0.0000	0.00	1	t	t	+	p4ivMiLEH9GGF4ksXU5V/3LaF6M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	11:42:55.611088	0	2.0	1.0	0
47013	2018-10-31 11:03:17.889366	0	23	2	B002-00000830	2018-10-31	13098		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/KyOgY1lICD8Ml388vxrYs9ThQA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6926	0	11:03:17.889366	0	2.0	1.0	0
47021	2018-10-31 12:15:35.978628	0	23	2	B002-00000832	2018-10-31	13038		CONTADO	3104.50	0.00	473.57	3104.50	2630.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4BfJBbRWGB1gq/xqXGVquF8Naho=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6926	0	12:15:35.978628	0	2.0	1.0	0
47024	2018-10-31 12:35:36.305263	0	26	1	F003-00000180	2018-10-31	2298		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qunuedyaRF0WRJJH3nwMx3cYDng=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4000.00	6928	0	12:35:36.305263	0	2.0	1.0	0
47019	2018-10-31 12:02:11.227495	0	26	1	F003-00000179	2018-10-31	2298		CREDITO	1855.00	0.00	282.97	1855.00	1572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XwsVMS8/X3ttJE16f9aD88b6tPE=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1855.00	6928	0	12:02:11.227495	0	2.0	1.0	0
47025	2018-10-31 12:37:52.296601	0	26	1	F003-00000181	2018-10-31	1987		CREDITO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AetYWhMF1ErY+0PziKVIEKXFLGU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2520.00	6928	0	12:37:52.296601	0	2.0	1.0	0
47018	2018-10-31 12:00:32.066737	0	26	1	F003-00000178	2018-10-31	2298		CREDITO	1855.00	0.00	282.97	1855.00	1572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ap4yNUodWRloYpSGyYooYeZCTfA=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1855.00	6928	0	12:00:32.066737	0	2.0	1.0	0
47022	2018-10-31 12:22:18.147276	0	27	1	F016-00000051	2018-10-31	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3520	0.00	0	t	t	+	fJDyn2/PmT/b9IjRYxFpCtWXivM=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	6751	0	12:22:18.147276	0	2.0	1.0	0
47011	2018-10-31 10:49:31.305707	0	6	2	B014-00000559	2018-10-31	1295		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	BsmPARWTSCodynzUmd0C3/f2wms=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6920	0	10:49:31	0	2.0	1.0	0
47026	2018-10-31 12:43:40.00841	0	26	1	F003-00000182	2018-10-31	1987		CREDITO	3840.00	0.00	585.76	3840.00	3254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GVjXP7aIo4jT4fULaINDj6pEqCY=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3840.00	6928	0	12:43:40.00841	0	2.0	1.0	0
47027	2018-10-31 13:01:51.379047	0	14	2	B010-00001451	2018-10-31	1346		CONTADO	183.00	0.00	0.00	183.00	0.00	183.00	18.00	NS	0.0000	0.00	1	t	t	+	ko00xfFGy/V/FIdi7InO65Bgc1o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	13:01:51.379047	0	2.0	1.0	0
47028	2018-10-31 13:05:37.716856	0	8	2	B008-00000854	2018-10-31	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6919	0	13:05:37.716856	0	2.0	1.0	0
47029	2018-10-31 13:09:25.447472	0	8	2	B005-00002082	2018-10-31	5436		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vWT9g4KgTrNygcxxt/op2IGJfXU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	13:09:25.447472	0	2.0	1.0	0
47032	2018-10-31 14:48:39.041232	0	8	2	B005-00002083	2018-10-31	5767		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vKG+er7ZVSO1pGsON8diIZ/OiF8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	14:48:39.041232	0	2.0	1.0	0
47033	2018-10-31 15:15:39.387573	0	14	2	B010-00001453	2018-10-31	13100		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	xKtTNxUfLena33qIZaQ4sN8/7KU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	15:15:39.387573	0	2.0	1.0	0
47030	2018-10-31 13:12:26.625314	0	14	2	B010-00001452	2018-10-31	10854		CONTADO	2010.00	0.00	0.00	2010.00	0.00	2010.00	18.00	NS	0.0000	0.00	1	t	t	+	L0Ji7Jhs7DyfnO42J/LYiRccjLA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6923	0	13:12:26.625314	0	2.0	1.0	0
47808	2018-11-15 08:21:47.020259	0	34	2	B017-00000032	2018-11-15	13070		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	lDj/VZxsSxP1q1BO+ZQxes4BBR0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7068	0	08:21:47.020259	0	2.0	1.0	0
47034	2018-10-31 15:21:10.373593	0	5	2	B013-00002851	2018-10-31	4962		CONTADO	367.50	0.00	0.00	367.50	0.00	367.50	18.00	NS	0.0000	0.00	1	t	t	+	UPzjstpOId0p8fUrNvbcZidyt6s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6921	0	15:21:10.373593	0	2.0	1.0	0
47041	2018-10-31 17:08:35.913266	0	8	2	B005-00002085	2018-10-31	13101		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HWr9pStVMmoi4lGZIflgZEBK78Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	17:08:35.913266	0	2.0	1.0	0
47035	2018-10-31 15:45:36.705443	0	10	2	B004-00000017	2018-10-31	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	15Wi3y1fd/xPFqnJtrmXce/uem4=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6924	0	15:45:36.705443	0	2.0	1.0	0
47036	2018-10-31 16:07:11.497524	0	10	2	B005-00000909	2018-10-31	13072		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+	p1TeSHoOkDbXf2fuAR5QEwWAiBo=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	16:07:11.497524	0	2.0	1.0	0
47042	2018-10-31 17:09:00.157327	0	6	2	B014-00000560	2018-10-31	4228		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+	sVBlQl5sR40Uh9oD7w57QFeanl0=	0	0	0	0.00		11891	11891	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6920	0	17:09:00.157327	0	2.0	1.0	0
47037	2018-10-31 16:17:37.72972	0	10	2	B005-00000910	2018-10-31	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	Y3hMkMO2u7RocFWhafl3FIAbEJI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	16:17:37.72972	0	2.0	1.0	0
47048	2018-10-31 17:42:20.575789	0	27	1	F001-00000808	2018-10-31	2299		CREDITO	33652.84	0.00	5133.48	33652.84	28519.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SzFEPTabrLicPYCCLLZ6SUdzyQg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	33652.84	6751	0	17:42:20.575789	0	2.0	1.0	0
47038	2018-10-31 16:19:21.700117	0	8	2	B005-00002084	2018-10-31	5436		CONTADO	526.00	0.00	80.24	526.00	445.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T9n5DMlD8H1Eir/jMUD+Cp7PRSg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6919	0	16:19:21.700117	0	2.0	1.0	0
47043	2018-10-31 17:10:08.575236	0	24	2	B008-00000443	2018-10-31	6331		CONTADO	196.20	0.00	29.93	196.20	166.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YUPa8KZryLDUr/dd4d3CpGISicg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6925	0	17:10:08.575236	0	2.0	1.0	0
47039	2018-10-31 16:26:01.864875	0	5	2	B013-00002852	2018-10-31	4228		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	omHrQRMHm5Tq3H18xby8btciG7k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6921	0	16:26:01.864875	0	2.0	1.0	0
47044	2018-10-31 17:10:26.166235	0	10	2	B005-00000911	2018-10-31	2921		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	4KTG4MeNdH1Xl20iUrhCnRIEGdQ=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	17:10:26.166235	0	2.0	1.0	0
47040	2018-10-31 16:53:34.678594	0	5	2	B013-00002853	2018-10-31	4776		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	dMPyqC7/9kz2PMmLU10+YIPrHYk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6921	0	16:53:34.678594	0	2.0	1.0	0
47049	2018-10-31 17:44:57.178462	0	27	1	F001-00000809	2018-10-31	2299		CREDITO	27846.82	0.00	4247.82	27846.82	23599.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T1OW1XQ97cf1VP7PUjRyVm5WJMc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	27846.82	6751	0	17:44:57.178462	0	2.0	1.0	0
47050	2018-10-31 17:46:41.931945	0	10	2	B005-00000912	2018-10-31	10355		CONTADO	1512.50	0.00	0.00	1512.50	0.00	1512.50	18.00	NS	0.0000	0.00	1	t	t	+	2tWy0cRx8+wK/vdO6jYDXADWXBo=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6924	0	17:46:41.931945	0	2.0	1.0	0
47046	2018-10-31 17:25:45.969685	0	11	1	F012-00000309	2018-10-31	13102		CONTADO	895.00	0.00	0.00	895.00	0.00	895.00	18.00	NS	0.0000	0.00	1	t	t	+	RaJPxTmn0gLvjzDJvWQ94oTT4sY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6918	0	17:25:45.969685	0	2.0	1.0	0
47047	2018-10-31 17:37:41.041786	0	27	1	F001-00000807	2018-10-31	2299		CREDITO	35223.57	0.00	5373.09	35223.57	29850.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sSyJsXT18BvdnuJrKmmsMjgHN8A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	35223.57	6751	0	17:37:41.041786	0	2.0	1.0	0
47051	2018-10-31 17:46:58.449646	0	27	1	F001-00000810	2018-10-31	2299		CREDITO	25620.94	0.00	3908.28	25620.94	21712.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b4z/7vfGaYVHqX0Bc3c/SEajdpg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25620.94	6751	0	17:46:58.449646	0	2.0	1.0	0
47052	2018-10-31 18:17:16.796798	1	27	11	F001-00000062	2018-10-31	2299		CONTADO	37951.73	0.00	5789.25	37951.73	32162.48	0.00	18.00	NS	0.0000	0.00	0	t	t	-	P0jngioIKjNMVpxu16o27XdfdEM=	45838	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	18:17:16.796798	0	2.0	1.0	0
47054	2018-10-31 18:19:42.192973	1	27	11	F001-00000064	2018-10-31	2299		CONTADO	26110.64	0.00	3982.98	26110.64	22127.66	0.00	18.00	NS	0.0000	0.00	0	t	t	-	UphKhoRajuYqvFxQmEusoVhHiKg=	46007	1	0	0.00	OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	18:19:42.192973	0	2.0	1.0	0
47053	2018-10-31 18:18:47.784646	1	27	11	F001-00000063	2018-10-31	2299		CONTADO	36381.00	0.00	5549.64	36381.00	30831.36	0.00	18.00	NS	0.0000	0.00	0	t	t	-	BjX20QgU4zGK+54kEcvcwDJFfEU=	45929	1	0	0.00	ERORR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	18:18:47.784646	0	2.0	1.0	0
47055	2018-10-31 18:20:56.197795	1	27	11	F001-00000065	2018-10-31	2299		CONTADO	28336.52	0.00	4322.52	28336.52	24014.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	VkQ7t1rEFFI3OtxInvjen5ldQdA=	45960	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	18:20:56.197795	0	2.0	1.0	0
47056	2018-11-02 06:25:46.12387	0	11	1	F012-00000310	2018-11-02	85		CONTADO	2300.70	0.00	0.00	2300.70	0.00	2300.70	18.00	NS	0.0000	0.00	1	t	t	+	U7P+ynzjJsh13kyLb+XtzJWu1pc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6930	0	06:25:46.12387	0	2.0	1.0	0
47057	2018-11-02 06:37:06.549642	0	14	2	B010-00001454	2018-11-02	1094		CONTADO	1012.00	0.00	0.00	1012.00	0.00	1012.00	18.00	NS	0.0000	0.00	1	t	t	+	XRxfjZYIO2WVoZxRKcI7ok2ZHFY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6931	0	06:37:06.549642	0	2.0	1.0	0
47058	2018-11-02 08:29:16.683845	0	24	2	B008-00000444	2018-11-02	13106		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tJAveTaOSsgI/dyDa3MWE5Kd9Uk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6939	0	08:29:16.683845	0	2.0	1.0	0
47045	2018-10-31 17:12:52.027914	0	25	1	F009-00000025	2018-10-31	7900		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5SnBe4eit3KX4ODl1m9CQDs81z0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6927	0	17:12:52.027914	0	2.0	1.0	0
47059	2018-11-02 08:32:06.119135	0	8	2	B005-00002086	2018-11-02	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L2B8pFJshLUAu5CC5/RgTiFQSyw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6936	0	08:32:06.119135	0	2.0	1.0	0
47066	2018-11-02 08:52:51.654762	0	14	2	B010-00001456	2018-11-02	1813		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	cMXY83ta7jtzE9D3t67Pk7CilMI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6931	0	08:52:51.654762	0	2.0	1.0	0
47060	2018-11-02 08:34:57.764868	0	14	2	B010-00001455	2018-11-02	231		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	MQhbmsOwZ9+JELO88f0CM66x+n0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6931	0	08:34:57.764868	0	2.0	1.0	0
47070	2018-11-02 09:55:41.877308	0	10	2	B005-00000913	2018-11-02	13107		CONTADO	834.00	0.00	0.00	834.00	0.00	834.00	18.00	NS	0.0000	0.00	1	t	t	+	ymh0duJiSebq1+cv79/G+YY5L5E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	09:55:41.877308	0	2.0	1.0	0
47061	2018-11-02 08:37:29.623546	0	13	2	B011-00000982	2018-11-02	10784		CONTADO	1547.00	0.00	0.00	1547.00	0.00	1547.00	18.00	NS	0.0000	0.00	1	t	t	+	AP8g2ymSxs0ZAAl3Dqt+PUb4wSQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6932	0	08:37:29.623546	0	2.0	1.0	0
47067	2018-11-02 09:25:27.162842	0	14	2	B010-00001457	2018-11-02	7894		CONTADO	1082.00	0.00	0.00	1082.00	0.00	1082.00	18.00	NS	0.0000	0.00	1	t	t	+	6Fuy3jvGZrnxHqdKKsVI4xQ2XN4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6931	0	09:25:27.162842	0	2.0	1.0	0
47062	2018-11-02 08:40:31.101316	0	13	2	B011-00000983	2018-11-02	575		CONTADO	1071.00	0.00	0.00	1071.00	0.00	1071.00	18.00	NS	0.0000	0.00	1	t	t	+	pL4yeoEAPMcQ/fiNL7Ch0Y6mLm4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6932	0	08:40:31.101316	0	2.0	1.0	0
46986	2018-10-30 17:46:18.132268	0	26	1	F003-00000177	2018-10-30	1987		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o2qnbdNmRyiHg6NL9MyO+0FRF8Q=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1000.00	6915	0	17:46:18	0	2.0	1.0	0
47063	2018-11-02 08:42:28.461015	0	13	2	B011-00000984	2018-11-02	575		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	oLux7DkC8yAJDlr/QJRk0zW+Ncs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6932	0	08:42:28.461015	0	2.0	1.0	0
47076	2018-11-02 11:03:21.536547	0	10	2	B005-00000916	2018-11-02	12961		CONTADO	665.50	0.00	0.00	665.50	0.00	665.50	18.00	NS	0.0000	0.00	1	t	t	+	JP4tRb+FnjMxNP0Y3lfxB5FTQZI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	11:03:21.536547	0	2.0	1.0	0
47064	2018-11-02 08:43:38.281902	0	8	1	F005-00000263	2018-11-02	5410		CONTADO	1421.80	0.00	216.88	1421.80	1204.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZwP+5tQ/OBoJQu1HgPM6u58vm7I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6936	0	08:43:38.281902	0	2.0	1.0	0
47071	2018-11-02 10:02:03.239808	0	10	2	B005-00000914	2018-11-02	2495		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	6l6H283Gdmfpps5/hTv3thPUB4g=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	10:02:03.239808	0	2.0	1.0	0
47068	2018-11-02 09:39:00.92045	0	5	2	B003-00001094	2018-11-02	11049		CONTADO	2343.00	0.00	357.41	2343.00	1985.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ftNi1zLz8q7tqGWGcQ2J3XInMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6938	0	09:39:00.92045	0	2.0	1.0	0
47065	2018-11-02 08:44:16.351724	0	13	2	B011-00000985	2018-11-02	811		CONTADO	157.00	0.00	0.00	157.00	0.00	157.00	18.00	NS	0.0000	0.00	1	t	t	+	8EF6ggj/gWXIq/s2bWyRLjjRips=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6932	0	08:44:16.351724	0	2.0	1.0	0
47074	2018-11-02 10:35:11.05962	0	13	2	B011-00000986	2018-11-02	13093		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	BR5/Hz4LzycrCArgYc/SAicgOv0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6932	0	10:35:11.05962	0	2.0	1.0	0
47072	2018-11-02 10:02:45.310108	0	10	2	B005-00000915	2018-11-02	2486		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+	e5IY1d7qavA9wNzhqOffCeIYJJ8=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	10:02:45.310108	0	2.0	1.0	0
47069	2018-11-02 09:39:29.883863	0	8	2	B008-00000856	2018-11-02	9416		CONTADO	572.00	0.00	0.00	572.00	0.00	572.00	18.00	NS	0.0000	0.00	1	t	t	+	TEGcs9QVN91HlT7N9nzunxOQshs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6936	0	09:39:29.883863	0	2.0	1.0	0
47073	2018-11-02 10:06:44.42472	0	24	2	B008-00000445	2018-11-02	13108		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cJto2TaSmWKW//wMQ10Tdi+vCUo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6939	0	10:06:44.42472	0	2.0	1.0	0
47075	2018-11-02 10:51:20.429766	0	6	2	B014-00000561	2018-11-02	12218		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	QlRD1WZcYgIFjATg9Avb73Z8ZVo=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6934	0	10:51:20.429766	0	2.0	1.0	0
47080	2018-11-02 11:19:04.966538	0	6	2	B014-00000562	2018-11-02	9876		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	p6wN4h6WHTKGLLFwgmlGpgp1ON4=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6934	0	11:19:04.966538	0	2.0	1.0	0
47078	2018-11-02 11:11:07.652359	0	8	2	B008-00000857	2018-11-02	3512		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	Bb7MD/XFArk/vZxg/F6RnmlDMTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6936	0	11:11:07.652359	0	2.0	1.0	0
47077	2018-11-02 11:05:50.714938	0	10	2	B005-00000917	2018-11-02	2754		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	ywccj3JKSPsDvUXmwxcL/EP6b4g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	11:05:50.714938	0	2.0	1.0	0
47081	2018-11-02 11:22:07.078546	0	6	2	B014-00000563	2018-11-02	7603		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	bltKimA72v4CwJufTqG5/pODvro=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6934	0	11:22:07.078546	0	2.0	1.0	0
47082	2018-11-02 11:23:15.358384	0	5	2	B013-00002854	2018-11-02	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tjczb5+fH6WgCgymNA6FHf1AW70=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6938	0	11:23:15.358384	0	2.0	1.0	0
47079	2018-11-02 11:15:31.547199	0	8	2	B005-00002087	2018-11-02	5997		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6936	0	11:15:31.547199	0	2.0	1.0	0
47083	2018-11-02 11:28:51.184326	0	10	2	B005-00000918	2018-11-02	12961		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	QcjN5U8K80eAwGB0GrJXrmi0Bi8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	11:28:51.184326	0	2.0	1.0	0
47084	2018-11-02 12:14:31.873309	0	24	2	B008-00000446	2018-11-02	6881		CONTADO	87.20	0.00	13.30	87.20	73.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0/45pjvf1PVuCdX/CwwRxjfDeUA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6939	0	12:14:31.873309	0	2.0	1.0	0
47092	2018-11-02 15:31:22.984781	0	5	2	B013-00002855	2018-11-02	2439		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	8VDwFtCzHGiDTdUykkQR8OpxyWo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6938	0	15:31:22.984781	0	2.0	1.0	0
47085	2018-11-02 12:21:22.797951	0	10	2	B005-00000919	2018-11-02	5071		CONTADO	907.50	0.00	0.00	907.50	0.00	907.50	18.00	NS	0.0000	0.00	1	t	t	+	jX9LsjOT16EP8FNe0DMVqsC156o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	12:21:22.797951	0	2.0	1.0	0
47093	2018-11-02 15:40:54.648323	0	5	2	B013-00002856	2018-11-02	4962		CONTADO	519.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	1	t	t	+	H7o6TvzodvD4RQL6DtRmyCakIXA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6938	0	15:40:54.648323	0	2.0	1.0	0
47104	2018-11-03 08:21:10.275583	0	14	2	B010-00001460	2018-11-03	13113		CONTADO	1830.00	0.00	0.00	1830.00	0.00	1830.00	18.00	NS	0.0000	0.00	1	t	t	+	BEpW0+b5tb90mhRxtfKlXaiaAGs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6943	0	08:21:10.275583	0	2.0	1.0	0
47088	2018-11-02 12:43:18.684214	0	8	2	B008-00000858	2018-11-02	8		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+	fs/J6aQ7cRv9mt/NplYpZoKHNnk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6936	0	12:43:18.684214	0	2.0	1.0	0
47098	2018-11-02 16:46:34.243349	0	8	2	B005-00002090	2018-11-02	13112		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iuM/B4v3bEsrlb5YGenF7HDJPCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6936	0	16:46:34.243349	0	2.0	1.0	0
47094	2018-11-02 15:45:18.757465	0	10	2	B004-00000018	2018-11-02	12583		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YBuPStmWlxCv4u0nmXcTDzKfdg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6940	0	15:45:18.757465	0	2.0	1.0	0
47090	2018-11-02 13:12:54.25039	0	8	2	B005-00002088	2018-11-02	5898		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fl39j/6kDGX50zIQfkxaYGue2iE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6936	0	13:12:54.25039	0	2.0	1.0	0
47091	2018-11-02 13:54:25.940916	0	8	2	B005-00002089	2018-11-02	5668		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2vFXzukAlMfIS8V/WXf/WFFyXWE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6936	0	13:54:25.940916	0	2.0	1.0	0
47095	2018-11-02 15:50:09.158633	0	14	2	B010-00001458	2018-11-02	12520		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	Mru4kQH7OvG4Gl2dMk/E5VvDzRk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6931	0	15:50:09.158633	0	2.0	1.0	0
47102	2018-11-03 07:58:13.524745	0	8	2	B005-00002091	2018-11-03	12958		CONTADO	728.00	0.00	111.05	728.00	616.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+eYVN9VLj9FRuL06hZfSF69ozdI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	07:58:13.524745	0	2.0	1.0	0
47099	2018-11-02 16:59:25.541577	0	13	2	B011-00000987	2018-11-02	6257		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	00EvsYYIFyD95z/piFKv6XjdxKw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6932	0	16:59:25.541577	0	2.0	1.0	0
47096	2018-11-02 15:51:55.216793	0	8	2	B008-00000859	2018-11-02	11637		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	3s+iQe+D6Kf94BcLdOynFE158B4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6936	0	15:51:55.216793	0	2.0	1.0	0
47097	2018-11-02 16:11:19.284409	0	10	2	B005-00000920	2018-11-02	13109		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	6bQFRuHP0ULQAmcm5yqEFhL5feQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6940	0	16:11:19.284409	0	2.0	1.0	0
47100	2018-11-03 06:33:58.60705	0	11	1	F012-00000311	2018-11-03	85		CONTADO	1002.00	0.00	32.95	1002.00	183.05	786.00	18.00	NS	0.0000	0.00	1	t	t	+	cLfiv2Wx2DLvFOqGKLFNze9tjHo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6941	0	06:33:58.60705	0	2.0	1.0	0
47108	2018-11-03 08:59:46.008729	0	5	1	F003-00000086	2018-11-03	4048		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mlf5KQCPdn+qPVfMpz3m9Spv5TY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6947	0	08:59:46.008729	0	2.0	1.0	0
47103	2018-11-03 08:06:18.042465	0	8	2	B005-00002092	2018-11-03	5668		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J0e8XopVKw1XyqMvdquDzkf2HNE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	08:06:18.042465	0	2.0	1.0	0
47101	2018-11-03 07:26:30.79913	0	14	2	B010-00001459	2018-11-03	1462		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	6Jd88jmfXmcjs2vFabgNvCJgjfM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6943	0	07:26:30.79913	0	2.0	1.0	0
47105	2018-11-03 08:22:18.914086	0	5	2	B013-00002857	2018-11-03	1756		CONTADO	572.50	0.00	0.00	572.50	0.00	572.50	18.00	NS	0.0000	0.00	1	t	t	+	PPCNx4Xs6ZSlqJ7Byf4P9jIF2Wg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	08:22:18.914086	0	2.0	1.0	0
47107	2018-11-03 08:53:40.464854	0	5	2	B013-00002858	2018-11-03	4228		CONTADO	183.50	0.00	0.00	183.50	0.00	183.50	18.00	NS	0.0000	0.00	0	t	t	+	s1rZikjZ/15zMBjHeVxctWINm/c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	08:53:40.464854	0	2.0	1.0	0
47106	2018-11-03 08:28:49.68934	0	8	2	B005-00002093	2018-11-03	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g9QtjfMr7XBsXSU8Kq50JPSbBtU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	08:28:49.68934	0	2.0	1.0	0
47109	2018-11-03 09:04:37.840256	0	8	1	F005-00000264	2018-11-03	5410		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p82rjl0pTzMhSKp0QjYCWxHTleQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	09:04:37.840256	0	2.0	1.0	0
47111	2018-11-03 09:18:30.146091	0	14	2	B010-00001461	2018-11-03	13113		CONTADO	1606.00	0.00	0.00	1606.00	0.00	1606.00	18.00	NS	0.0000	0.00	1	t	t	+	aBKeIUCpeRstdu/KOyMhGQ0E0cw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6943	0	09:18:30.146091	0	2.0	1.0	0
47110	2018-11-03 09:08:40.709938	0	5	2	B013-00002859	2018-11-03	4228		CONTADO	568.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	1	t	t	+	OOgPKpT2pp53wl71QgGIWpCQ/3c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	09:08:40.709938	0	2.0	1.0	0
47112	2018-11-03 09:20:58.626339	0	5	2	B013-00002860	2018-11-03	11085		CONTADO	792.50	0.00	0.00	792.50	0.00	792.50	18.00	NS	0.0000	0.00	1	t	t	+	W/MEPODWBqyYuFcZtPMB8YBGC+I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	09:20:58.626339	0	2.0	1.0	0
47113	2018-11-03 09:40:09.123324	0	8	2	B005-00002094	2018-11-03	5968		CONTADO	102.00	0.00	15.56	102.00	86.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YQLUKRinJjCkK+sGT+zRIu86M6Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	09:40:09.123324	0	2.0	1.0	0
47114	2018-11-03 09:41:49.533659	0	5	2	B013-00002861	2018-11-03	13114		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	ijIlC//NBkXs+YFxZgMLA/6W2g0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	09:41:49.533659	0	2.0	1.0	0
47126	2018-11-03 10:42:54.562598	0	14	2	B010-00001462	2018-11-03	12947		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	Cl2RWzV7DGHllTqUq2prRCAp4Xk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6943	0	10:42:54.562598	0	2.0	1.0	0
47115	2018-11-03 09:48:46.654577	0	10	2	B005-00000921	2018-11-03	2208		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	0	t	t	+	4qcVJXinUcxbSL9vg6q5baUraEI=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6948	0	09:48:46.654577	0	2.0	1.0	0
47130	2018-11-03 12:02:34.504841	0	34	2	B017-00000023	2018-11-03	13115		CONTADO	7140.00	0.00	0.00	7140.00	0.00	7140.00	18.00	NS	0.0000	0.00	3	t	t	+	DUlKYT9D9OvgVkKyQYXI3plvevU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6944	0	12:02:34.504841	0	2.0	1.0	0
47116	2018-11-03 09:56:49.527897	0	5	2	B003-00001095	2018-11-03	35		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xld2rmqP6g0DNyKAW51lbecQPy8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6947	0	09:56:49.527897	0	2.0	1.0	0
47117	2018-11-03 09:59:55.618387	0	8	2	B005-00002095	2018-11-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RjpEbYUq2yPPKT6+AsP8nGZNsoE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	09:59:55.618387	0	2.0	1.0	0
47123	2018-11-03 10:31:40.704212	0	8	1	F005-00000266	2018-11-03	12042		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gxLeR7QoNp+nU79D90+NEj/rH58=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	10:31:40.704212	0	2.0	1.0	0
47118	2018-11-03 10:04:08.275557	0	10	2	B005-00000922	2018-11-03	1611		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	0	t	t	+	1DEp49JorUGWq+1oNN2TsjDz+Xc=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6948	0	10:04:08.275557	0	2.0	1.0	0
47132	2018-11-03 12:14:02.524115	0	27	1	F001-00000811	2018-11-03	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MuwzMFVIzwguWAB3bQJF1iVd5Xg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6751	0	12:14:02.524115	0	2.0	1.0	0
47119	2018-11-03 10:08:46.642455	0	8	1	F005-00000265	2018-11-03	5493		CONTADO	2028.00	0.00	309.36	2028.00	1718.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dlUoSyCzWVU6IlZfQyXClKllOaQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	10:08:46.642455	0	2.0	1.0	0
47127	2018-11-03 10:50:52.846743	0	14	2	B010-00001463	2018-11-03	1302		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	B5cYpNGi26/Igp6JZ2qZhFHUVUA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6943	0	10:50:52.846743	0	2.0	1.0	0
47124	2018-11-03 10:33:41.911295	0	5	2	B003-00001096	2018-11-03	4776		CONTADO	25715.00	0.00	3922.63	25715.00	21792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DiLRngr+TWTGb/Mvs35vD1+RvwI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6947	0	10:33:41.911295	0	2.0	1.0	0
47121	2018-11-03 10:19:36.419324	0	5	2	B013-00002862	2018-11-03	3914		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	XJ4MGJAGZQe0+FnMoCxWQBERgGs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	10:19:36.419324	0	2.0	1.0	0
47125	2018-11-03 10:42:32.334846	0	8	1	F005-00000267	2018-11-03	5410		CONTADO	459.30	0.00	70.06	459.30	389.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hyk0fJpcRZzlVuiepS3XMxVHM6A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6945	0	10:42:32.334846	0	2.0	1.0	0
47128	2018-11-03 11:42:47.201754	0	5	2	B013-00002863	2018-11-03	342		CONTADO	914.00	0.00	0.00	914.00	0.00	914.00	18.00	NS	0.0000	0.00	1	t	t	+	nzloQMnRFITXmWGS28I7Hlz8B5A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	11:42:47.201754	0	2.0	1.0	0
47135	2018-11-03 12:34:48.057802	0	14	2	B010-00001464	2018-11-03	1249		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	SOvnLQBLbIcCRRFc50rqUZNmEs8=	0	0	0	0.00		12736	12736	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	285.00	6943	0	12:34:48.057802	0	2.0	1.0	0
47129	2018-11-03 11:58:56.112703	0	5	2	B013-00002864	2018-11-03	2200		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	aIYIjRGUY229g0GFkxKZLPo1164=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	11:58:56.112703	0	2.0	1.0	0
47131	2018-11-03 12:06:54.54878	0	5	2	B003-00001097	2018-11-03	4982		CONTADO	31275.00	0.00	4770.76	31275.00	26504.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5SiU7E8UFBKToKxfsXsaGNhukyM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6947	0	12:06:54.54878	0	2.0	1.0	0
47133	2018-11-03 12:16:06.18147	0	23	2	B002-00000833	2018-11-03	8		CONTADO	78.60	0.00	11.99	78.60	66.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pNO3FrcK2EoUCOZLiLUuomDqIV8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6946	0	12:16:06.18147	0	2.0	1.0	0
47134	2018-11-03 12:26:36.98348	0	24	1	F008-00000305	2018-11-03	6392		CONTADO	583.20	0.00	88.96	583.20	494.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ibc6EI5pELpVnuWh2/ggaGLbNao=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6949	0	12:26:36.98348	0	2.0	1.0	0
47136	2018-11-03 12:40:50.01432	0	14	2	B010-00001465	2018-11-03	1249		CONTADO	284.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	1	t	t	+	6QJRIfvYp8xDdeao+kYFZBZXMfw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6943	0	12:40:50.01432	0	2.0	1.0	0
43261	2018-09-10 08:38:41.841766	0	32	1	F008-00000071	2018-09-10	12228		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X4mT2VE4CEhBGN2cyBvpFt2Tgxg=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6286	0	08:38:00	0	2.0	1.0	0
47137	2018-11-03 12:47:57.201179	0	5	2	B013-00002865	2018-11-03	6231		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	8mKkYOIgoC7DXiwcKbyPobwRoRk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6947	0	12:47:57.201179	0	2.0	1.0	0
47122	2018-11-03 10:29:18.056317	0	34	2	B017-00000022	2018-11-03	11771		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	2	t	t	+	fyga6p0ao4l25PVrmMRKOlFYHvA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6944	0	10:29:18.056317	0	2.0	1.0	0
47138	2018-11-03 12:57:36.770147	2	24	11	F008-00000021	2018-10-31	6371		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	xDAx4u+VfSRy3JpsUdXSqz93cG8=	45885	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	30.00	6925	0	12:57:36.770147	0	2.0	1.0	0
47120	2018-11-03 10:13:08.948065	0	10	2	B005-00000923	2018-11-03	1152		CONTADO	719.50	0.00	0.00	719.50	0.00	719.50	18.00	NS	0.0000	0.00	1	t	t	+	u4mHvPnWGQVcnBbu+VzS/9yOFdI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6948	0	10:13:08.948065	0	2.0	1.0	0
47139	2018-11-03 13:00:57.719962	2	24	11	F008-00000022	2018-11-03	6392		CONTADO	8.10	0.00	1.24	8.10	6.86	0.00	18.00	NS	0.0000	0.00	0	t	t	-	I97ub4pxeZ5fp/CcssX/Sqp3mf0=	47134	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6949	0	13:00:57.719962	0	2.0	1.0	0
47146	2018-11-05 08:32:54.942144	0	14	2	B010-00001466	2018-11-05	8		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	Adnq+sf772lsUA02m2ra9TXJaEw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	08:32:54.942144	0	2.0	1.0	0
47140	2018-11-03 13:10:30.378978	0	5	2	B003-00001098	2018-11-03	5085		CONTADO	4239.50	0.00	646.70	4239.50	3592.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gnXLoaulxfKMMx/GXysm7ocRWXc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6947	0	13:10:30.378978	0	2.0	1.0	0
47156	2018-11-05 09:39:10.788847	0	8	2	B005-00002103	2018-11-05	13116		CONTADO	30.80	0.00	4.70	30.80	26.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KsIcXX3LiMKYjBvr0yaFSCGmzV4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:39:10.788847	0	2.0	1.0	0
47151	2018-11-05 09:14:21.776826	0	8	2	B005-00002099	2018-11-05	5968		CONTADO	99.10	0.00	15.12	99.10	83.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FKqNRiCtR8xortFy3jT/Wdo+DTU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:14:21.776826	0	2.0	1.0	0
47141	2018-11-05 06:38:56.788123	0	13	2	B011-00000988	2018-11-05	1474		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	/xn8z4ZQbkHph+gUQjo8TTJBVEw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6951	0	06:38:56.788123	0	2.0	1.0	0
47147	2018-11-05 08:53:41.952577	0	14	2	B010-00001467	2018-11-05	5496		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	i4IiXr0WGjP+hLMP3NzaV2MDgD0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	08:53:41.952577	0	2.0	1.0	0
47142	2018-11-05 07:37:11.035641	0	8	2	B005-00002096	2018-11-05	13112		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2/do6zNjM9npZ6+3gPPLK2OD2+0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	07:37:11.035641	0	2.0	1.0	0
47154	2018-11-05 09:34:10.922907	0	8	2	B005-00002102	2018-11-05	13116		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iplhH1aG26I3MZpL7dOz99UhCec=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:34:10.922907	0	2.0	1.0	0
47143	2018-11-05 08:04:05.389146	0	5	2	B013-00002866	2018-11-05	37		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	1	t	t	+	1Qz2nmHIOJYZgLSzcBM/YC2jVKk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	08:04:05.389146	0	2.0	1.0	0
47148	2018-11-05 09:02:26.977351	0	5	2	B007-00000178	2018-11-05	12978		CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	crdcViHiVjsk5wS6NQHdkZjOPno=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6955	0	09:02:26.977351	0	2.0	1.0	0
47144	2018-11-05 08:09:39.518589	0	8	2	B005-00002097	2018-11-05	4052		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	08:09:39.518589	0	2.0	1.0	0
47145	2018-11-05 08:16:45.293918	0	8	1	F005-00000268	2018-11-05	7841		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WOrTEDiAJE7Pvwv9/P3c64q0vsA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	08:16:45.293918	0	2.0	1.0	0
47152	2018-11-05 09:28:24.526235	0	8	2	B005-00002100	2018-11-05	5436		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vMZMzAy7rCL0z/CiSUYV2OrLGG0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:28:24.526235	0	2.0	1.0	0
47149	2018-11-05 09:06:18.531028	0	8	2	B005-00002098	2018-11-05	5419		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vGZJu4rjzwTbP4VTcQR9ZUSsm4M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:06:18.531028	0	2.0	1.0	0
47160	2018-11-05 10:04:22.807944	0	27	1	F001-00000813	2018-11-05	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G9hLXUjdixCGE9lrgmmPJJxoMI4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	10:04:22	0	2.0	1.0	0
47150	2018-11-05 09:11:38.668191	0	8	1	F005-00000269	2018-11-05	5493		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A0RY8tdUrid8m5btFFG/V8Cvqww=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:11:38.668191	0	2.0	1.0	0
47155	2018-11-05 09:35:55.168823	0	14	2	B010-00001468	2018-11-05	13073		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	hwBKW2AWWKHIinGUJzyQ0fIIy5Q=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	09:35:55.168823	0	2.0	1.0	0
47153	2018-11-05 09:33:30.871782	0	8	2	B005-00002101	2018-11-05	5436		CONTADO	1168.50	0.00	178.25	1168.50	990.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RZuqDBn6x7eKz3UG9GyAB+Sj3yc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	09:33:30.871782	0	2.0	1.0	0
47157	2018-11-05 09:55:04.677702	0	5	2	B013-00002867	2018-11-05	11114		CONTADO	337.50	0.00	0.00	337.50	0.00	337.50	18.00	NS	0.0000	0.00	1	t	t	+	JoPFj2Zv/V+wAQ69aKDmf4O3k0U=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	09:55:04.677702	0	2.0	1.0	0
47159	2018-11-05 09:58:47.563786	0	24	1	F008-00000306	2018-11-05	13117		CONTADO	16960.00	0.00	2587.12	16960.00	14372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rtCREdHRp/ZFM0oVhb4vIfZLyuQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6958	0	09:58:47.563786	0	2.0	1.0	0
47158	2018-11-05 09:56:15.488588	0	27	1	F001-00000812	2018-11-05	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a0gkU3eMwv2B6aBf1X7g0cTSLn4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	09:56:15.488588	0	2.0	1.0	0
47161	2018-11-05 10:08:44.888181	0	10	2	B005-00000924	2018-11-05	2988		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	lJliPDaTAD6VDE36bFcukikvOao=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6957	0	10:08:44.888181	0	2.0	1.0	0
47162	2018-11-05 10:14:45.306006	0	23	1	F002-00000165	2018-11-05	2306		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dswKbf2pOOBCebFqczyJImQi+7I=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6956	0	10:14:45.306006	0	2.0	1.0	0
47163	2018-11-05 10:28:02.253536	0	5	2	B013-00002868	2018-11-05	5936		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	UqbyiQMZapVFhnSuWYa5mUcx4vQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	10:28:02.253536	0	2.0	1.0	0
47164	2018-11-05 10:28:45.962489	0	8	2	B008-00000860	2018-11-05	11730		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6954	0	10:28:45.962489	0	2.0	1.0	0
47165	2018-11-05 10:30:27.799791	0	8	2	B005-00002104	2018-11-05	13086		CONTADO	89.80	0.00	13.70	89.80	76.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CpzSkFjj6cNh6RoDOT7rRM0YVrE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	10:30:27.799791	0	2.0	1.0	0
47166	2018-11-05 10:30:55.178429	0	27	1	F001-00000814	2018-11-05	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MH3/pKNtncdrMS4zYgvHQluvVM0=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	10:30:55.178429	0	2.0	1.0	0
47167	2018-11-05 10:40:41.09399	0	27	1	F001-00000815	2018-11-05	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bs9UxZGpzmQp9OFvwrcPQz6XZ60=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	10:40:41.09399	0	2.0	1.0	0
47178	2018-11-05 11:51:53.1522	0	5	2	B003-00001100	2018-11-05	8400		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YYg1yi12cgZJ17E8+FLvVAV0oCc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	11:51:53.1522	0	2.0	1.0	0
47168	2018-11-05 10:47:30.057262	0	8	2	B005-00002105	2018-11-05	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sF6zMH8qrQ/RGJknjZIhnAuBRwI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	10:47:30.057262	0	2.0	1.0	0
47173	2018-11-05 11:05:33.909563	0	14	2	B010-00001470	2018-11-05	306		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	sMGQ4NqDSorrQtJ8SEFvjka1SRo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	11:05:33.909563	0	2.0	1.0	0
47169	2018-11-05 10:53:35.965244	0	23	2	B002-00000834	2018-11-05	405		CONTADO	2500.00	0.00	381.36	2500.00	2118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	efuFH/SaB/NuadxG+3A8qbquyNM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6956	0	10:53:35.965244	0	2.0	1.0	0
47187	2018-11-05 12:43:20.27476	0	27	1	F001-00000818	2018-11-05	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hA7IXSaXYb1QbsYSCihFBCbwhxY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	300.00	6751	0	12:43:20.27476	0	2.0	1.0	0
47170	2018-11-05 10:57:20.834922	0	14	2	B010-00001469	2018-11-05	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	zM8acuqlMUA5+Uv3BP/E0OjTkVU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	10:57:20.834922	0	2.0	1.0	0
47174	2018-11-05 11:08:45.522902	0	5	2	B013-00002870	2018-11-05	1228		CONTADO	1557.50	0.00	0.00	1557.50	0.00	1557.50	18.00	NS	0.0000	0.00	1	t	t	+	A7Xle/J8nzm/e72mV5drm08HZW4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	11:08:45.522902	0	2.0	1.0	0
47171	2018-11-05 11:03:08.283174	0	5	2	B013-00002869	2018-11-05	342		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	DcbU8+k3Vz+W/TnhW/bfwgh2Sbo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	11:03:08.283174	0	2.0	1.0	0
47175	2018-11-05 11:18:31.803774	0	27	1	F001-00000816	2018-11-05	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	daonBnvO+quz+L8jerFQ290yQbE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	11:18:31.803774	0	2.0	1.0	0
47172	2018-11-05 11:04:46.209427	0	5	2	B003-00001099	2018-11-05	13118		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MhCgBJ/s/LhcEbHanuQVi1l7c+4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	11:04:46.209427	0	2.0	1.0	0
47176	2018-11-05 11:30:22.247682	0	27	1	F001-00000817	2018-11-05	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Nn4zae+oK67UN0YPMH+KumKKPjc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	6751	0	11:30:22.247682	0	2.0	1.0	0
47181	2018-11-05 12:23:38.001746	0	5	2	B003-00001101	2018-11-05	13120		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y6Ul+QoC8u32EWRdY5Z6FEbOi3s=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	12:23:38.001746	0	2.0	1.0	0
47179	2018-11-05 12:00:09.488588	0	14	2	B010-00001471	2018-11-05	8		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	g7YVvSsHj+5OPIW4VGbtBBqr6Ig=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	12:00:09.488588	0	2.0	1.0	0
47177	2018-11-05 11:37:34.691934	0	5	2	B013-00002871	2018-11-05	13119		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	LSUd4OiHgn8ryLdKFHrLOMUyme0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	11:37:34.691934	0	2.0	1.0	0
47180	2018-11-05 12:10:39.885465	0	10	2	B005-00000925	2018-11-05	2827		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	E9ui2eTvAjMdoo5AOP9Z3woB02k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6957	0	12:10:39.885465	0	2.0	1.0	0
47182	2018-11-05 12:30:01.379906	0	14	1	F010-00000154	2018-11-05	12212		CONTADO	1290.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	1	t	t	+	6t+3OgbbVIYKqOL+EE7e0zNmV+Q=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	12:30:01.379906	0	2.0	1.0	0
47186	2018-11-05 12:37:59.946221	0	20	1	F003-00000121	2018-11-05	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c7qlwXx7AOSjoiClGTJOskBJbM4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	100.00	6751	0	12:37:59.946221	0	2.0	1.0	0
47185	2018-11-05 12:34:37.886157	0	8	1	F005-00000270	2018-11-05	5410		CONTADO	1190.00	0.00	181.53	1190.00	1008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	20+id3dx+j9H1MFfKEB7fm3rxXA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6954	0	12:34:37.886157	0	2.0	1.0	0
47184	2018-11-05 12:34:29.603125	0	13	2	B011-00000989	2018-11-05	12036		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	oL8g3+yREcvJLMCGuwFx0dI4LZw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6951	0	12:34:29.603125	0	2.0	1.0	0
47188	2018-11-05 12:53:38.342652	0	5	2	B013-00002872	2018-11-05	11783		CONTADO	337.50	0.00	0.00	337.50	0.00	337.50	18.00	NS	0.0000	0.00	1	t	t	+	EtWGokWa6/MNJRI/FFyMYoSVxxg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	12:53:38.342652	0	2.0	1.0	0
47189	2018-11-05 15:07:13.107581	0	5	2	B013-00002873	2018-11-05	13121		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	LIVyDmgD6h2OjmQQPU3j2WYW0sA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	15:07:13.107581	0	2.0	1.0	0
47190	2018-11-05 15:11:18.346701	0	5	2	B013-00002874	2018-11-05	13122		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	qpB+9OiUXKRvTwGGjdf8Z4f8dlQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	15:11:18.346701	0	2.0	1.0	0
47183	2018-11-05 12:31:23.44338	0	34	2	B017-00000024	2018-11-05	13115		CONTADO	7735.00	0.00	0.00	7735.00	0.00	7735.00	18.00	NS	0.0000	0.00	3	t	t	+	tjAW98Cr/baMm5deZO7zkAn2S6Y=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6952	0	12:31:23.44338	0	2.0	1.0	0
47191	2018-11-05 15:12:29.743806	0	5	2	B013-00002875	2018-11-05	12404		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	pBUYdYb6pj09nkwEpL1pzUtRHj0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	15:12:29.743806	0	2.0	1.0	0
47192	2018-11-05 15:32:58.303568	0	24	2	B008-00000447	2018-11-05	6331		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gEgNObhVDa2dd5BZjq6jjpiPNo4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6958	0	15:32:58.303568	0	2.0	1.0	0
47193	2018-11-05 15:38:40.396482	0	10	2	B005-00000926	2018-11-05	2434		CONTADO	1147.00	0.00	0.00	1147.00	0.00	1147.00	18.00	NS	0.0000	0.00	1	t	t	+	dHbK214lCZJwlxq3nDGPKr145vA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6957	0	15:38:40.396482	0	2.0	1.0	0
47199	2018-11-05 16:02:40.479644	0	5	2	B013-00002877	2018-11-05	8834		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	1	t	t	+	yH5vuwF+jGUzz5FutTc7SV1pksc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	16:02:40.479644	0	2.0	1.0	0
47194	2018-11-05 15:39:26.021984	0	5	2	B013-00002876	2018-11-05	13123		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	ANErylSpUqWUj0NsJzQe8hB7L/Y=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	15:39:26.021984	0	2.0	1.0	0
47209	2018-11-05 17:10:34.465509	0	24	1	F008-00000310	2018-11-05	6389		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yOF2sJpNYizJ4vvr/NbxNtSiEmc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6958	0	17:10:34.465509	0	2.0	1.0	0
47195	2018-11-05 15:39:48.15266	0	11	1	F012-00000312	2018-11-05	13102		CONTADO	445.00	0.00	0.00	445.00	0.00	445.00	18.00	NS	0.0000	0.00	1	t	t	+	mImDTC4f5UxaF3+thQvYik7JpVg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6950	0	15:39:48.15266	0	2.0	1.0	0
47200	2018-11-05 16:14:29.450643	0	24	1	F008-00000308	2018-11-05	11006		CONTADO	65.40	0.00	9.98	65.40	55.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mFgt9Iop2HaDxmnChovfBsAPOCs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6958	0	16:14:29.450643	0	2.0	1.0	0
47196	2018-11-05 15:42:03.950366	0	14	2	B010-00001472	2018-11-05	118		CONTADO	2961.00	0.00	0.00	2961.00	0.00	2961.00	18.00	NS	0.0000	0.00	1	t	t	+	qHKHwsk2fy843szBWggUqNHgrWM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	15:42:03.950366	0	2.0	1.0	0
47204	2018-11-05 16:26:38.639459	0	8	2	B008-00000861	2018-11-05	2969		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	2	t	t	+	xpc2ta0AcrEnVrzfxJvuLz2Br1g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6954	0	16:26:38.639459	0	2.0	1.0	0
47197	2018-11-05 15:44:30.897807	0	24	1	F008-00000307	2018-11-05	11006		CONTADO	196.20	0.00	29.93	196.20	166.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s9lGz1OqO/t0b1wlOt2u7CtI3EE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6958	0	15:44:30.897807	0	2.0	1.0	0
47201	2018-11-05 16:19:55.685002	0	5	2	B013-00002878	2018-11-05	7180		CONTADO	542.00	0.00	0.00	542.00	0.00	542.00	18.00	NS	0.0000	0.00	1	t	t	+	P2PnFp3Y6q3Qnip7aBDQbtBzoxI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	16:19:55.685002	0	2.0	1.0	0
47198	2018-11-05 16:01:15.031158	0	14	2	B010-00001473	2018-11-05	13124		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	JAEUUcqPkdKwH+xasxx1FbVpHBk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	16:01:15.031158	0	2.0	1.0	0
47202	2018-11-05 16:22:32.475266	0	20	1	F003-00000122	2018-11-05	2306		CREDITO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g952wA5V2GGjPyyXNiBJAg57FXc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	1200.00	6751	0	16:22:32.475266	0	2.0	1.0	0
47207	2018-11-05 16:49:36.845596	0	5	2	B013-00002879	2018-11-05	12254		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	P0RAxAqui/TchPX4q8nvZNIp/pk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	16:49:36.845596	0	2.0	1.0	0
47203	2018-11-05 16:23:18.260153	0	5	2	B003-00001102	2018-11-05	35		CONTADO	14000.00	0.00	2135.59	14000.00	11864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yK1UxbsDjZAKWLBP2UyvmPXjHA8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	16:23:18.260153	0	2.0	1.0	0
47205	2018-11-05 16:27:16.74991	0	5	2	B003-00001103	2018-11-05	10943		CONTADO	25715.00	0.00	3922.63	25715.00	21792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C/Sxw/tHaeWMAWdUDAPuRm4VPY4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	16:27:16.74991	0	2.0	1.0	0
47206	2018-11-05 16:34:13.187861	0	5	2	B003-00001104	2018-11-05	9361		CONTADO	3102.00	0.00	473.19	3102.00	2628.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ohyuiZZlbczbUPP2+bAeEu6K8gc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	16:34:13.187861	0	2.0	1.0	0
47208	2018-11-05 17:08:03.426592	0	24	1	F008-00000309	2018-11-05	6371		CONTADO	1296.00	0.00	197.69	1296.00	1098.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G6W1/Nz6cILrTmh0Lr/WRAKfkGc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6958	0	17:08:03.426592	0	2.0	1.0	0
47212	2018-11-05 17:28:00.352481	0	14	2	B010-00001474	2018-11-05	13126		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	W/B746UWNX//ZHF6cCRGL6s2XDo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	17:28:00.352481	0	2.0	1.0	0
47211	2018-11-05 17:17:10.342306	0	5	2	B013-00002881	2018-11-05	13125		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	BBBANByMFYRcwVsd22r3qRLxgdk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	17:17:10.342306	0	2.0	1.0	0
47210	2018-11-05 17:14:13.616341	0	5	2	B013-00002880	2018-11-05	37		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	a26zGuKLuNAo6fRhuWt4dc96fL4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6955	0	17:14:13.616341	0	2.0	1.0	0
47214	2018-11-05 17:41:21.992551	0	14	2	B010-00001475	2018-11-05	13054		CONTADO	778.00	0.00	32.03	778.00	177.97	568.00	18.00	NS	0.0000	0.00	1	t	t	+	pGhJfpnRM0lut8Sj4SGv3nMBVqY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	17:41:21.992551	0	2.0	1.0	0
47213	2018-11-05 17:35:16.104722	0	13	2	B011-00000990	2018-11-05	13127		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	+X6TO0v5iiikfvZkK59YHvIMDiw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6951	0	17:35:16.104722	0	2.0	1.0	0
47215	2018-11-05 17:46:55.961224	0	14	2	B010-00001476	2018-11-05	8791		CONTADO	82.50	0.00	0.00	82.50	0.00	82.50	18.00	NS	0.0000	0.00	1	t	t	+	KvM2pSXOpfHZ2+mUPFENPcnvdjE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	17:46:55.961224	0	2.0	1.0	0
47216	2018-11-05 17:50:27.783462	0	14	2	B010-00001477	2018-11-05	13054		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oJ0wI4XeFG3ulry2CSoeDuTJwVs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6953	0	17:50:27.783462	0	2.0	1.0	0
47217	2018-11-05 18:03:16.161164	0	10	2	B005-00000927	2018-11-05	2220		CONTADO	7482.00	0.00	0.00	7482.00	0.00	7482.00	18.00	NS	0.0000	0.00	1	t	t	+	wHVRrBWGkZb/9qKDhSbRHWWW0xo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6957	0	18:03:16.161164	0	2.0	1.0	0
47224	2018-11-06 07:39:23.6757	0	10	2	B005-00000929	2018-11-06	4397		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	m2kEIsCNrlmuVqlnt+ByJZpfnhw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	07:39:23.6757	0	2.0	1.0	0
47218	2018-11-05 18:23:39.853085	0	5	2	B003-00001105	2018-11-05	11988		CONTADO	5040.00	0.00	768.81	5040.00	4271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cX0AI5ZxzyIuvNoIA047FBYSFYg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6955	0	18:23:39.853085	0	2.0	1.0	0
47219	2018-11-06 06:15:22.170842	0	11	2	B012-00000350	2018-11-06	151		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	r/yyKH70TyD5uft1HWb4+cZtNNk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6960	0	06:15:22.170842	0	2.0	1.0	0
47232	2018-11-06 09:02:52.279351	0	5	2	B013-00002883	2018-11-06	10257		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	h1zPKPFh0MtIdpGBHBIFYPp8iF0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	09:02:52.279351	0	2.0	1.0	0
47225	2018-11-06 07:40:02.926082	0	14	2	B010-00001479	2018-11-06	1524		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	0hQFn98EJDR8gf8zfXS5Zg7QbPc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	07:40:02.926082	0	2.0	1.0	0
47220	2018-11-06 06:56:56.301221	0	13	2	B011-00000991	2018-11-06	8890		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	skDOI1/jL33N7cE1F277ivpsfuI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6961	0	06:56:56.301221	0	2.0	1.0	0
47221	2018-11-06 07:06:22.31522	0	13	2	B011-00000992	2018-11-06	1616		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	NS2jRUoORKMbyID6+HBBuEp40sA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6961	0	07:06:22.31522	0	2.0	1.0	0
47226	2018-11-06 07:49:20.745871	0	8	2	B005-00002106	2018-11-06	10338		CONTADO	177.10	0.00	27.02	177.10	150.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6lgvEmd4SjbGGvnuq/pRTseTXM0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	07:49:20.745871	0	2.0	1.0	0
47222	2018-11-06 07:10:13.495011	0	14	2	B010-00001478	2018-11-06	12699		CONTADO	503.00	0.00	0.00	503.00	0.00	503.00	18.00	NS	0.0000	0.00	1	t	t	+	nvwDS/mkN5eUUe6XmFYhCj95WaQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	07:10:13.495011	0	2.0	1.0	0
47237	2018-11-06 09:21:06.264385	0	8	2	B005-00002108	2018-11-06	13075		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d75zaoISwEVxh3t15FYi7v9cXS8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	09:21:06.264385	0	2.0	1.0	0
47223	2018-11-06 07:28:48.797755	0	10	2	B005-00000928	2018-11-06	2177		CONTADO	625.50	0.00	0.00	625.50	0.00	625.50	18.00	NS	0.0000	0.00	1	t	t	+	Wof5rD7FC23wDHzsAAE9dTKp7nI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	07:28:48.797755	0	2.0	1.0	0
47230	2018-11-06 08:17:58.006073	0	13	2	B011-00000993	2018-11-06	1412		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	eg+CeJ9OReYWJGb1XhbFxwxqckA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6961	0	08:17:58.006073	0	2.0	1.0	0
47227	2018-11-06 07:52:06.431403	0	8	2	B005-00002107	2018-11-06	10338		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fvcV2fbdnkRFXea6i/v/aTtEmvM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	07:52:06.431403	0	2.0	1.0	0
47229	2018-11-06 07:57:49.049116	0	5	2	B013-00002882	2018-11-06	2646		CONTADO	1629.00	0.00	0.00	1629.00	0.00	1629.00	18.00	NS	0.0000	0.00	1	t	t	+	rjqZPjNmua2td6hSB/u4K7Fnmas=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	07:57:49.049116	0	2.0	1.0	0
47228	2018-11-06 07:57:04.479636	0	10	2	B005-00000930	2018-11-06	1657		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	vyaosypklFINSsiVh1bjOsooTuU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	07:57:04.479636	0	2.0	1.0	0
47235	2018-11-06 09:12:15.079635	0	10	2	B005-00000932	2018-11-06	8561		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	HB/cQoZIveWj8IjlObfhGtjKm3Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	09:12:15.079635	0	2.0	1.0	0
47231	2018-11-06 09:02:27.583379	0	10	2	B005-00000931	2018-11-06	8561		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	IhcwEC5738Xedw0yH0YqTDLOziQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	09:02:27.583379	0	2.0	1.0	0
47234	2018-11-06 09:10:06.675501	0	5	2	B013-00002884	2018-11-06	11142		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	tnVJhwwcrr5bYqiZ0dRiY5OzNFM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	09:10:06.675501	0	2.0	1.0	0
47241	2018-11-06 10:36:09.010885	0	27	1	F001-00000819	2018-11-06	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VWBi3fxy+JThnymZQwlPmi/8RBc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6968	0	10:36:09.010885	0	2.0	1.0	0
47239	2018-11-06 09:58:04.301725	0	8	2	B005-00002109	2018-11-06	12701		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tn2aFp65q/qMdn3JwOjbfBJrdgs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	09:58:04.301725	0	2.0	1.0	0
47238	2018-11-06 09:40:38.818159	0	14	2	B010-00001480	2018-11-06	6991		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+	wqvZ5gHYPk6eiWVsM2iPUaHFLpM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	09:40:38.818159	0	2.0	1.0	0
47240	2018-11-06 10:07:15.350225	0	5	2	B013-00002885	2018-11-06	13128		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	SPhPuiMKqNz3eR0Lm119zkEcyzI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	10:07:15.350225	0	2.0	1.0	0
47242	2018-11-06 10:38:33.771268	0	5	1	F003-00000087	2018-11-06	12086		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHk9LwRGcGeGq9/OD9uAmvjGuSE=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6967	0	10:38:33.771268	0	2.0	1.0	0
47243	2018-11-06 10:39:13.841319	0	14	2	B010-00001481	2018-11-06	9124		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	O/OpSFUb5eXn0i/1Ib6Glv2PFa8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	10:39:13.841319	0	2.0	1.0	0
47244	2018-11-06 10:39:59.100647	0	5	1	F003-00000088	2018-11-06	11584		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sdIxXRVxBNjdWGsoMJLft/7mPwA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6967	0	10:39:59.100647	0	2.0	1.0	0
47245	2018-11-06 10:40:46.976234	0	14	2	B010-00001482	2018-11-06	9124		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	japNTYNxQf6bsoJyYBUpbElaZsc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	10:40:46.976234	0	2.0	1.0	0
47253	2018-11-06 11:42:57.937201	0	10	2	B005-00000933	2018-11-06	2495		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	tPZr1WXVYylDHA/rAwx6URJds4w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	11:42:57.937201	0	2.0	1.0	0
47246	2018-11-06 11:14:59.110727	0	5	2	B013-00002886	2018-11-06	5318		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	C/OvmvlsXVTV7XHxFR3IVMyShSc=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	11:14:59.110727	0	2.0	1.0	0
47247	2018-11-06 11:17:10.064878	0	27	1	F001-00000820	2018-11-06	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1u9fn8Agm4iSIdYXfSLp9xBl80g=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6968	0	11:17:10.064878	0	2.0	1.0	0
47274	2018-11-06 16:17:31.910319	0	8	2	B005-00002113	2018-11-06	12601		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ENn5erC6ljExRIXIngLsMnMDc5I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	16:17:31.910319	0	2.0	1.0	0
47254	2018-11-06 11:45:57.48873	0	27	1	F001-00000823	2018-11-06	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	isK3h97gTKmNzGn9ixnmRcWrwmE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	6968	0	11:45:57.48873	0	2.0	1.0	0
47248	2018-11-06 11:24:02.942398	0	13	2	B011-00000994	2018-11-06	1952		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	HMycTQMSyO4WlBV2BNw4sqoDsms=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6961	0	11:24:02.942398	0	2.0	1.0	0
47255	2018-11-06 11:49:31.111878	0	27	1	F001-00000824	2018-11-06	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	38/ZofjSIJIlvitHD5InmHSJi7g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	6968	0	11:49:31.111878	0	2.0	1.0	0
47249	2018-11-06 11:28:08.236549	0	14	2	B010-00001483	2018-11-06	13129		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	9NhK5gbhOEQiC6cEBoeFdWQ2YEg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	11:28:08.236549	0	2.0	1.0	0
47250	2018-11-06 11:33:55.261872	0	27	1	F001-00000821	2018-11-06	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OsOGBYg70BFZR45ZERTUfk3mxdo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6968	0	11:33:55.261872	0	2.0	1.0	0
47258	2018-11-06 12:14:02.013804	0	5	2	B013-00002888	2018-11-06	12892		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	Taf/AzGQ204gQZHH5Ed8BMYENBI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	12:14:02.013804	0	2.0	1.0	0
47251	2018-11-06 11:36:50.094571	0	23	2	B002-00000835	2018-11-06	13038		CONTADO	875.00	0.00	133.47	875.00	741.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DfCh1SYLCv2hmKBrWkbx4zqBBcg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6966	0	11:36:50.094571	0	2.0	1.0	0
47262	2018-11-06 14:22:46.406764	0	34	2	B017-00000025	2018-11-06	13131		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	2	t	t	+	witB7m0rYRizant7dPwEA0ogXOU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6963	0	14:22:46.406764	0	2.0	1.0	0
47256	2018-11-06 11:52:51.341661	0	5	1	F013-00000229	2018-11-06	1060		CONTADO	1450.00	0.00	0.00	1450.00	0.00	1450.00	18.00	NS	0.0000	0.00	1	t	t	+	plWx+TW4GGdVB5XJ6gXxG0zZe88=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	11:52:51.341661	0	2.0	1.0	0
47264	2018-11-06 15:12:16.875947	0	10	2	B005-00000934	2018-11-06	13132		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	RYiLbe6bIdkibGZ3cc48VVF25zU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	15:12:16.875947	0	2.0	1.0	0
47252	2018-11-06 11:39:49.094393	0	27	1	F001-00000822	2018-11-06	2306		CREDITO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/rvfVq/1CK8lzhfzoK77D6mcNOE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1240.00	6968	0	11:39:49.094393	0	2.0	1.0	0
47259	2018-11-06 12:21:32.182814	0	8	2	B005-00002110	2018-11-06	13130		CONTADO	1026.00	0.00	156.51	1026.00	869.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OZYgPHE2t9u5YlGMYtUdBwd2B7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	12:21:32.182814	0	2.0	1.0	0
47257	2018-11-06 12:03:51.367338	0	5	2	B013-00002887	2018-11-06	1910		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	3VnO8zeSLM5wo9snAqbcyW1ZlLI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	12:03:51.367338	0	2.0	1.0	0
47263	2018-11-06 14:59:29.093067	0	14	2	B010-00001484	2018-11-06	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	jxnoUvJ0DTkdvZuxex2OE9rkVS0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6962	0	14:59:29.093067	0	2.0	1.0	0
47260	2018-11-06 12:22:04.027021	0	5	2	B007-00000179	2018-11-06	6974		CONTADO	149.40	0.00	22.79	149.40	126.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cp4kiom2diz7mqMDiZydBJYnxr0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6967	0	12:22:04.027021	0	2.0	1.0	0
47267	2018-11-06 15:34:59.717937	0	8	2	B005-00002112	2018-11-06	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7+U6O2RmT3hqFyum5KCyYqAdo/I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	15:34:59.717937	0	2.0	1.0	0
47265	2018-11-06 15:19:14.712688	0	10	2	B005-00000935	2018-11-06	1390		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	7nZzM0bKQYd4MGnfDmVQ8kCX0F8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	15:19:14.712688	0	2.0	1.0	0
47266	2018-11-06 15:28:56.674441	0	5	2	B007-00000180	2018-11-06	1309		CONTADO	542.00	0.00	82.68	542.00	459.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J1PVAXkEifpfKNcU7o3rQixx5I8=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6967	0	15:28:56.674441	0	2.0	1.0	0
47268	2018-11-06 15:46:50.331688	0	5	2	B013-00002889	2018-11-06	1262		CONTADO	189.50	0.00	0.00	189.50	0.00	189.50	18.00	NS	0.0000	0.00	1	t	t	+	YHCduwtSUv8u9KuX4nAO6ynW4OA=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	15:46:50.331688	0	2.0	1.0	0
48015	2018-11-19 08:24:45.50291	0	5	2	B013-00003013	2018-11-19	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mo2OGHiFR86VRvYMknMltR/fBJg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	08:24:45.50291	0	2.0	1.0	0
47270	2018-11-06 16:03:26.552922	0	5	2	B013-00002890	2018-11-06	13133		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	qCQN9Zrdhhe2QSFK327U0FPWVbo=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	16:03:26.552922	0	2.0	1.0	0
48477	2018-11-26 12:20:57.987142	0	8	2	B005-00002274	2018-11-26	5436		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pqAtkr5PL0QBcRvzLyR3SG/TwfY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	12:20:57.987142	0	2.0	1.0	0
47281	2018-11-06 17:27:24.77574	0	26	1	F003-00000184	2018-11-06	1987		CREDITO	37.41	0.00	5.71	37.41	31.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L9bwb047+3tP2WUFd/CFi/tzNhg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	37.41	6969	0	17:27:24.77574	0	2.0	1.0	0
47271	2018-11-06 16:07:11.854621	0	10	2	B005-00000936	2018-11-06	13134		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	HCT8VeVleYTh5pXuYgJWQPGyBSI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	16:07:11.854621	0	2.0	1.0	0
47272	2018-11-06 16:09:51.494173	0	8	1	F005-00000272	2018-11-06	5493		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BGN6JWvV90oEtW3gSUz/E7t0SpY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	16:09:51.494173	0	2.0	1.0	0
47269	2018-11-06 16:01:17.335553	0	8	1	F005-00000271	2018-11-06	5493		CONTADO	1245.00	0.00	189.92	1245.00	1055.08	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EK8a2XeYfBSVpOJDojGWA7n3hkc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	16:01:17.335553	0	2.0	1.0	0
47277	2018-11-06 17:18:10.575393	0	5	2	B013-00002891	2018-11-06	1756		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	6YcXa8RQnKbWnhdl9DpUu1BFLm0=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	17:18:10.575393	0	2.0	1.0	0
47273	2018-11-06 16:12:17.91241	0	10	2	B005-00000937	2018-11-06	1657		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	KeIEJLPDe90XAZsbgomUctqIZyw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	16:12:17.91241	0	2.0	1.0	0
47282	2018-11-06 18:01:33.660981	0	5	2	B003-00001107	2018-11-06	10943		CONTADO	20850.00	0.00	3180.51	20850.00	17669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HN0UwCaVfUYUrnuLvxBYavNpcPg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6967	0	18:01:33.660981	0	2.0	1.0	0
47275	2018-11-06 16:21:52.608506	0	5	2	B003-00001106	2018-11-06	13135		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6P2hrmm3Ji4yfs+doL93IbSCteQ=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6967	0	16:21:52.608506	0	2.0	1.0	0
47261	2018-11-06 12:54:38.106174	0	8	2	B005-00002111	2018-11-06	9004		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	DaDmNW/yOqiogJHINr8norjXulE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	12:54:38	0	2.0	1.0	0
47276	2018-11-06 16:42:00.564756	0	11	2	B012-00000351	2018-11-06	13136		CONTADO	716.00	0.00	10.98	716.00	61.02	644.00	18.00	NS	0.0000	0.00	1	t	t	+	VA+tYKguCXWQzqVXB34YVQKQZmc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6960	0	16:42:00.564756	0	2.0	1.0	0
47287	2018-11-07 07:29:09.328596	0	13	2	B011-00000995	2018-11-07	322		CONTADO	124.50	0.00	0.00	124.50	0.00	124.50	18.00	NS	0.0000	0.00	1	t	t	+	yaquMWIHqSdlYWmo0oOMbB6DsQ4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6972	0	07:29:09.328596	0	2.0	1.0	0
47285	2018-11-07 06:43:09.32931	0	14	2	B010-00001485	2018-11-07	13138		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	2UMlOzDIg6Q7qdZ69fNnjEJl0zk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	06:43:09.32931	0	2.0	1.0	0
47279	2018-11-06 17:22:58.785567	0	5	2	B013-00002892	2018-11-06	13137		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	66+8zBEouo6xA8k5QAHl21tSmoI=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6967	0	17:22:58.785567	0	2.0	1.0	0
47278	2018-11-06 17:21:52.712183	0	10	2	B005-00000938	2018-11-06	2396		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	Q/W8Vw24iLQ24t3jLzoVaPkqANM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6964	0	17:21:52.712183	0	2.0	1.0	0
47280	2018-11-06 17:25:36.21005	0	26	1	F003-00000183	2018-11-06	1987		CREDITO	216.48	0.00	33.02	216.48	183.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QVXrW8/8xJTqaYaYaiE8hytLx6o=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	216.48	6969	0	17:25:36.21005	0	2.0	1.0	0
47283	2018-11-06 18:08:49.929254	0	5	2	B003-00001108	2018-11-06	5111		CONTADO	21000.00	0.00	3203.39	21000.00	17796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KlmInLR4TR9mGiXNKUttrvQf+w4=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6967	0	18:08:49.929254	0	2.0	1.0	0
47284	2018-11-06 18:14:04.30079	0	5	2	B003-00001109	2018-11-06	5085		CONTADO	9306.00	0.00	1419.56	9306.00	7886.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8WAgJvnqhHKBfm5bisclxA7mkKk=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6967	0	18:14:04.30079	0	2.0	1.0	0
47286	2018-11-07 07:13:19.269039	0	14	2	B010-00001486	2018-11-07	13139		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	x2oN7vxyqj5m+EWXjRNr5586WC4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	07:13:19.269039	0	2.0	1.0	0
47292	2018-11-07 08:42:48.609254	0	5	2	B013-00002894	2018-11-07	3546		CONTADO	123.00	0.00	0.00	123.00	0.00	123.00	18.00	NS	0.0000	0.00	1	t	t	+	ookv0U50DvZ1ryu7YcNZcxRhZy8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	08:42:48.609254	0	2.0	1.0	0
47290	2018-11-07 08:14:42.665651	0	14	2	B010-00001487	2018-11-07	5702		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	34SpCu4c1ujTV3kMFxknvJLInSg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	08:14:42.665651	0	2.0	1.0	0
47288	2018-11-07 07:55:40.017549	0	8	2	B005-00002114	2018-11-07	5898		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kJLxOK9TNylt3SCNeRcFugddN/A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	07:55:40.017549	0	2.0	1.0	0
47291	2018-11-07 08:31:08.131932	0	5	2	B013-00002893	2018-11-07	3546		CONTADO	252.50	0.00	0.00	252.50	0.00	252.50	18.00	NS	0.0000	0.00	1	t	t	+	BWjMlPeEgaQGUO7b9WZPMCQnqpc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	08:31:08.131932	0	2.0	1.0	0
47293	2018-11-07 08:44:16.352834	0	5	2	B013-00002895	2018-11-07	13141		CONTADO	148.50	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	1	t	t	+	vTzzFn5eZLq2URQF+DUW7gDHlQU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	08:44:16.352834	0	2.0	1.0	0
47294	2018-11-07 08:51:45.869162	0	5	2	B013-00002896	2018-11-07	10557		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	4TOr1i6PZ+RVRqx25YmOtvvESHI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	08:51:45.869162	0	2.0	1.0	0
47289	2018-11-07 07:58:11.606829	0	34	2	B017-00000026	2018-11-07	11327		CONTADO	19855.50	0.00	0.00	19855.50	0.00	19855.50	18.00	NS	0.0000	0.00	3	t	t	+	3XULPYiarkuF9ZTH/NluevZHTwI=	0	0	0	0.00		12809	12809	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6973	0	07:58:11.606829	0	2.0	1.0	0
48016	2018-11-19 08:26:17.666586	0	5	2	B013-00003014	2018-11-19	6181		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	ehSDqTfYmkpw6NJWKFcI0HIeTDU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	08:26:17.666586	0	2.0	1.0	0
47295	2018-11-07 08:54:29.526558	0	8	2	B005-00002115	2018-11-07	8		CONTADO	53.60	0.00	8.18	53.60	45.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dn2wb8Ovmr9hQ0cIRWyR1ds7QII=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	08:54:29.526558	0	2.0	1.0	0
47302	2018-11-07 09:15:27.721568	0	8	2	B005-00002117	2018-11-07	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KqHe22/rhaqpa275/ksrB57ue9I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	09:15:27.721568	0	2.0	1.0	0
47296	2018-11-07 08:56:59.88898	0	23	2	B002-00000836	2018-11-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iK9xze4pufnGJ9XRAiFqa3U+t48=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6978	0	08:56:59.88898	0	2.0	1.0	0
47310	2018-11-07 09:52:33.909099	0	10	2	B005-00000940	2018-11-07	8		CONTADO	571.50	0.00	0.00	571.50	0.00	571.50	18.00	NS	0.0000	0.00	1	t	t	+	0gHIccosNiU9bw25O1agg/Q6aDg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6976	0	09:52:33.909099	0	2.0	1.0	0
47307	2018-11-07 09:29:49.109023	0	8	2	B005-00002120	2018-11-07	12479		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ae7xAIWKHNi1mJI5DCNofi7Bi5o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	09:29:49.109023	0	2.0	1.0	0
47297	2018-11-07 08:58:40.965879	0	5	2	B003-00001110	2018-11-07	10557		CONTADO	362.50	0.00	55.30	362.50	307.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ci8pWmvOXFu4pljhsHHvDUHOYkY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	08:58:40.965879	0	2.0	1.0	0
47303	2018-11-07 09:15:47.518381	0	23	2	B002-00000837	2018-11-07	8		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XYABBuXKsT8UDg4HShpUJ/dYM30=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6978	0	09:15:47.518381	0	2.0	1.0	0
47298	2018-11-07 09:05:49.309093	0	5	2	B013-00002897	2018-11-07	11683		CONTADO	411.00	0.00	0.00	411.00	0.00	411.00	18.00	NS	0.0000	0.00	1	t	t	+	3pA13vcLrl2iNGq/u6ub6VDHkUo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	09:05:49.309093	0	2.0	1.0	0
47304	2018-11-07 09:16:09.170994	0	8	2	B005-00002118	2018-11-07	5436		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/cF3KBQFJDAIagYB7rTRQYGtiSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	09:16:09.170994	0	2.0	1.0	0
47299	2018-11-07 09:08:39.01319	0	10	2	B005-00000939	2018-11-07	8		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Qs/AojFMbAeJCVAfiBXjuLGdkK4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6976	0	09:08:39.01319	0	2.0	1.0	0
47300	2018-11-07 09:11:01.625416	0	8	2	B005-00002116	2018-11-07	4052		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5mTPOpbarwWyOCDOPd8DBeB0kiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	09:11:01.625416	0	2.0	1.0	0
47305	2018-11-07 09:20:42.364081	0	14	2	B010-00001488	2018-11-07	6991		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	YdjtTQFavGfKLXqqA+clnvKNQG8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	09:20:42.364081	0	2.0	1.0	0
47301	2018-11-07 09:13:38.457264	0	13	2	B011-00000996	2018-11-07	1426		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	AKdySkFIXjifCI2lnvr0QYKqxtw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6972	0	09:13:38.457264	0	2.0	1.0	0
47308	2018-11-07 09:35:19.564288	0	5	2	B013-00002898	2018-11-07	5770		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	1Q+SgUdlc44PChEr2QqIeMWe+qA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	09:35:19.564288	0	2.0	1.0	0
47315	2018-11-07 10:34:24.197249	0	26	1	F003-00000185	2018-11-07	2298		CREDITO	26085.00	0.00	3979.07	26085.00	22105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p+jt5+idUdHT7T5QVzuIQ2XQSpk=	0	0	0	0.00		11444	11444	OPERACIONJD	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	26085.00	6981	0	10:34:24.197249	0	2.0	1.0	0
47306	2018-11-07 09:24:43.122925	0	8	2	B005-00002119	2018-11-07	9004		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fK0fbbYMs0O+Ywr75Hd+M8LcY9I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	09:24:43.122925	0	2.0	1.0	0
47311	2018-11-07 09:53:26.788065	0	8	2	B008-00000862	2018-11-07	9416		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	QTqiSHc0RZ8+7IzS4h7ymLHMacY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6975	0	09:53:26.788065	0	2.0	1.0	0
47309	2018-11-07 09:50:14.93301	0	5	2	B013-00002899	2018-11-07	353		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	RcWvpbXqofJejBEnJbPe0xrxZRM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	09:50:14.93301	0	2.0	1.0	0
47313	2018-11-07 10:15:10.47361	0	8	2	B008-00000863	2018-11-07	9416		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	5NceXXlRyy9gOVwnlqxjWnJ+HmY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6975	0	10:15:10.47361	0	2.0	1.0	0
47312	2018-11-07 10:00:37.492317	0	5	2	B003-00001111	2018-11-07	5003		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N5gb4vb0UICAZv0EOjzsY7Vdmjo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	10:00:37.492317	0	2.0	1.0	0
47314	2018-11-07 10:32:22.802546	0	13	2	B011-00000997	2018-11-07	13142		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	9Stu4hw9fcYMWwz32f8pQk2x8nA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6972	0	10:32:22.802546	0	2.0	1.0	0
47316	2018-11-07 10:36:00.858931	0	11	1	F012-00000313	2018-11-07	85		CONTADO	974.00	0.00	0.00	974.00	0.00	974.00	18.00	NS	0.0000	0.00	1	t	t	+	x7hXRGl0TUbqL4OBBv8oXqfmMtA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6970	0	10:36:00.858931	0	2.0	1.0	0
47318	2018-11-07 10:41:02.022145	0	32	2	B008-00000776	2018-11-07	8		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QU1hJV4HWY+0693XBAQQLwRBMaQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6979	0	10:41:02.022145	0	2.0	1.0	0
47317	2018-11-07 10:40:11.961187	0	32	2	B008-00000775	2018-11-07	8		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RTHrK0blMzhxsfBCpIzjs5SD4tA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6979	0	10:40:11.961187	0	2.0	1.0	0
47319	2018-11-07 10:41:39.823336	0	8	1	F005-00000273	2018-11-07	5410		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jLZkueChv+mdZ5Hps70e2F3XvhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	10:41:39.823336	0	2.0	1.0	0
47320	2018-11-07 10:47:31.322908	0	5	2	B003-00001112	2018-11-07	5442		CONTADO	362.50	0.00	55.30	362.50	307.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	84UPnaupkt4tSCBkJ3Ksi/Xnhlk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	10:47:31.322908	0	2.0	1.0	0
47325	2018-11-07 11:36:43.725316	0	5	2	B013-00002900	2018-11-07	11537		CONTADO	475.50	0.00	0.00	475.50	0.00	475.50	18.00	NS	0.0000	0.00	1	t	t	+	j7OK3j9++7fgrGZ0XMRaNQH5zCY=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	475.50	6977	0	11:36:43.725316	0	2.0	1.0	0
47321	2018-11-07 11:03:13.400417	0	10	2	B005-00000941	2018-11-07	3780		CONTADO	185.50	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	1	t	t	+	JaMx5RwK4i5sCN/IOBqDetuIX2E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6976	0	11:03:13.400417	0	2.0	1.0	0
47322	2018-11-07 11:23:50.065273	0	26	1	F003-00000186	2018-11-07	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7BYV7UpUYrJWmquP3z/nWDFRiQk=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1800.00	6981	0	11:23:50.065273	0	2.0	1.0	0
47332	2018-11-07 12:49:37.319736	0	26	1	F003-00000187	2018-11-07	6583		CREDITO	812.00	0.00	123.86	812.00	688.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tkeLf9rTShK8QQjO64HQsUiVJWM=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	812.00	6981	0	12:49:37.319736	0	2.0	1.0	0
47328	2018-11-07 11:58:32.288478	0	5	2	B003-00001113	2018-11-07	628		CONTADO	792.00	0.00	120.81	792.00	671.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/lEeMBKY+BPK2z3y9WC9jViitkU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	11:58:32.288478	0	2.0	1.0	0
47324	2018-11-07 11:30:28.951814	0	32	2	B008-00000777	2018-11-07	12853		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N6Zra0fio5YFJ/CB/YIVHapgJN4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6979	0	11:30:28.951814	0	2.0	1.0	0
47338	2018-11-07 15:03:32.376196	0	14	2	B010-00001489	2018-11-07	1089		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	8OQ2IymmwUcQ3nCDICury3UgJ+0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	15:03:32.376196	0	2.0	1.0	0
47329	2018-11-07 12:21:41.246599	0	5	2	B013-00002902	2018-11-07	375		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	rYzA+UpZDIXrEuiez1/B6SAZyL0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	12:21:41.246599	0	2.0	1.0	0
47326	2018-11-07 11:42:55.871731	0	5	2	B013-00002901	2018-11-07	11537		CONTADO	331.50	0.00	0.00	331.50	0.00	331.50	18.00	NS	0.0000	0.00	1	t	t	+	H9z2M9hbwFmHafiy+Eeibip7eYw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	11:42:55.871731	0	2.0	1.0	0
47333	2018-11-07 12:59:06.927433	0	32	2	B008-00000778	2018-11-07	12094		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UbhJd2mzSbKzxhVX3xtu2PEbthk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6979	0	12:59:06.927433	0	2.0	1.0	0
47327	2018-11-07 11:45:03.765112	0	14	1	F010-00000155	2018-11-07	11170		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	oziebOIqBGksUUG62YVQdnib6+o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	11:45:03.765112	0	2.0	1.0	0
47330	2018-11-07 12:23:15.258398	0	5	2	B013-00002903	2018-11-07	13144		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	vBoewnEY7wMAK1SLovA+rf412c0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	12:23:15.258398	0	2.0	1.0	0
47336	2018-11-07 13:16:26.980971	0	5	2	B003-00001115	2018-11-07	3908		CONTADO	7050.00	0.00	1075.42	7050.00	5974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tLpidMXUV54zp0j87nOCGzX5gt4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	13:16:26.980971	0	2.0	1.0	0
47334	2018-11-07 13:07:12.002115	0	5	2	B003-00001114	2018-11-07	10943		CONTADO	21000.00	0.00	3203.39	21000.00	17796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ouv56UcnTGW9+e0VzwfBTF0URZU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	13:07:12.002115	0	2.0	1.0	0
47339	2018-11-07 15:30:04.52987	0	5	2	B013-00002904	2018-11-07	5675		CONTADO	389.50	0.00	0.00	389.50	0.00	389.50	18.00	NS	0.0000	0.00	1	t	t	+	E0IY//KUvy1d6B3L6bru1UUUaPc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	15:30:04.52987	0	2.0	1.0	0
47335	2018-11-07 13:07:49.640354	0	33	2	B010-00000075	2018-11-07	8		CONTADO	158.00	0.00	24.10	158.00	133.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yRJAM6CmTkiyCfRLCJPxdImRiLU=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6984	0	13:07:49.640354	0	2.0	1.0	0
47337	2018-11-07 14:59:23.40921	0	32	2	B008-00000779	2018-11-07	8	rosana barra	CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vcC1xLgQdSLqp37HwlgN7wJPVbs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6979	0	14:59:23.40921	0	2.0	1.0	0
47341	2018-11-07 15:35:58.80235	0	11	2	B012-00000352	2018-11-07	13147		CONTADO	253.70	0.00	0.00	253.70	0.00	253.70	18.00	NS	0.0000	0.00	1	t	t	+	MxkQ9TFwJmptq5lNd5KAyCx+6DQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6970	0	15:35:58.80235	0	2.0	1.0	0
47342	2018-11-07 15:40:29.477387	0	24	1	F008-00000311	2018-11-07	6371		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iYBSl+sLysRdHEQ3kcogb39TSvQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6982	0	15:40:29.477387	0	2.0	1.0	0
47340	2018-11-07 15:32:28.889157	0	14	2	B010-00001490	2018-11-07	13146		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	RWVMI85GWOVNGQXg0igqKk30iKE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	15:32:28.889157	0	2.0	1.0	0
47343	2018-11-07 15:49:27.078784	0	8	2	B005-00002121	2018-11-07	5968		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bFeDND+p3YBhf5Ll2Cs5/T7G+UM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	15:49:27.078784	0	2.0	1.0	0
47344	2018-11-07 16:16:08.557735	0	33	2	B010-00000076	2018-11-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	61Hpv8Y8imFTrw8BWCb9crb3Ucs=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6984	0	16:16:08.557735	0	2.0	1.0	0
47345	2018-11-07 16:18:31.203191	0	33	2	B010-00000077	2018-11-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	steZO4ACMl8wKeDf4iKMrsyE00w=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6984	0	16:18:31.203191	0	2.0	1.0	0
47346	2018-11-07 16:36:30.309275	0	5	2	B013-00002905	2018-11-07	2399		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	1	t	t	+	kztx1xLTSeYGkxm8DJpa1QIrA60=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	16:36:30.309275	0	2.0	1.0	0
47323	2018-11-07 11:24:05.520826	0	34	2	B017-00000027	2018-11-07	13115		CONTADO	3510.00	0.00	0.00	3510.00	0.00	3510.00	18.00	NS	0.0000	0.00	3	t	t	+	DXgQvEbOl2ayPZYBy05LC9LcC1I=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6973	0	11:24:05.520826	0	2.0	1.0	0
47347	2018-11-07 16:45:51.37037	0	5	2	B013-00002906	2018-11-07	1262		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	4Fd0T67AqJ/OM3st4mqiUn1KSXI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	16:45:51.37037	0	2.0	1.0	0
47348	2018-11-07 16:47:12.424125	0	23	1	F002-00000166	2018-11-07	2298		CREDITO	7495.00	0.00	1143.31	7495.00	6351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kDlgPeuBpRXWCqeDoj25KKY6ve4=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7495.00	6978	0	16:47:12.424125	0	2.0	1.0	0
47359	2018-11-07 17:38:42.768101	0	5	2	B013-00002911	2018-11-07	13125		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	I+/ML7/uPvHkA4YTK12XQHxBtwc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	17:38:42.768101	0	2.0	1.0	0
47362	2018-11-07 18:08:13.808294	0	5	2	B003-00001116	2018-11-07	6042		CONTADO	6204.00	0.00	946.37	6204.00	5257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ej9x+zelszoRiVt3K+siW0WyoFg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	18:08:13.808294	0	2.0	1.0	0
47349	2018-11-07 17:07:52.698187	0	5	2	B013-00002907	2018-11-07	5078		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	I2UOxySefioU5Oz8xntgQO17XDU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	17:07:52.698187	0	2.0	1.0	0
47355	2018-11-07 17:24:24.908131	0	24	1	F008-00000313	2018-11-07	11006		CONTADO	197.10	0.00	30.07	197.10	167.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fu+K8WFwa2H2l5rsZvZTMwL+dtc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6982	0	17:24:24.908131	0	2.0	1.0	0
47350	2018-11-07 17:10:34.880935	0	5	2	B013-00002908	2018-11-07	5675		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	GMPaAaO9kyvE4FdfBtVlVmqSsFo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	17:10:34.880935	0	2.0	1.0	0
47358	2018-11-07 17:33:04.892038	0	5	2	B013-00002910	2018-11-07	342		CONTADO	3485.00	0.00	0.00	3485.00	0.00	3485.00	18.00	NS	0.0000	0.00	1	t	t	+	jZ8vN9r8Teyg+KCkEinRNczOQt0=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3485.00	6977	0	17:33:04.892038	0	2.0	1.0	0
47351	2018-11-07 17:10:47.636949	0	24	1	F008-00000312	2018-11-07	6389		CONTADO	1404.00	0.00	214.17	1404.00	1189.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9J9SgMh5lbkbybjpJFGC5km05lQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6982	0	17:10:47.636949	0	2.0	1.0	0
47356	2018-11-07 17:26:50.953861	0	10	2	B005-00000942	2018-11-07	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	hSkPh+CErrx7tCAANCd8npOUUck=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6976	0	17:26:50.953861	0	2.0	1.0	0
47352	2018-11-07 17:17:37.874278	0	5	2	B013-00002909	2018-11-07	357		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	Id5OZ/dFXf+gUVN1SWuSBY23W9Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	17:17:37.874278	0	2.0	1.0	0
47353	2018-11-07 17:21:29.497408	0	24	2	B008-00000448	2018-11-07	13148		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Da2UTqzrfv6TUT7KJvcHiPVsnCA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6982	0	17:21:29.497408	0	2.0	1.0	0
47354	2018-11-07 17:22:48.783163	0	24	2	B008-00000449	2018-11-07	13149		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TF94SUcGsdMwKo6aoVhTaHfsa8c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6982	0	17:22:48.783163	0	2.0	1.0	0
47357	2018-11-07 17:27:02.134159	0	8	1	F005-00000274	2018-11-07	5493		CONTADO	1842.60	0.00	281.07	1842.60	1561.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dvM0ii1lohlPRK9qyr+Jq4hyaRI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6975	0	17:27:02.134159	0	2.0	1.0	0
47360	2018-11-07 17:44:10.641023	0	5	2	B013-00002912	2018-11-07	342		CONTADO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	1	t	t	+	K4CJhpgqtFZp2LoKtTO30maxjVM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6977	0	17:44:10.641023	0	2.0	1.0	0
47363	2018-11-07 18:10:09.273186	0	5	2	B003-00001117	2018-11-07	10361		CONTADO	36400.00	0.00	5552.54	36400.00	30847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MNERsI0omHg/wNenArRaaRCF7x4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	18:10:09.273186	0	2.0	1.0	0
47365	2018-11-07 18:13:42.731299	0	5	1	F003-00000090	2018-11-07	5853		CONTADO	2115.00	0.00	322.63	2115.00	1792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hIN2i0Npiqty8FmqXzSUVS0599Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	18:13:42.731299	0	2.0	1.0	0
47361	2018-11-07 17:52:24.670865	0	14	2	B010-00001491	2018-11-07	13151		CONTADO	3129.00	0.00	0.00	3129.00	0.00	3129.00	18.00	NS	0.0000	0.00	1	t	t	+	FokT4DP66gV2DHaVinz3ddoqc1o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6971	0	17:52:24.670865	0	2.0	1.0	0
47368	2018-11-08 08:08:28.040302	0	8	2	B005-00002124	2018-11-08	5975		CONTADO	179.20	0.00	27.34	179.20	151.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J4u6FIs/4ULCdOrsTxBOX4F8si0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	08:08:28.040302	0	2.0	1.0	0
47364	2018-11-07 18:12:51.649961	0	5	1	F003-00000089	2018-11-07	5854		CONTADO	2115.00	0.00	322.63	2115.00	1792.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yTYlXFPpdKvQQUi7YUBEL43/T2o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6977	0	18:12:51.649961	0	2.0	1.0	0
47367	2018-11-08 07:44:22.855681	0	8	2	B005-00002123	2018-11-08	9004		CONTADO	121.90	0.00	18.59	121.90	103.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tFFGh3UTT1O4smpvvlIucCDf4fY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	07:44:22.855681	0	2.0	1.0	0
47366	2018-11-08 07:22:49.487346	0	8	2	B005-00002122	2018-11-08	9974		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bMh6uYAq1Yc+psljuh3AZ/zKpUU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	07:22:49.487346	0	2.0	1.0	0
47370	2018-11-08 08:17:41.891265	0	8	2	B005-00002125	2018-11-08	9847		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w9lfieAg+NA1wdpIZuXeVelRRug=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	08:17:41.891265	0	2.0	1.0	0
47369	2018-11-08 08:12:39.162965	0	10	2	B005-00000943	2018-11-08	1006		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	ZPBfuNZFzbzLz9HLqZukjCS2UI0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6992	0	08:12:39.162965	0	2.0	1.0	0
47371	2018-11-08 08:35:28.061824	0	14	2	B010-00001492	2018-11-08	13152		CONTADO	610.00	0.00	0.00	610.00	0.00	610.00	18.00	NS	0.0000	0.00	1	t	t	+	B06JHYiXQh6G+Nbn79HUz9EnV0Q=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6987	0	08:35:28.061824	0	2.0	1.0	0
47372	2018-11-08 08:42:49.373319	0	14	2	B010-00001493	2018-11-08	13152		CONTADO	766.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	1	t	t	+	dvZnud/6XrtWHRqEXgt1NSAC8ZA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6987	0	08:42:49.373319	0	2.0	1.0	0
47373	2018-11-08 08:55:04.098663	0	14	2	B010-00001494	2018-11-08	12947		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	xkFCORXYIB8vdCmMYE4j5LL527M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6987	0	08:55:04.098663	0	2.0	1.0	0
47374	2018-11-08 08:55:26.893423	0	32	2	B008-00000780	2018-11-08	8		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	enJ08SuwH04HkBDuVhhTiNjE1nE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6993	0	08:55:26.893423	0	2.0	1.0	0
47391	2018-11-08 14:13:53.810934	0	32	2	B008-00000781	2018-11-08	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OhtVOP1purMVKRvhwHryscNmE6w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6993	0	14:13:53.810934	0	2.0	1.0	0
47375	2018-11-08 09:05:03.872516	0	8	1	F005-00000275	2018-11-08	12042		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cLM0yctdfbY8DT2+TD/CnQsqMkM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	09:05:03.872516	0	2.0	1.0	0
47381	2018-11-08 10:40:54.558954	0	8	2	B005-00002126	2018-11-08	13154		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UQPXRUxvccYn8nFhxoAdFg8Bxio=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	10:40:54.558954	0	2.0	1.0	0
47376	2018-11-08 09:16:02.156338	0	11	1	F012-00000314	2018-11-08	85		CONTADO	1490.50	0.00	0.00	1490.50	0.00	1490.50	18.00	NS	0.0000	0.00	1	t	t	+	Q/WzvRXsIidc5YK4JcQCJFIAc5A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6985	0	09:16:02.156338	0	2.0	1.0	0
47389	2018-11-08 12:41:14.882863	0	5	2	B013-00002918	2018-11-08	9440		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	0DKaboDRp82oTNYu00keTQXAfPg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	12:41:14.882863	0	2.0	1.0	0
47386	2018-11-08 12:11:19.994574	0	23	2	B002-00000839	2018-11-08	8		CONTADO	124.30	0.00	18.96	124.30	105.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f19FV8iAxXFHZqxzIeKMhpJckZg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6990	0	12:11:19.994574	0	2.0	1.0	0
47377	2018-11-08 09:18:51.838953	0	5	2	B013-00002913	2018-11-08	9637		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	1	t	t	+	PY0TvhCzgKdwfvLPEY2SR5Lkkqs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	09:18:51.838953	0	2.0	1.0	0
47382	2018-11-08 11:32:35.262436	0	5	2	B013-00002915	2018-11-08	10933		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	UMxSU8u2C6h1jzF6RyqQkx82boU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	11:32:35.262436	0	2.0	1.0	0
47378	2018-11-08 09:48:43.726178	0	14	2	B010-00001495	2018-11-08	158		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	DRYVZUrdGhHKAs3+bHcYTt2ZF4Y=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6987	0	09:48:43.726178	0	2.0	1.0	0
47379	2018-11-08 10:22:15.106827	0	23	2	B002-00000838	2018-11-08	10754		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vL22GFRw+pOGOw8zl11jbVIYct8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6990	0	10:22:15.106827	0	2.0	1.0	0
47383	2018-11-08 11:52:21.455202	0	5	2	B013-00002916	2018-11-08	13155		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	RCWsP8n42DS2e8hsR6UpvhKXE1Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	11:52:21.455202	0	2.0	1.0	0
47380	2018-11-08 10:40:11.148591	0	5	2	B013-00002914	2018-11-08	13153		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	MnEx3Do6UZFsjcosu9yVAFXhybQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	10:40:11.148591	0	2.0	1.0	0
47387	2018-11-08 12:36:29.975212	0	30	2	B007-00000522	2018-11-08	13156		CONTADO	1596.00	0.00	243.46	1596.00	1352.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yvdq6fhJ9Gfae1P5YgId+Ym5Ydg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6996	0	12:36:29.975212	0	2.0	1.0	0
47384	2018-11-08 11:53:56.91796	0	5	2	B013-00002917	2018-11-08	1910		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	TUJKj/eGgm5kncO591LxKg5FGpQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	11:53:56.91796	0	2.0	1.0	0
47393	2018-11-08 15:24:17.678112	0	8	1	F005-00000276	2018-11-08	5493		CONTADO	2982.80	0.00	455.00	2982.80	2527.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IEDxWH84qtg0secEAQOhhJcMbz0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	15:24:17.678112	0	2.0	1.0	0
47385	2018-11-08 12:11:08.806496	0	14	2	B010-00001496	2018-11-08	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	P6ujsp4cf5P7EHh9qV6eKwn3Zco=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6987	0	12:11:08.806496	0	2.0	1.0	0
47390	2018-11-08 12:47:26.038698	0	10	2	B004-00000019	2018-11-08	8		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iugIZZxlcWUoSkUERQmW0ta+MwM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6992	0	12:47:26.038698	0	2.0	1.0	0
47388	2018-11-08 12:38:49.186526	0	30	2	B007-00000523	2018-11-08	11662		CONTADO	1596.00	0.00	243.46	1596.00	1352.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M940k3UcBWKipjn/OEOzmc6JGeM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6996	0	12:38:49.186526	0	2.0	1.0	0
47392	2018-11-08 14:48:50.545261	0	32	2	B008-00000782	2018-11-08	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e2Qk7T49DQ/SMwPLnKtkXaNsDe0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6993	0	14:48:50.545261	0	2.0	1.0	0
47394	2018-11-08 15:25:45.400874	0	8	1	F005-00000277	2018-11-08	5493		CONTADO	1026.00	0.00	156.51	1026.00	869.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	73lNv/cfeqjU7QVwK/aAAsgXcyQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	15:25:45.400874	0	2.0	1.0	0
47397	2018-11-08 15:54:52.514651	0	5	2	B013-00002920	2018-11-08	4962		CONTADO	349.50	0.00	0.00	349.50	0.00	349.50	18.00	NS	0.0000	0.00	1	t	t	+	t/WiUmDbdwvC62St0S+B/g7bwjc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	15:54:52.514651	0	2.0	1.0	0
47396	2018-11-08 15:49:38.558498	0	5	2	B013-00002919	2018-11-08	2370		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	77nnmHNqpf0eQDrC2VU7w7QrdLI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	15:49:38.558498	0	2.0	1.0	0
47398	2018-11-08 15:58:36.732263	0	8	2	B005-00002127	2018-11-08	5436		CONTADO	855.00	0.00	130.42	855.00	724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jLbVmI21vkqrJbvBPzHxuLX/9uM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	15:58:36.732263	0	2.0	1.0	0
47399	2018-11-08 16:01:38.550411	0	5	2	B003-00001118	2018-11-08	5826		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QMpLPrSRvUxHDL0kE+1qwhyL8U8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6991	0	16:01:38.550411	0	2.0	1.0	0
47400	2018-11-08 16:01:57.754434	0	27	1	F001-00000826	2018-11-08	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/Y4ZXMNH2WcIJwJP5I+yDfZRZ94=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6995	0	16:01:57.754434	0	2.0	1.0	0
47407	2018-11-08 16:59:16.55769	0	10	2	B005-00000945	2018-11-08	1390		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	r4ah1wd7voHGdBheaj2SF5/uknk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6992	0	16:59:16.55769	0	2.0	1.0	0
47401	2018-11-08 16:08:31.323626	0	5	2	B013-00002921	2018-11-08	14		CONTADO	417.50	0.00	0.00	417.50	0.00	417.50	18.00	NS	0.0000	0.00	1	t	t	+	bsAYPkVFW4W7sgDxLZfuPRrngWM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	16:08:31.323626	0	2.0	1.0	0
47402	2018-11-08 16:08:49.144459	0	8	2	B005-00002128	2018-11-08	12203		CONTADO	199.50	0.00	30.43	199.50	169.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q+5hKVKnp1Kt6I/bMYsUMxHDZHc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6989	0	16:08:49.144459	0	2.0	1.0	0
47419	2018-11-09 08:17:53.791996	0	5	2	B013-00002924	2018-11-09	9584		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	2	t	t	+	7T6SJh5t/5bLviTJm1QgSkrGTMo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	08:17:53.791996	0	2.0	1.0	0
47415	2018-11-09 06:21:36.027282	0	11	2	B012-00000353	2018-11-09	13158		CONTADO	1045.50	0.00	3.51	1045.50	19.49	1022.50	18.00	NS	0.0000	0.00	1	t	t	+	x4tj5EiHt7mJcyUpWxiLZZqMSPo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6997	0	06:21:36.027282	0	2.0	1.0	0
47404	2018-11-08 16:09:43.233694	0	5	2	B013-00002922	2018-11-08	8127		CONTADO	264.50	0.00	0.00	264.50	0.00	264.50	18.00	NS	0.0000	0.00	1	t	t	+	mZNTp1mCj2wvKyKZcAReBOQyxgI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	16:09:43.233694	0	2.0	1.0	0
47412	2018-11-08 18:20:25.964614	0	5	2	B003-00001119	2018-11-08	4982		CONTADO	24500.00	0.00	3737.29	24500.00	20762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7qwfsCwm6Fnuaq1swwg8qkXoK38=	0	0	0	0.00		11891	11891	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6991	0	18:20:25.964614	0	2.0	1.0	0
47409	2018-11-08 17:23:45.389108	0	10	2	B005-00000946	2018-11-08	13157		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	2YT1cCWdRs12lND7bCDe68FkUbw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6992	0	17:23:45.389108	0	2.0	1.0	0
47405	2018-11-08 16:41:16.946691	0	32	2	B008-00000783	2018-11-08	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n4VkYtfK9ebSZ+KDVd83qr5TBbw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6993	0	16:41:16.946691	0	2.0	1.0	0
47406	2018-11-08 16:57:19.738572	0	10	2	B005-00000944	2018-11-08	6265		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	5M3uqTNOdxiBbimXyEhnitxbvjI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6992	0	16:57:19.738572	0	2.0	1.0	0
47413	2018-11-08 18:22:12.609637	0	5	2	B003-00001120	2018-11-08	10943		CONTADO	13042.50	0.00	1989.53	13042.50	11052.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TDIhakQkUUNk//LHCX0iNAP/kUU=	0	0	0	0.00		11891	11891	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6991	0	18:22:12.609637	0	2.0	1.0	0
47410	2018-11-08 17:26:12.628334	0	24	1	F008-00000314	2018-11-08	7161		CONTADO	15120.00	0.00	2306.44	15120.00	12813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xzW6ixV0bY0rVj3tARM9i64Mgf4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6994	0	17:26:12.628334	0	2.0	1.0	0
47417	2018-11-09 07:52:05.143285	0	8	2	B005-00002129	2018-11-09	5436		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	urKvi+XGskZvb1P3GUYco2l8RA8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	07:52:05.143285	0	2.0	1.0	0
47411	2018-11-08 17:48:15.484762	0	32	2	B008-00000784	2018-11-08	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9TtkvMtceBJg3MVa5Gs1IMQLuso=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6993	0	17:48:15.484762	0	2.0	1.0	0
47414	2018-11-08 18:37:10.14651	0	5	2	B013-00002923	2018-11-08	35		CONTADO	1049.00	0.00	0.00	1049.00	0.00	1049.00	18.00	NS	0.0000	0.00	0	t	t	+	SXEKGesrpQpYWq3IYwaa7gxaGWw=	0	0	0	0.00		11891	11891	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6991	0	18:37:10.14651	0	2.0	1.0	0
47416	2018-11-09 06:35:04.516841	0	14	2	B010-00001497	2018-11-09	977		CONTADO	352.00	0.00	0.00	352.00	0.00	352.00	18.00	NS	0.0000	0.00	1	t	t	+	6lvVrXXSHsR9UzQ/PfkxZNOmTyc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6999	0	06:35:04.516841	0	2.0	1.0	0
47421	2018-11-09 08:35:17.036638	0	5	2	B003-00001121	2018-11-09	11789		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+M+7tIh/0qNN9tTqJ2ng/RBEd4A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7006	0	08:35:17.036638	0	2.0	1.0	0
47418	2018-11-09 08:13:17.870201	0	24	1	F008-00000315	2018-11-09	7535		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jLwhGPm+UVttXksfk9c6fuepwA8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7004	0	08:13:17.870201	0	2.0	1.0	0
47420	2018-11-09 08:31:08.661023	0	24	2	B008-00000450	2018-11-09	6347		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xTJN/Cqb0y3UrwE3pZ+MxHqkyyw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7004	0	08:31:08.661023	0	2.0	1.0	0
47422	2018-11-09 08:35:42.760499	0	13	2	B011-00000998	2018-11-09	1495		CONTADO	742.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	1	t	t	+	t3Ehs+DqxnEM7Ot8r+cVXYINL0M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6998	0	08:35:42.760499	0	2.0	1.0	0
47403	2018-11-08 16:09:09.086529	0	27	1	F001-00000827	2018-11-08	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UuflB8oP2HEwMJsqqJnh6vYhTG0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6995	0	16:09:09.086529	0	2.0	1.0	0
47423	2018-11-09 08:45:14.019636	0	23	1	F002-00000167	2018-11-09	2306		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EdLJYITTX+mbrLWtxi+oKqIh7g8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7003	0	08:45:14.019636	0	2.0	1.0	0
47395	2018-11-08 15:29:28.623312	0	27	1	F001-00000825	2018-11-08	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h1miQTOvVV86x1bV3OTcsVciTgQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6995	0	15:29:28	0	2.0	1.0	0
47450	2018-11-09 12:21:54.092	0	5	2	B013-00002928	2018-11-09	8		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	mPmwgLY7xgwcdbzqatf2cWCA86U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	12:21:54.092	0	2.0	1.0	0
47424	2018-11-09 08:47:36.099211	0	32	2	B008-00000785	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GPaUV2VmIaVxH3LPU2b6knkFVI4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	08:47:36.099211	0	2.0	1.0	0
47440	2018-11-09 11:10:11.12761	0	32	2	B008-00000788	2018-11-09	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MX9inpSKlR3XUbuv7MDHH4gvP8k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	11:10:11.12761	0	2.0	1.0	0
47431	2018-11-09 09:49:18.0024	0	23	2	B002-00000840	2018-11-09	10754		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HdNjd4y7+u+pgYEHCufqgU9TpAA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7003	0	09:49:18.0024	0	2.0	1.0	0
47425	2018-11-09 08:49:22.390598	0	5	2	B013-00002925	2018-11-09	3952		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	DZz7t3wJz1MJ+y9BsczxtSyZGAA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	08:49:22.390598	0	2.0	1.0	0
47435	2018-11-09 10:17:01.976233	0	8	2	B008-00000864	2018-11-09	11117		CONTADO	636.00	0.00	0.00	636.00	0.00	636.00	18.00	NS	0.0000	0.00	1	t	t	+	Jsarhg382IRg9+y7cWQfcqcrXRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7002	0	10:17:01.976233	0	2.0	1.0	0
47426	2018-11-09 08:54:58.891327	0	8	1	F005-00000278	2018-11-09	12042		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tioPXv8o8SrQ9ONiazaFyBfMo8o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	08:54:58.891327	0	2.0	1.0	0
45439	2018-10-09 17:19:21.406034	0	8	1	F005-00000230	2018-10-09	12837		CONTADO	23295.00	0.00	3553.47	23295.00	19741.53	0.00	18.00	NS	0.0000	0.00	3	t	t	+	2S9+xH0LXNsfiK4xz59vZG/j1S4=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6658	0	17:19:21.406034	0	2.0	1.0	0
47432	2018-11-09 09:50:57.547666	0	8	1	F005-00000279	2018-11-09	5493		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KwfFhCDC3vySY6urHwcikp8Lj2U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	09:50:57.547666	0	2.0	1.0	0
47427	2018-11-09 09:02:57.920937	0	5	2	B007-00000181	2018-11-09	5226		CONTADO	124.50	0.00	18.99	124.50	105.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VtLyXqUuTYZfLi3rzvHDEys365s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7006	0	09:02:57.920937	0	2.0	1.0	0
47438	2018-11-09 10:31:07.18896	0	5	2	B003-00001122	2018-11-09	13159		CONTADO	518.00	0.00	79.02	518.00	438.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9H7qJ2R7QK4XvTaJfXTz/oeY5RI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7006	0	10:31:07.18896	0	2.0	1.0	0
47428	2018-11-09 09:09:23.158201	0	8	2	B005-00002130	2018-11-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CMs9e7qeffNpNI/F0f0Bjt+HNaU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	09:09:23.158201	0	2.0	1.0	0
47429	2018-11-09 09:18:28.978745	0	27	1	F001-00000828	2018-11-09	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/zOaUK5mrafAn6prt+vsWYqtEi4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7007	0	09:18:28.978745	0	2.0	1.0	0
47433	2018-11-09 09:54:18.932783	0	8	2	B005-00002131	2018-11-09	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J523uMn26YCcxhZwnl3r1FFjB/I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	09:54:18.932783	0	2.0	1.0	0
47430	2018-11-09 09:39:19.670132	0	32	2	B008-00000786	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J/5MdOnvU832UhLYlJsSUT4U9js=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	09:39:19.670132	0	2.0	1.0	0
47436	2018-11-09 10:25:07.21655	0	5	2	B013-00002926	2018-11-09	13159		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	DFdKQzOMEgsdeq6mQw/t837eKSs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	10:25:07.21655	0	2.0	1.0	0
47434	2018-11-09 10:06:01.333833	0	8	2	B005-00002132	2018-11-09	5436		CONTADO	323.70	0.00	49.38	323.70	274.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f2C7wDp1h0E2zaqezU3Dh/jiP7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	10:06:01.333833	0	2.0	1.0	0
47443	2018-11-09 11:55:29.000608	0	14	2	B010-00001498	2018-11-09	257		CONTADO	6264.50	0.00	0.00	6264.50	0.00	6264.50	18.00	NS	0.0000	0.00	1	t	t	+	ZHM4aVsD/G6D2E8R3C9vp1zBUwM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6999	0	11:55:29.000608	0	2.0	1.0	0
47437	2018-11-09 10:26:06.991958	0	32	2	B008-00000787	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FvVVutlX8JpTlXhRxTO1ZyMTIQE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	10:26:06.991958	0	2.0	1.0	0
47442	2018-11-09 11:54:03.34334	0	8	2	B005-00002133	2018-11-09	12757		CONTADO	85.50	0.00	13.04	85.50	72.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y0wEm95rx3VRD44S5bJ71bcOy3c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	11:54:03.34334	0	2.0	1.0	0
47441	2018-11-09 11:29:28.3047	0	32	2	B008-00000789	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x5OiDZ9/HEZGrfI3OEo25/8rx9M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	11:29:28.3047	0	2.0	1.0	0
47444	2018-11-09 11:57:57.3771	0	32	2	B008-00000790	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0aRgg/44O03Nd1qDuCiUJDMHf2w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	11:57:57.3771	0	2.0	1.0	0
47445	2018-11-09 12:01:53.200482	0	8	2	B005-00002134	2018-11-09	13004		CONTADO	1174.80	0.00	179.21	1174.80	995.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	12:01:53.200482	0	2.0	1.0	0
47446	2018-11-09 12:05:23.97261	0	5	2	B003-00001123	2018-11-09	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WicF7cSPg2YCt/7s7c+Btn11u58=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7006	0	12:05:23.97261	0	2.0	1.0	0
47447	2018-11-09 12:06:25.252387	0	5	2	B013-00002927	2018-11-09	8		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	2VluocMs55GMVE1KFY0iW+sM6Pk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	12:06:25.252387	0	2.0	1.0	0
47448	2018-11-09 12:19:09.951637	0	5	2	B007-00000182	2018-11-09	8		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qX9oXF/DWwGrqaaNYKFs1RmNhZw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7006	0	12:19:09.951637	0	2.0	1.0	0
47439	2018-11-09 10:48:52.729258	0	34	2	B017-00000029	2018-11-09	8154		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	2	t	t	+	M0kbexe0Io4xgfkego0Fb4nM2sQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7001	0	10:48:52.729258	0	2.0	1.0	0
47451	2018-11-09 12:24:48.478111	0	27	1	F001-00000830	2018-11-09	1987		CONTADO	1369.08	0.00	208.84	1369.08	1160.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a3lkk3K8skkJiRj9yUs7MAorrI4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7007	0	12:24:48	0	2.0	1.0	0
47449	2018-11-09 12:21:49.745741	0	27	1	F001-00000829	2018-11-09	1987		CONTADO	1491.91	0.00	227.58	1491.91	1264.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WauLh+eALlVWww348cVHAJLc+zE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7007	0	12:21:49	0	2.0	1.0	0
47457	2018-11-09 14:13:49.242815	0	32	2	B008-00000793	2018-11-09	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fXWgo3SRNjtwV4pLKYJ0ERP+8/k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	14:13:49.242815	0	2.0	1.0	0
47452	2018-11-09 12:41:30.809503	0	32	2	B008-00000791	2018-11-09	8		CONTADO	616.00	0.00	93.97	616.00	522.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0dS9sP5rik4eOTvxwYm+ZBbdKEc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	12:41:30.809503	0	2.0	1.0	0
47462	2018-11-09 15:18:08.945003	0	33	2	B010-00000078	2018-11-09	8	SOFIA QUISPE	CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eap9bUeJx5dVOOIhlJjufUjNyag=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7009	0	15:18:08.945003	0	2.0	1.0	0
47453	2018-11-09 12:47:50.545352	0	5	2	B013-00002929	2018-11-09	13160		CONTADO	872.50	0.00	0.00	872.50	0.00	872.50	18.00	NS	0.0000	0.00	1	t	t	+	ZSRW8lPPqNoUxdibL+vpZ6d8DIk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	12:47:50.545352	0	2.0	1.0	0
47458	2018-11-09 14:33:56.957833	0	13	2	B011-00001000	2018-11-09	13162		CONTADO	1785.00	0.00	0.00	1785.00	0.00	1785.00	18.00	NS	0.0000	0.00	1	t	t	+	8csBIA+VYLwL+F86PzwCsj1hdgE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6998	0	14:33:56.957833	0	2.0	1.0	0
47454	2018-11-09 13:00:19.231981	0	23	2	B002-00000841	2018-11-09	10754		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AmSOeLCY7OWSbf2057aTgHGyBCQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7003	0	13:00:19.231981	0	2.0	1.0	0
47466	2018-11-09 15:31:06.703564	0	8	2	B005-00002135	2018-11-09	12768		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/oBZ7XXYfmZA9XZ5QB2gndcgqC0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	15:31:06.703564	0	2.0	1.0	0
47455	2018-11-09 13:05:36.258691	0	13	2	B011-00000999	2018-11-09	13161		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	1	t	t	+	xQO2VeNgRaRQxoGJuVncZGJjC1s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6998	0	13:05:36.258691	0	2.0	1.0	0
47463	2018-11-09 15:29:39.207642	0	10	2	B005-00000947	2018-11-09	13163		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	0	t	t	+	7Jrr3ouSmt6v8wKD5K2wMbUpBG4=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7010	0	15:29:39.207642	0	2.0	1.0	0
47459	2018-11-09 15:14:40.214264	0	14	2	B010-00001499	2018-11-09	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	02WommTqIOTrBxDvRK5jDYZuceM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6999	0	15:14:40.214264	0	2.0	1.0	0
47456	2018-11-09 14:07:54.666995	0	32	2	B008-00000792	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fx12eNmJPbv/MbpZhpk3bq54xHA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	14:07:54.666995	0	2.0	1.0	0
47460	2018-11-09 15:15:43.132622	0	5	2	B003-00001124	2018-11-09	5003		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D9xFUidiKiQ2pwS7ndOYIwUXlQo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7006	0	15:15:43.132622	0	2.0	1.0	0
47464	2018-11-09 15:30:59.459978	0	10	2	B005-00000948	2018-11-09	5198		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	np1NR/bZpLMvHsq7rBAd+mvSH00=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7010	0	15:30:59.459978	0	2.0	1.0	0
47461	2018-11-09 15:16:58.173424	0	8	2	B008-00000865	2018-11-09	8		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	m2dppfEXbqpC0uOwFCeTgM+eMwc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7002	0	15:16:58.173424	0	2.0	1.0	0
47469	2018-11-09 15:37:14.542993	2	24	11	F008-00000024	2018-11-09	7535		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Lcm5+Qw5ilqhugV6jbty6IMPIQ8=	47418	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7004	0	15:37:14.542993	0	2.0	1.0	0
47467	2018-11-09 15:31:28.419932	0	10	2	B005-00000949	2018-11-09	8561		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	IXz63ZljHh5lYRyf7mdn8h+z2BI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7010	0	15:31:28.419932	0	2.0	1.0	0
47468	2018-11-09 15:31:58.027975	0	10	2	B005-00000950	2018-11-09	3725		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	0	t	t	+	Hv3x8TGrOU3Pinpz4bgJA3W5X2c=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7010	0	15:31:58.027975	0	2.0	1.0	0
47472	2018-11-09 15:51:36.963972	2	24	11	B008-00000002	2018-11-09	6347		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	-	W4FHwt1d94pnHND3LuF+kysGMNk=	47470	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7004	0	15:51:36.963972	0	2.0	1.0	0
47470	2018-11-09 15:39:25.191824	0	24	2	B008-00000451	2018-11-09	6347		CONTADO	2376.00	0.00	362.44	2376.00	2013.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oFNy0pBz8O518Sir3rgXNXswtFU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7004	0	15:39:25.191824	0	2.0	1.0	0
47471	2018-11-09 15:47:59.548291	0	8	2	B005-00002136	2018-11-09	9004		CONTADO	987.80	0.00	150.68	987.80	837.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y1zzy8iWjRn3zpTUcgS/h6wXyOs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	15:47:59.548291	0	2.0	1.0	0
47473	2018-11-09 16:00:26.194256	0	32	2	B008-00000794	2018-11-09	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	C+dRZjBJS4v01/vVcLBAfkd+0P0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	16:00:26.194256	0	2.0	1.0	0
47474	2018-11-09 16:14:27.596689	0	32	2	B008-00000795	2018-11-09	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T3yjoFjSSJ0Ci41ubamT9ld0nHU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7005	0	16:14:27.596689	0	2.0	1.0	0
47475	2018-11-09 16:28:13.347397	0	5	2	B013-00002930	2018-11-09	7180		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	a8ovEeA2urpnDg+NihTiNscQsoY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	16:28:13.347397	0	2.0	1.0	0
47465	2018-11-09 15:31:05.013443	2	24	11	F008-00000023	2018-11-08	7161		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	-	NipWXWK73gDpLhJ4oG9BX52rzYQ=	47410	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6994	0	15:31:05.013443	0	2.0	1.0	0
47476	2018-11-09 16:46:44.996198	0	5	2	B013-00002931	2018-11-09	3538		CONTADO	937.50	0.00	0.00	937.50	0.00	937.50	18.00	NS	0.0000	0.00	1	t	t	+	BCUGK5ysW873XIbO/f999OaUvVc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	16:46:44.996198	0	2.0	1.0	0
47493	2018-11-10 08:17:15.029677	0	5	2	B013-00002935	2018-11-10	8136		CONTADO	383.00	0.00	0.00	383.00	0.00	383.00	18.00	NS	0.0000	0.00	1	t	t	+	V8ZCV8UuN0gdyhIrcG+NXayxv+E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	08:17:15.029677	0	2.0	1.0	0
47477	2018-11-09 16:52:34.023686	0	14	2	B010-00001500	2018-11-09	247		CONTADO	381.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	1	t	t	+	KLzEJLDlj2Y1NdcRPLayVX84pcc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6999	0	16:52:34.023686	0	2.0	1.0	0
47488	2018-11-10 06:57:49.364528	0	13	2	B011-00001002	2018-11-10	1495		CONTADO	1298.50	0.00	0.00	1298.50	0.00	1298.50	18.00	NS	0.0000	0.00	1	t	t	+	5D1cwxP9Wfn+0L3aMAxoHECF0LI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7012	0	06:57:49.364528	0	2.0	1.0	0
47484	2018-11-09 18:16:37.542964	0	5	2	B003-00001125	2018-11-09	10943		CONTADO	21150.00	0.00	3226.27	21150.00	17923.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SNB4VrH+fi4FG4akxR0O44mqrf0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7006	0	18:16:37.542964	0	2.0	1.0	0
47478	2018-11-09 16:54:18.965523	0	5	2	B013-00002932	2018-11-09	13164		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	heT2vt3tC+2RYC07VHxqVMl0Y9w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	16:54:18.965523	0	2.0	1.0	0
47483	2018-11-09 17:53:54.308979	0	27	1	F016-00000052	2018-11-09	2306		CONTADO	543.64	0.00	82.93	543.64	460.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M7zadHh+1/U1ZcYYanNttAqIhaE=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7007	0	17:53:54.308979	0	2.0	1.0	0
47479	2018-11-09 16:58:58.852348	0	8	2	B005-00002137	2018-11-09	5668		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	39dQq97ht4u3XqrkcoQEejP7wBs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	16:58:58.852348	0	2.0	1.0	0
47480	2018-11-09 17:06:27.556786	2	8	11	B005-00000026	2018-11-09	5668		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5T3fm4qz8p5iNCKgR5GAqYNyi0Y=	47479	8	0	0.00	VARILLA MIDE 1.7MTS	11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7002	0	17:06:27.556786	0	2.0	1.0	0
47485	2018-11-09 18:42:53.84209	0	5	2	B003-00001126	2018-11-09	3908		CONTADO	27636.00	0.00	4215.66	27636.00	23420.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/5uzfRxM7NI5duzR4psm2KZbvI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7006	0	18:42:53.84209	0	2.0	1.0	0
47481	2018-11-09 17:21:50.56078	0	5	2	B013-00002933	2018-11-09	2654		CONTADO	491.50	0.00	0.00	491.50	0.00	491.50	18.00	NS	0.0000	0.00	1	t	t	+	GoKaec1DfIYKjzWSZWYMp16jd2E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	17:21:50.56078	0	2.0	1.0	0
47491	2018-11-10 08:12:45.68446	0	8	2	B005-00002140	2018-11-10	13004		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V0V8eue2RWnJ7tuqJ8zjnUngCS0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	08:12:45.68446	0	2.0	1.0	0
47482	2018-11-09 17:46:03.870346	0	5	2	B013-00002934	2018-11-09	5286		CONTADO	1625.00	0.00	0.00	1625.00	0.00	1625.00	18.00	NS	0.0000	0.00	1	t	t	+	d3YfISzxKYI7vf5dkkZKYdrUSz4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7006	0	17:46:03.870346	0	2.0	1.0	0
47489	2018-11-10 07:40:26.379746	0	8	2	B005-00002138	2018-11-10	2957		CONTADO	286.00	0.00	43.63	286.00	242.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	w8PUM/I+UYQbN7yu8yHNq/6HSUA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	07:40:26.379746	0	2.0	1.0	0
47486	2018-11-10 06:18:17.691602	0	13	2	B011-00001001	2018-11-10	11719		CONTADO	72.50	0.00	0.00	72.50	0.00	72.50	18.00	NS	0.0000	0.00	1	t	t	+	aMcB746MP21N+/+Nu9O2c3XrHPI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7012	0	06:18:17.691602	0	2.0	1.0	0
47495	2018-11-10 08:39:49.452645	0	5	2	B003-00001127	2018-11-10	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zu7R7lOoiBxaVbUOkTm/+K5HfjU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7017	0	08:39:49.452645	0	2.0	1.0	0
47487	2018-11-10 06:41:31.777407	0	14	2	B010-00001501	2018-11-09	230		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	1	t	t	+	CAkVhi6XSakFUstyUQKYGKUq8Hk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7013	0	06:41:31.777407	0	2.0	1.0	0
47492	2018-11-10 08:15:16.547242	0	14	2	B010-00001502	2018-11-09	1462		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	tgh6bHitYMpz4cGP1FivQTMH7CI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7013	0	08:15:16.547242	0	2.0	1.0	0
47490	2018-11-10 08:03:28.475528	0	8	2	B005-00002139	2018-11-10	9004		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LrWVOxFx32hAnPPMSg34PcGDWGk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	08:03:28.475528	0	2.0	1.0	0
47494	2018-11-10 08:24:34.387796	0	14	2	B010-00001503	2018-11-09	12800		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	eu6C7cKgBVN85c0J9heTG3BF43k=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7013	0	08:24:34.387796	0	2.0	1.0	0
47499	2018-11-10 09:29:46.478129	0	8	2	B005-00002142	2018-11-10	5968		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BEUQQ2Zcy5MOy4dSrk9I5rGhe8M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	09:29:46.478129	0	2.0	1.0	0
47498	2018-11-10 09:03:56.643858	0	33	2	B010-00000079	2018-11-10	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xYfB+PusryMvKCFHaiVTDl3/4G4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7021	0	09:03:56.643858	0	2.0	1.0	0
47497	2018-11-10 09:03:09.187071	0	13	2	B011-00001003	2018-11-10	13165		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	S7CT/fDOaG66/5bR0LSs4JQxovQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7012	0	09:03:09.187071	0	2.0	1.0	0
47496	2018-11-10 08:48:13.509311	0	8	2	B005-00002141	2018-11-10	12968		CONTADO	24.90	0.00	3.80	24.90	21.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E2Vk4RBDpYMCX45Pa4o7zRhKQL4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	08:48:13.509311	0	2.0	1.0	0
47500	2018-11-10 09:34:28.968507	0	8	2	B005-00002143	2018-11-10	13166		CONTADO	1120.50	0.00	170.92	1120.50	949.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LD2RFjMkauI1iarbH0MJiXDrEfM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	09:34:28.968507	0	2.0	1.0	0
47501	2018-11-10 09:46:20.877465	0	5	2	B007-00000183	2018-11-10	357		CONTADO	2632.40	0.00	401.55	2632.40	2230.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xSSusBr+cKH+B+PFrkofruBrA48=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7017	0	09:46:20.877465	0	2.0	1.0	0
47502	2018-11-10 09:52:00.537397	0	5	2	B013-00002936	2018-11-10	13167		CONTADO	556.50	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	1	t	t	+	8olWYxrBGePvmGlMGp7IWcqAsoM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	09:52:00.537397	0	2.0	1.0	0
47503	2018-11-10 09:53:42.486161	0	8	2	B005-00002144	2018-11-10	5436		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HZpaRjtlTHJdlRnS4baCjsLEF2M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	09:53:42.486161	0	2.0	1.0	0
47509	2018-11-10 10:17:22.778319	0	5	2	B013-00002938	2018-11-10	13171		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	K+kruH8ii+tUt5Vh7Rs5LD8uV1s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	10:17:22.778319	0	2.0	1.0	0
47504	2018-11-10 09:57:43.442928	0	5	2	B013-00002937	2018-11-10	342		CONTADO	872.50	0.00	0.00	872.50	0.00	872.50	18.00	NS	0.0000	0.00	1	t	t	+	Coz4CtKFA/7PCToZbR7S9Bgclgw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	09:57:43.442928	0	2.0	1.0	0
47514	2018-11-10 10:31:04.724815	0	24	2	B008-00000452	2018-11-10	6331		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cGsDemyHKLB1KKFgK54nkvcqEX0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7018	0	10:31:04.724815	0	2.0	1.0	0
47505	2018-11-10 10:11:31.044777	0	5	2	B003-00001128	2018-11-10	13170		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O+WJSIN+3WYb30g+EOkLzwudY7E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7017	0	10:11:31.044777	0	2.0	1.0	0
47510	2018-11-10 10:19:19.123548	0	5	2	B013-00002939	2018-11-10	6974		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	qHGQgT54HSlIq2BzJ2R0RbbCTWo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	10:19:19.123548	0	2.0	1.0	0
47506	2018-11-10 10:12:24.51343	0	14	2	B010-00001504	2018-11-09	13073		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	vZW2TTxkltzEYaRZeP+er6ddEag=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7013	0	10:12:24.51343	0	2.0	1.0	0
47518	2018-11-10 10:41:53.911743	0	8	2	B005-00002146	2018-11-10	5436		CONTADO	1763.30	0.00	268.98	1763.30	1494.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/vcss0nxFbDj3lHdiYjt9XC1O3M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	10:41:53.911743	0	2.0	1.0	0
47507	2018-11-10 10:13:35.931489	0	24	1	F008-00000316	2018-11-10	6389		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CpF0+gTJSZxJIt4Ao+HxblI3nIg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7018	0	10:13:35.931489	0	2.0	1.0	0
47511	2018-11-10 10:24:06.982073	0	11	2	B012-00000354	2018-11-10	13172		CONTADO	1976.60	0.00	0.00	1976.60	0.00	1976.60	18.00	NS	0.0000	0.00	1	t	t	+	RnRVVmEq+W74mrZQa+0yY7Xo+Kw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7011	0	10:24:06.982073	0	2.0	1.0	0
47508	2018-11-10 10:16:25.849622	0	8	1	F005-00000280	2018-11-10	5493		CONTADO	1505.00	0.00	229.58	1505.00	1275.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8eRt7k3gC7V7j44tTVlaYGt9rew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	10:16:25.849622	0	2.0	1.0	0
47515	2018-11-10 10:32:21.3581	0	24	2	B008-00000453	2018-11-10	8404		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3d3iXQjKFuOSOQp3WPWWag1BhYQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7018	0	10:32:21.3581	0	2.0	1.0	0
47512	2018-11-10 10:25:46.574136	0	5	2	B013-00002940	2018-11-10	5317		CONTADO	344.50	0.00	0.00	344.50	0.00	344.50	18.00	NS	0.0000	0.00	1	t	t	+	9p4g6p2hcwy6DLbic/OOehlIBDI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	10:25:46.574136	0	2.0	1.0	0
47516	2018-11-10 10:39:19.273505	0	33	2	B010-00000080	2018-11-10	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hmVPQtaPBOHk0vP9rm9bUeIqRDE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7021	0	10:39:19.273505	0	2.0	1.0	0
47513	2018-11-10 10:26:29.289587	0	8	2	B005-00002145	2018-11-10	12631		CONTADO	149.40	0.00	22.79	149.40	126.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PpqDAMHuhrhBTaeYsr6uMEAPrLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	10:26:29.289587	0	2.0	1.0	0
47520	2018-11-10 10:45:00.069505	0	8	2	B005-00002147	2018-11-10	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FXIvHMh5DiGKdpaQI/1em/dMu9E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	10:45:00.069505	0	2.0	1.0	0
47517	2018-11-10 10:40:51.343013	0	5	2	B013-00002941	2018-11-10	7675		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	J2Kj5wcWCPFOFOPIGk5Ep05rQts=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	10:40:51.343013	0	2.0	1.0	0
47519	2018-11-10 10:44:41.766807	0	5	2	B003-00001129	2018-11-10	3779		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1PbXyQ5AszvLgwiUtU13sbxdkI4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7017	0	10:44:41.766807	0	2.0	1.0	0
47523	2018-11-10 10:56:53.234487	0	8	2	B005-00002148	2018-11-10	13175		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o+7f186jugnkbQCNjyVzUTC/wfU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	10:56:53.234487	0	2.0	1.0	0
47522	2018-11-10 10:54:18.445505	0	5	2	B013-00002943	2018-11-10	13174		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	1	t	t	+	76brz/YF2clh00IW9aPKhQe6A4E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	10:54:18.445505	0	2.0	1.0	0
47521	2018-11-10 10:51:46.324071	0	5	2	B013-00002942	2018-11-10	13173		CONTADO	3630.00	0.00	0.00	3630.00	0.00	3630.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/K/TuKLXfO1tACte5w187QrDtg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	10:51:46.324071	0	2.0	1.0	0
47525	2018-11-10 11:03:55.068628	0	32	2	B008-00000797	2018-11-10	13176		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8TpdNNSJvUsEhbl5UnAwmVBzKAo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7019	0	11:03:55.068628	0	2.0	1.0	0
47524	2018-11-10 10:59:48.719573	0	32	2	B008-00000796	2018-11-10	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	If5i3uNznGV7fCvHs6Aq0yTiVtc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7019	0	10:59:48.719573	0	2.0	1.0	0
47526	2018-11-10 11:10:27.961743	0	30	2	B007-00000524	2018-11-10	13177		CONTADO	988.00	0.00	150.71	988.00	837.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BcEvgcZxce9ha0F2YiUSUDj/i6M=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7022	0	11:10:27.961743	0	2.0	1.0	0
47527	2018-11-10 11:11:53.935449	0	8	2	B005-00002149	2018-11-10	13178		CONTADO	498.00	0.00	75.97	498.00	422.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y7KKITsM+DoTlGzj6OkegEzrti4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7015	0	11:11:53.935449	0	2.0	1.0	0
48018	2018-11-19 08:37:44.396927	0	14	2	B010-00001547	2018-11-19	123		CONTADO	976.00	0.00	0.00	976.00	0.00	976.00	18.00	NS	0.0000	0.00	1	t	t	+	Ofcij2IYt9gsOpRNR5jYPq+/Xac=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	08:37:44.396927	0	2.0	1.0	0
47528	2018-11-10 11:13:09.18993	0	30	2	B007-00000525	2018-11-10	13179		CONTADO	988.00	0.00	150.71	988.00	837.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VijtkF7ls8QSqlw36sNruc5FCd4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7022	0	11:13:09.18993	0	2.0	1.0	0
47543	2018-11-10 13:03:01.019785	0	5	2	B013-00002949	2018-11-10	13180		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	RWy3/dmqG9KvsVRXIZkjq8PyI60=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	13:03:01.019785	0	2.0	1.0	0
47535	2018-11-10 12:02:32.373719	0	32	1	F008-00000141	2018-11-10	12431		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jd2wooZcOFoid9Rli3wz2hdo2Fk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7019	0	12:02:32.373719	0	2.0	1.0	0
47529	2018-11-10 11:17:05.342183	0	14	1	F010-00000156	2018-11-09	1674		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	1	t	t	+	RyDXDLpS/MMD5eo9/RVNq0kROQE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7013	0	11:17:05.342183	0	2.0	1.0	0
47540	2018-11-10 12:42:32.003751	0	13	2	B011-00001004	2018-11-10	12670		CONTADO	2851.50	0.00	0.00	2851.50	0.00	2851.50	18.00	NS	0.0000	0.00	1	t	t	+	I0uT64J8RuAlt1kUaQUILWwbLvg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7012	0	12:42:32.003751	0	2.0	1.0	0
47530	2018-11-10 11:17:18.050167	0	5	2	B003-00001130	2018-11-10	13169		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EWmq9Q2PofQPSg8icVDNK6UemVA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7017	0	11:17:18.050167	0	2.0	1.0	0
47536	2018-11-10 12:04:34.275419	0	32	2	B008-00000799	2018-11-10	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pY/N6azw3gtidH/QQKAINtguOIc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7019	0	12:04:34.275419	0	2.0	1.0	0
47531	2018-11-10 11:23:39.854081	0	14	2	B010-00001505	2018-11-09	973		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	u85G+j3/xp7u1mzbIAshlQ5FBgM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7013	0	11:23:39.854081	0	2.0	1.0	0
47532	2018-11-10 11:33:36.718545	0	5	2	B003-00001131	2018-11-10	13173		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q0E31ICekrw7m00nukzEWIe4tzI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7017	0	11:33:36.718545	0	2.0	1.0	0
47537	2018-11-10 12:17:21.897498	0	5	2	B013-00002945	2018-11-10	9518		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ytIMwtYewkUmbyi1L91Bfat9EU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	12:17:21.897498	0	2.0	1.0	0
47533	2018-11-10 11:34:39.758822	0	32	2	B008-00000798	2018-11-10	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bp8d2PBWDEOKd0/rP1EqGNQGIQk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7019	0	11:34:39.758822	0	2.0	1.0	0
47541	2018-11-10 12:58:49.130473	0	5	2	B013-00002947	2018-11-10	1235		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	Rol7HtIlJOBOZNzlwtFcyB4PkxM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	12:58:49.130473	0	2.0	1.0	0
47534	2018-11-10 11:52:51.867093	0	5	2	B013-00002944	2018-11-10	6086		CONTADO	480.50	0.00	0.00	480.50	0.00	480.50	18.00	NS	0.0000	0.00	1	t	t	+	aExiulC5DolBiWC1XKkpw/EE3UE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	11:52:51.867093	0	2.0	1.0	0
47538	2018-11-10 12:21:58.312903	0	5	2	B013-00002946	2018-11-10	2517		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	cp75EGDjgczagHYNGdwvDHGeodk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	12:21:58.312903	0	2.0	1.0	0
47539	2018-11-10 12:25:40.230138	0	26	1	F003-00000188	2018-11-09	1987		CREDITO	14094.90	0.00	2150.07	14094.90	11944.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ABjXPJuLntje5SLjXDpLfYZbdmw=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	14094.90	7023	0	12:25:40.230138	0	2.0	1.0	0
47544	2018-11-12 06:38:50.66388	0	13	2	B011-00001005	2018-11-12	1495		CONTADO	609.00	0.00	0.00	609.00	0.00	609.00	18.00	NS	0.0000	0.00	1	t	t	+	Dj9HMGX9IB/uabS2X2TU97+swW8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	06:38:50.66388	0	2.0	1.0	0
47542	2018-11-10 13:00:33.944488	0	5	2	B013-00002948	2018-11-10	2200		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	EvoAF6SXT77oV7uKWpBK1OlCRRc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7017	0	13:00:33.944488	0	2.0	1.0	0
47546	2018-11-12 06:41:02.675028	0	13	2	B011-00001006	2018-11-12	1495		CONTADO	742.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	1	t	t	+	k5qOvNj6r3P9fC7OkJuKI/Kt674=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	06:41:02.675028	0	2.0	1.0	0
47549	2018-11-12 06:57:04.000538	0	11	2	B012-00000355	2018-11-12	8646		CONTADO	675.00	0.00	0.00	675.00	0.00	675.00	18.00	NS	0.0000	0.00	1	t	t	+	A6x//shSBXHy8FvyPp1z79GvfCs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7024	0	06:57:04.000538	0	2.0	1.0	0
47545	2018-11-12 06:39:29.917712	0	14	2	B010-00001506	2018-11-12	230		CONTADO	556.00	0.00	0.00	556.00	0.00	556.00	18.00	NS	0.0000	0.00	1	t	t	+	kGVTzniBFbPcd5jfo7CutJFsx3A=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	06:39:29.917712	0	2.0	1.0	0
47548	2018-11-12 06:51:00.448801	0	13	2	B011-00001007	2018-11-12	11719		CONTADO	770.50	0.00	0.00	770.50	0.00	770.50	18.00	NS	0.0000	0.00	1	t	t	+	/syVLao+89qAAGRP/WI2GgOCQI4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	06:51:00.448801	0	2.0	1.0	0
47547	2018-11-12 06:43:41.437717	0	14	2	B010-00001507	2018-11-12	273		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	1	t	t	+	BwwsvTx5M77yckzYDDoaZ++QRHA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	06:43:41.437717	0	2.0	1.0	0
47551	2018-11-12 07:24:09.875425	0	13	2	B011-00001008	2018-11-12	13181		CONTADO	233.00	0.00	0.00	233.00	0.00	233.00	18.00	NS	0.0000	0.00	1	t	t	+	GmGev0o+88BOtwkACrQyVMub/gU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	07:24:09.875425	0	2.0	1.0	0
47550	2018-11-12 07:18:24.94582	0	10	1	F005-00000030	2018-11-12	3028		CONTADO	1331.00	0.00	0.00	1331.00	0.00	1331.00	18.00	NS	0.0000	0.00	1	t	t	+	QnHU2UxUOC4/PexoPeQk+tOXujg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	07:18:24.94582	0	2.0	1.0	0
47552	2018-11-12 07:25:19.310566	0	13	2	B011-00001009	2018-11-12	13181		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	RE1xPfLRXwke/jXczgwz1Ml2JPM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	07:25:19.310566	0	2.0	1.0	0
47553	2018-11-12 07:33:49.835356	0	8	2	B005-00002150	2018-11-12	9004		CONTADO	377.00	0.00	57.51	377.00	319.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SzQ94FyOEHA/naO169ggXPSLBVU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	07:33:49.835356	0	2.0	1.0	0
47554	2018-11-12 07:38:06.393206	0	13	2	B011-00001010	2018-11-12	1474		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	ljqVBXyGMqZIu6+xxSZam/P4bAs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	07:38:06.393206	0	2.0	1.0	0
47555	2018-11-12 07:52:08.751398	0	14	2	B010-00001508	2018-11-12	6057		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	dOApCcfmSR3pc287n2DWlfSydZc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	07:52:08.751398	0	2.0	1.0	0
47572	2018-11-12 09:03:07.667903	0	24	2	B008-00000454	2018-11-12	10410		CONTADO	832.20	0.00	126.95	832.20	705.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pr9fcdiNUFUcxDk8UvdoV2yfVIE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7030	0	09:03:07.667903	0	2.0	1.0	0
47562	2018-11-12 08:14:35.946564	0	8	2	B005-00002152	2018-11-12	13004		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qNdqI4y2ZcCnd4PsuZcZ5dsS3RI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	08:14:35.946564	0	2.0	1.0	0
47556	2018-11-12 07:55:07.827418	0	10	2	B005-00000951	2018-11-12	13182		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	BhYy3McSiROPsCai+I6THid5kho=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	07:55:07.827418	0	2.0	1.0	0
47567	2018-11-12 08:45:31.029605	0	14	2	B010-00001510	2018-11-12	8		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	1	t	t	+	0YYRq5UBcvpPgSnRkNpE3b1e/7Y=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	08:45:31.029605	0	2.0	1.0	0
47557	2018-11-12 08:05:49.127992	0	13	2	B011-00001011	2018-11-12	1759		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	1	t	t	+	VGqDvzgptzNEAuMb6OZUJeESLZk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	08:05:49.127992	0	2.0	1.0	0
47563	2018-11-12 08:38:16.632774	0	5	2	B013-00002950	2018-11-12	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KF627Ao+mkSRZeyz8HRlpXfCYWE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	08:38:16.632774	0	2.0	1.0	0
47558	2018-11-12 08:07:11.244286	0	8	2	B008-00000866	2018-11-12	2784		CONTADO	2001.50	0.00	0.00	2001.50	0.00	2001.50	18.00	NS	0.0000	0.00	1	t	t	+	0CwRhXHGmn66lkg1VkSoFd8Ri2U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7029	0	08:07:11.244286	0	2.0	1.0	0
47570	2018-11-12 08:51:03.757724	0	5	2	B013-00002951	2018-11-12	37		CONTADO	280.50	0.00	0.00	280.50	0.00	280.50	18.00	NS	0.0000	0.00	1	t	t	+	aTJ99jQDrb5nJSCxJ2hzG15/p54=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	08:51:03.757724	0	2.0	1.0	0
47559	2018-11-12 08:12:06.799268	0	8	2	B005-00002151	2018-11-12	2957		CONTADO	452.80	0.00	69.07	452.80	383.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M8fDu6jhDtiMKUBWyc6VNOF8HSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	08:12:06.799268	0	2.0	1.0	0
47564	2018-11-12 08:42:40.140566	0	14	2	B010-00001509	2018-11-12	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	2VYpft+7r1Nh9qTNzivZqJBgf2w=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	08:42:40.140566	0	2.0	1.0	0
47560	2018-11-12 08:13:40.285131	0	13	2	B011-00001012	2018-11-12	10784		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	GIZWndIyhipAGYBl6KVx67JpEnE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7026	0	08:13:40.285131	0	2.0	1.0	0
47568	2018-11-12 08:45:44.027417	0	10	2	B005-00000952	2018-11-12	4772		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	ClO7kxIqhKQ/8wBdBAjey66bT4s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	08:45:44.027417	0	2.0	1.0	0
47561	2018-11-12 08:14:26.815716	0	32	2	B008-00000800	2018-11-12	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8cxUa7z9ta6QlZfSYAj3vx2019A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	08:14:26.815716	0	2.0	1.0	0
47565	2018-11-12 08:42:48.380054	0	5	2	B003-00001132	2018-11-12	4982		CONTADO	13392.00	0.00	2042.85	13392.00	11349.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bsfu8Onc+gx3tjZPpYhdG6H3MMw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7031	0	08:42:48.380054	0	2.0	1.0	0
47574	2018-11-12 09:30:40.333095	0	10	2	B005-00000953	2018-11-12	10172		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	TMLGFr6Uirefx4F1nLxi4cmxUJs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	09:30:40.333095	0	2.0	1.0	0
47566	2018-11-12 08:43:03.132845	0	33	2	B010-00000081	2018-11-12	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NE30IbbL0xZGeKadcMrfiY5oq7M=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7034	0	08:43:03.132845	0	2.0	1.0	0
47571	2018-11-12 08:58:15.244394	0	32	1	F008-00000142	2018-11-12	12068		CONTADO	15200.00	0.00	2318.64	15200.00	12881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQLXqbaIfKEMx8uV4qCzRl4aaLQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	08:58:15.244394	0	2.0	1.0	0
47569	2018-11-12 08:49:02.099841	0	5	2	B003-00001133	2018-11-12	10943		CONTADO	35750.00	0.00	5453.39	35750.00	30296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oHeZ2L2rGPf5NNpp8bTCFxvRBJU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7031	0	08:49:02.099841	0	2.0	1.0	0
47573	2018-11-12 09:23:25.37069	0	14	2	B010-00001511	2018-11-12	13183		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	4IMGrDPSsL8BXnPaxTDTBL9Tn5o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	09:23:25.37069	0	2.0	1.0	0
47578	2018-11-12 09:59:22.892078	0	5	2	B013-00002952	2018-11-12	12569		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	STvbTulsuwKw53M7K/tSW541O5o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	09:59:22.892078	0	2.0	1.0	0
47576	2018-11-12 09:36:31.109776	0	14	2	B010-00001512	2018-11-12	13184		CONTADO	347.00	0.00	0.00	347.00	0.00	347.00	18.00	NS	0.0000	0.00	1	t	t	+	LE0W5I9ttGkvOIpXVXTke01XTYE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	09:36:31.109776	0	2.0	1.0	0
47575	2018-11-12 09:30:47.524457	0	8	2	B005-00002153	2018-11-12	13035		CONTADO	114.50	0.00	17.47	114.50	97.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W5+/zPhKXmOO6Oks2o8428fFB88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	09:30:47.524457	0	2.0	1.0	0
47577	2018-11-12 09:44:46.654092	0	5	1	F013-00000230	2018-11-12	13185		CONTADO	901.50	0.00	0.00	901.50	0.00	901.50	18.00	NS	0.0000	0.00	1	t	t	+	p9KVaHZBphoDbfAat5AV3eI4KZc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	09:44:46.654092	0	2.0	1.0	0
47579	2018-11-12 10:05:10.664509	0	14	2	B010-00001513	2018-11-12	8		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	jbld8k+vgdBMP89f1g2yCcnL5uI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	10:05:10.664509	0	2.0	1.0	0
47580	2018-11-12 10:21:45.17995	0	5	2	B013-00002953	2018-11-12	9637		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	dBvUGSDDoxH6nrD6yi3AaPgA7DY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	10:21:45.17995	0	2.0	1.0	0
48709	2018-11-29 09:42:39.977774	0	13	2	B011-00001056	2018-11-29	1412		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+	11ufsPmB2+969GdFOfOr3+iOIVA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7225	0	09:42:39.977774	0	2.0	1.0	0
47581	2018-11-12 10:22:36.840387	0	8	2	B005-00002154	2018-11-12	13175		CONTADO	261.30	0.00	39.86	261.30	221.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/obWRZsBSq/jmKsI9B7cScwdxR8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	10:22:36.840387	0	2.0	1.0	0
47588	2018-11-12 11:40:23.103673	0	27	1	F001-00000832	2018-11-12	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2ZY9RB4FhUw5I72CbwwljZW8AIA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7036	0	11:40:23.103673	0	2.0	1.0	0
47582	2018-11-12 10:29:12.14218	0	8	2	B008-00000867	2018-11-12	2702		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	oFYxQ2pA4pB7x1aSJDGadb6rBtw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7029	0	10:29:12.14218	0	2.0	1.0	0
47593	2018-11-12 12:02:36.2414	0	27	1	F001-00000833	2018-11-12	1987		CREDITO	304.50	0.00	46.45	304.50	258.05	0.00	18.00	DO	3.3720	0.00	0	t	t	+	WtWhn6rgCcZPS3gDfmakkamdT4g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	304.50	7036	0	12:02:36.2414	0	2.0	1.0	0
47583	2018-11-12 10:47:16.710882	0	14	2	B010-00001514	2018-11-12	13186		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	IARyYb7FiBTsac+GAwk5w+5GcVI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	10:47:16.710882	0	2.0	1.0	0
47589	2018-11-12 11:49:43.28579	0	10	2	B005-00000954	2018-11-12	13188		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	ZMdAhMKpEK8EnQUW2g8qldGBLG4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	11:49:43.28579	0	2.0	1.0	0
47584	2018-11-12 11:19:30.233144	0	14	2	B010-00001515	2018-11-12	10803		CONTADO	822.00	0.00	0.00	822.00	0.00	822.00	18.00	NS	0.0000	0.00	1	t	t	+	HWXj0x3R5PYUAI0GDFyPUuzGpWA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	11:19:30.233144	0	2.0	1.0	0
47594	2018-11-12 12:09:47.093014	0	27	1	F001-00000834	2018-11-12	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3720	0.00	0	t	t	+	uP6P/nCIT6+LGwBqv4Cbqp763PU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	508.32	7036	0	12:09:47.093014	0	2.0	1.0	0
47585	2018-11-12 11:21:01.489774	0	5	2	B013-00002954	2018-11-12	35		CONTADO	778.50	0.00	0.00	778.50	0.00	778.50	18.00	NS	0.0000	0.00	1	t	t	+	AP3p3xKcsBFeI2JVIs1NyZdAGkE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	11:21:01.489774	0	2.0	1.0	0
47590	2018-11-12 11:55:39.099316	0	10	2	B005-00000955	2018-11-12	13188		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	q2ocVWQPXIsM0dcSWy6P+Xf3+pM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	11:55:39.099316	0	2.0	1.0	0
47586	2018-11-12 11:30:34.274137	0	32	2	B008-00000801	2018-11-12	13187		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fQuiRh8/ptl1Op6jIw46bdgw9qA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	11:30:34.274137	0	2.0	1.0	0
47587	2018-11-12 11:34:15.620763	0	27	1	F001-00000831	2018-11-12	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hL+7EAIGMO0kVVUIoU0gMOWytd4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7036	0	11:34:15.620763	0	2.0	1.0	0
47595	2018-11-12 12:23:28.965152	0	27	1	F001-00000835	2018-11-12	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3720	0.00	0	t	t	+	KDkbV/WUqh5WlPz78mjMzDiZKbU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	504.00	7036	0	12:23:28.965152	0	2.0	1.0	0
47591	2018-11-12 11:59:25.606638	0	14	2	B010-00001516	2018-11-12	126		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	1meCn6AENojQSzHbgAwjx2cOi/M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7025	0	11:59:25.606638	0	2.0	1.0	0
47597	2018-11-12 12:33:31.918077	0	24	1	F008-00000317	2018-11-12	6371		CONTADO	2052.00	0.00	313.02	2052.00	1738.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZSs/VMeXaCtAL7C34ETHKRQB6RU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7030	0	12:33:31.918077	0	2.0	1.0	0
47592	2018-11-12 12:01:02.193089	0	5	2	B013-00002955	2018-11-12	4962		CONTADO	554.00	0.00	0.00	554.00	0.00	554.00	18.00	NS	0.0000	0.00	1	t	t	+	yMjpbRjqNVISj7yy17s+MuYDdTA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7031	0	12:01:02.193089	0	2.0	1.0	0
47596	2018-11-12 12:32:00.141699	0	32	2	B008-00000802	2018-11-12	13189		CONTADO	608.00	0.00	92.75	608.00	515.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eIHCMw6+eClIIrGTUlkGj+Yb6no=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	12:32:00.141699	0	2.0	1.0	0
47599	2018-11-12 12:38:23.2699	0	24	2	B008-00000455	2018-11-12	6347		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f7DskMy70OUgrQvDRrLwlLQANjM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7030	0	12:38:23.2699	0	2.0	1.0	0
47598	2018-11-12 12:36:34.628402	0	32	2	B008-00000803	2018-11-12	13189		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kf0NR03aKvEjQ219agRcwyYyBzM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	12:36:34.628402	0	2.0	1.0	0
47600	2018-11-12 12:45:31.274063	0	27	1	F001-00000836	2018-11-12	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3720	0.00	0	t	t	+	GbP8YFpow+lV3kxBjSCa9sfiYAU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	508.32	7036	0	12:45:31.274063	0	2.0	1.0	0
47602	2018-11-12 12:52:47.923079	0	20	1	F003-00000123	2018-11-12	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JYKiFa7nU8txBW5TE7dFuHfEI3Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1000.00	7035	0	12:52:47	0	2.0	1.0	0
47601	2018-11-12 12:50:03.96874	0	32	2	B008-00000804	2018-11-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2rKMZl6Cx0dSukFh6RmH+pFtq2c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	12:50:03.96874	0	2.0	1.0	0
47603	2018-11-12 13:15:08.911862	0	11	1	F012-00000315	2018-11-12	85		CONTADO	1691.50	0.00	0.00	1691.50	0.00	1691.50	18.00	NS	0.0000	0.00	1	t	t	+	am0E4PzQY2tIQQRu7Tn3VpokOr8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7024	0	13:15:08.911862	0	2.0	1.0	0
47604	2018-11-12 13:59:47.22401	0	32	2	B008-00000805	2018-11-12	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bu6fw2Wv32wYfBDF4RBJxY6M8W8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	13:59:47.22401	0	2.0	1.0	0
48736	2018-11-29 12:35:30.68503	0	14	2	B010-00001607	2018-11-29	13329		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+	udVe3LU4WLCQzt6B5SckF8e7fDk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	12:35:30.68503	0	2.0	1.0	0
47605	2018-11-12 14:08:16.782961	0	32	2	B008-00000806	2018-11-12	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VydRnEXJTb1H++yejQHJfvuJRtY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	14:08:16.782961	0	2.0	1.0	0
47618	2018-11-12 16:42:01.151381	0	27	1	F001-00000839	2018-11-12	2306		CREDITO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aBhiAaE2MbNIU0QmxWud3opAvxI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3520.00	7036	0	16:42:01.151381	0	2.0	1.0	0
47612	2018-11-12 15:50:40.642579	0	32	1	F008-00000143	2018-11-12	12287		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SV93KH3gmbE2HnfdZDywU23NX4A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	15:50:40.642579	0	2.0	1.0	0
47606	2018-11-12 14:11:03.733851	0	32	2	B008-00000807	2018-11-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HtZ6h0oDZ69Ig2hJM43RnKVI0s0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	14:11:03.733851	0	2.0	1.0	0
47613	2018-11-12 15:57:25.504163	0	20	1	F003-00000124	2018-11-12	2306		CREDITO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wWOksaRzuzW48Ho+Sft+t/LRer4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	280.00	7035	0	15:57:25.504163	0	2.0	1.0	0
47607	2018-11-12 14:36:40.64583	0	8	2	B005-00002155	2018-11-12	10626		CONTADO	1074.00	0.00	163.83	1074.00	910.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wmLQclyGYTnG/1xKdcuJOrBfpog=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	14:36:40.64583	0	2.0	1.0	0
47608	2018-11-12 15:09:10.822352	0	8	1	F005-00000281	2018-11-12	5493		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7eSu2LSWJvp0UHhM9RKOE+xHJh0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	15:09:10.822352	0	2.0	1.0	0
47619	2018-11-12 16:57:28.084266	0	27	1	F001-00000840	2018-11-12	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jySv7fO6hFENCThftbHNyaC2jOc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7036	0	16:57:28.084266	0	2.0	1.0	0
47614	2018-11-12 16:13:34.602091	0	10	2	B005-00000956	2018-11-12	781		CONTADO	1032.50	0.00	0.00	1032.50	0.00	1032.50	18.00	NS	0.0000	0.00	1	t	t	+	y00PIWKN0QN9ALhcynUtwEAVm/8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7028	0	16:13:34.602091	0	2.0	1.0	0
47609	2018-11-12 15:12:01.951926	0	8	1	F005-00000282	2018-11-12	5493		CONTADO	2045.70	0.00	312.06	2045.70	1733.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QUbNXH+6sEatZDQg1eYtYrzeokw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7029	0	15:12:01.951926	0	2.0	1.0	0
47610	2018-11-12 15:13:58.708474	0	33	2	B010-00000082	2018-11-12	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TCnYc60jWfXHbRu9OPorDLkdFe8=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7034	0	15:13:58.708474	0	2.0	1.0	0
47615	2018-11-12 16:14:31.748287	0	20	1	F003-00000125	2018-11-12	2306		CREDITO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pqYgc/WQK2BoYoaoHbgawEsTNW4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1200.00	7035	0	16:14:31.748287	0	2.0	1.0	0
47611	2018-11-12 15:28:50.755014	0	24	2	B008-00000456	2018-11-12	13190		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SrfTYlvOPHTA6iHNbp0RXXV9aUs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7030	0	15:28:50.755014	0	2.0	1.0	0
47616	2018-11-12 16:24:07.668464	0	27	1	F001-00000837	2018-11-12	2306		CREDITO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AM6XQI+28mYtNw/KmozBxjNchto=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1240.00	7036	0	16:24:07.668464	0	2.0	1.0	0
47617	2018-11-12 16:32:06.597172	0	27	1	F001-00000838	2018-11-12	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mDCb3wo+53UE454/9pObxSWMtWI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7036	0	16:32:06.597172	0	2.0	1.0	0
47625	2018-11-12 17:29:36.970322	0	8	2	B008-00000868	2018-11-12	10854		CONTADO	1941.00	0.00	0.00	1941.00	0.00	1941.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7029	0	17:29:36.970322	0	2.0	1.0	0
47620	2018-11-12 17:05:35.395717	0	27	1	F001-00000841	2018-11-12	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R2tuZ+svViGMri9arok9djRTBPE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	7036	0	17:05:35	0	2.0	1.0	0
47622	2018-11-12 17:10:24.462038	0	5	1	F003-00000092	2018-11-12	5853		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	47oI5P4PCMD0kGL+ZZgVT4W8W6A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7031	0	17:10:24.462038	0	2.0	1.0	0
47623	2018-11-12 17:15:26.925532	0	27	1	F001-00000842	2018-11-12	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BZP32KbiuK3O6gF0MvPvLwCqAJg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2160.00	7036	0	17:15:26.925532	0	2.0	1.0	0
47624	2018-11-12 17:24:59.298264	2	24	11	B008-00000003	2018-11-12	6347		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	-	lsC3jrsgoMMz1xxLQE+fIj+7xOs=	47599	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7030	0	17:24:59.298264	0	2.0	1.0	0
47621	2018-11-12 17:09:40.403094	0	5	1	F003-00000091	2018-11-12	5854		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	2	t	t	+	XCcwqf8PkR9aGVfnK6oz/yxSBlY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7031	0	17:09:40.403094	0	2.0	1.0	0
47627	2018-11-12 17:48:34.008442	0	5	2	B003-00001135	2018-11-12	5085		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9pgF6e63sQHlSUrE36iT7OlsD7U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7031	0	17:48:34.008442	0	2.0	1.0	0
47628	2018-11-12 17:50:14.13367	0	5	2	B003-00001136	2018-11-12	13		CONTADO	21600.00	0.00	3294.92	21600.00	18305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0nZEU0eV0Bowm+A0vNVNe7MWlOY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7031	0	17:50:14.13367	0	2.0	1.0	0
47635	2018-11-13 07:52:20.066354	0	14	2	B010-00001518	2018-11-13	311		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	1	t	t	+	KQs2rblS7RxXLDgtFs8V3gVQf2s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7038	0	07:52:20.066354	0	2.0	1.0	0
47629	2018-11-12 17:50:16.117302	0	32	2	B008-00000808	2018-11-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wQRnGbwEhsFvWpo6UMe7a3Ktxbc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	17:50:16.117302	0	2.0	1.0	0
47640	2018-11-13 08:36:00.141726	0	8	2	B005-00002157	2018-11-13	13166		CONTADO	498.00	0.00	75.97	498.00	422.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z3Kc+EEBWB3U5UGLr+FWHS7kHEQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	08:36:00.141726	0	2.0	1.0	0
47630	2018-11-12 17:53:51.82874	0	32	2	B008-00000809	2018-11-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1cEwqIbD7ty2oc6u7sBpoSWrC+M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	17:53:51.82874	0	2.0	1.0	0
47626	2018-11-12 17:45:06.803191	0	5	2	B003-00001134	2018-11-12	4930		CONTADO	1812.50	0.00	276.48	1812.50	1536.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RsdnMzrLx45DreC81r0SA2t3gQA=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1812.50	7031	0	17:45:06.803191	0	2.0	1.0	0
47636	2018-11-13 08:01:05.891622	0	8	2	B008-00000870	2018-11-13	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	2jK8LVOc6OINb9bZSslBcY37GTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7042	0	08:01:05.891622	0	2.0	1.0	0
47631	2018-11-12 18:33:44.587101	0	32	2	B008-00000810	2018-11-12	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mUqwiZu178mkGfaXtruhgR5xXEM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7033	0	18:33:44.587101	0	2.0	1.0	0
47632	2018-11-13 06:05:59.142947	0	14	2	B010-00001517	2018-11-13	13191		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	+NTVE87y5iUfXDeXFBof4vheYfU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7038	0	06:05:59.142947	0	2.0	1.0	0
47637	2018-11-13 08:11:27.611271	0	8	2	B005-00002156	2018-11-13	12916		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FpjBt5+//SvMEiFypYgox5wLkv8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	08:11:27.611271	0	2.0	1.0	0
47633	2018-11-13 07:19:29.014219	0	10	2	B005-00000957	2018-11-13	13192		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	V2Ir98zxPw4yLIasA1lnnvAKz6A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7040	0	07:19:29.014219	0	2.0	1.0	0
47641	2018-11-13 08:48:22.898929	0	10	2	B005-00000958	2018-11-13	13194		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	TQXimnElHqI2e971oiPTqYw6JOk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7040	0	08:48:22.898929	0	2.0	1.0	0
47634	2018-11-13 07:49:21.407612	0	8	2	B008-00000869	2018-11-13	13193		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	u/qLbxjMthu1gzTgD3XgN54v0cw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7042	0	07:49:21.407612	0	2.0	1.0	0
47638	2018-11-13 08:13:14.599578	0	11	1	F012-00000316	2018-11-13	85		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	QXVmPNjntkp8pLhw2MNqw+uN2us=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7037	0	08:13:14.599578	0	2.0	1.0	0
47646	2018-11-13 09:01:36.485849	0	8	2	B005-00002158	2018-11-13	5436		CONTADO	744.70	0.00	113.60	744.70	631.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C7tUwOupU/ICgStoU78F+2yIbbE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	09:01:36.485849	0	2.0	1.0	0
47644	2018-11-13 08:56:39.058153	0	32	2	B008-00000812	2018-11-13	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cmf4vm7ADguDJQVvFb/ZM6DTiJQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	08:56:39.058153	0	2.0	1.0	0
47639	2018-11-13 08:32:00.032399	0	5	2	B013-00002956	2018-11-13	4572		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	GJJFGIu4P7guvH6gBCb7J8tpL3U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	08:32:00.032399	0	2.0	1.0	0
47642	2018-11-13 08:48:32.225533	0	32	2	B008-00000811	2018-11-13	13195		CONTADO	4548.00	0.00	693.76	4548.00	3854.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H4oE1bje1+n8AsZvpbCSuzJE9S8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	08:48:32.225533	0	2.0	1.0	0
47643	2018-11-13 08:51:02.39955	0	5	2	B003-00001137	2018-11-13	6865		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C3ROgjR4SX+SiUkly7jOxEQ+MVo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7044	0	08:51:02.39955	0	2.0	1.0	0
47645	2018-11-13 08:58:17.337314	0	13	2	B011-00001013	2018-11-13	811		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	cymyBHm4Yixt+KhKmnlQe+9hjHE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7039	0	08:58:17.337314	0	2.0	1.0	0
47647	2018-11-13 09:05:19.012649	0	8	2	B008-00000871	2018-11-13	13196		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	2	t	t	+	6IdktMT8hBuC2v1xmOfOhDvnlQE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7042	0	09:05:19.012649	0	2.0	1.0	0
47649	2018-11-13 09:07:35.671229	0	5	2	B013-00002957	2018-11-13	6903		CONTADO	6050.00	0.00	0.00	6050.00	0.00	6050.00	18.00	NS	0.0000	0.00	1	t	t	+	sOqhSUs1dFp45xWjgIhYYmG9RRw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	09:07:35.671229	0	2.0	1.0	0
47648	2018-11-13 09:05:58.978061	0	32	1	F008-00000144	2018-11-13	13197		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yKdxqHtNPzKZbhdEmG4nG2H0FKk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	09:05:58.978061	0	2.0	1.0	0
47650	2018-11-13 09:10:36.878037	0	8	2	B005-00002159	2018-11-13	13175		CONTADO	102.80	0.00	15.68	102.80	87.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HXVUIUpcqmFpbA2z0nFzm/ueWy0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	09:10:36.878037	0	2.0	1.0	0
47651	2018-11-13 09:12:46.130269	0	5	2	B013-00002958	2018-11-13	3533		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	vr1BUD5bXWaLQEeFrgRzl/KtQN4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	09:12:46.130269	0	2.0	1.0	0
47652	2018-11-13 09:12:53.795115	0	32	1	F008-00000145	2018-11-13	6583		CREDITO	298.00	0.00	45.46	298.00	252.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fwjCLzg2ZmyLbAjGIa+OEebjPzI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	9	298.00	7043	0	09:12:53.795115	0	2.0	1.0	0
47653	2018-11-13 09:14:55.720366	0	14	2	B010-00001519	2018-11-13	13198		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	HdHikcCCuiy1pfgoY5gg21HVHqQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7038	0	09:14:55.720366	0	2.0	1.0	0
47654	2018-11-13 09:29:42.311962	0	33	2	B010-00000083	2018-11-13	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1GGXnJLbie0jXjKWmnJ51LSRMQ0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	09:29:42.311962	0	2.0	1.0	0
47662	2018-11-13 10:34:41.191746	0	5	2	B013-00002961	2018-11-13	6865		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	aaT5MpXXOaMpFWYAsY1J5TKHDD4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	10:34:41.191746	0	2.0	1.0	0
47655	2018-11-13 09:47:46.199402	0	5	2	B013-00002959	2018-11-13	12999		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	/aDVavt0fhbzCjUw7ORjgfNNdCU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	09:47:46.199402	0	2.0	1.0	0
47663	2018-11-13 10:39:00.343215	0	27	1	F001-00000846	2018-11-13	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6taAJBstYw3PTYJtXyZELPMPqJ8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2160.00	7047	0	10:39:00.343215	0	2.0	1.0	0
47656	2018-11-13 10:03:51.754562	0	5	2	B013-00002960	2018-11-13	12999		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	lPRfYmsZIROTw/X/+9t0LvBYF64=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	10:03:51.754562	0	2.0	1.0	0
47657	2018-11-13 10:10:36.211847	0	8	1	F005-00000283	2018-11-13	12367		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fv0jKfmbcLCz8Tngogr9dAmYpRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	10:10:36.211847	0	2.0	1.0	0
47658	2018-11-13 10:17:04.262736	0	27	1	F001-00000843	2018-11-13	2302		CREDITO	391.50	0.00	59.72	391.50	331.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UO8lUxcj9fOHtzNBDLlivFmTitA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	391.50	7047	0	10:17:04.262736	0	2.0	1.0	0
47659	2018-11-13 10:22:04.789818	0	27	1	F001-00000844	2018-11-13	2302		CREDITO	324.60	0.00	49.52	324.60	275.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wUuHvbwEWoVzogPjUYAgDmDr0t4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	324.60	7047	0	10:22:04.789818	0	2.0	1.0	0
47660	2018-11-13 10:29:06.245705	0	20	1	F003-00000126	2018-11-13	2302		CREDITO	409.50	0.00	62.47	409.50	347.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mgxvjUsQDRm+hSHN7bsJcp/THJ8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	409.50	7048	0	10:29:06.245705	0	2.0	1.0	0
47661	2018-11-13 10:34:26.226195	0	27	1	F001-00000845	2018-11-13	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EYNhfpYc0xGrhmeRYRIQYPHS8bw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2160.00	7047	0	10:34:26.226195	0	2.0	1.0	0
47664	2018-11-13 10:43:14.283781	0	10	2	B005-00000959	2018-11-13	2544		CONTADO	847.00	0.00	0.00	847.00	0.00	847.00	18.00	NS	0.0000	0.00	1	t	t	+	BVjBLzj1ftaJDIDDBXxAleb4UAw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7040	0	10:43:14.283781	0	2.0	1.0	0
47667	2018-11-13 11:07:36.084793	0	24	1	F008-00000318	2018-11-13	7111		CONTADO	86.40	0.00	13.18	86.40	73.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cCTU4kJz+Q/j25SR76Guy4BPRVk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	11:07:36.084793	0	2.0	1.0	0
47665	2018-11-13 10:47:35.858468	0	8	2	B005-00002160	2018-11-13	12479		CONTADO	1145.00	0.00	174.66	1145.00	970.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xsuBWd2Y6DD0utvpyqiDI5+hlYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	10:47:35.858468	0	2.0	1.0	0
47670	2018-11-13 11:29:50.632104	0	24	1	F008-00000319	2018-11-13	7111		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SFG1BIseu+SVgP3pwAR0T91IgI8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	11:29:50.632104	0	2.0	1.0	0
47668	2018-11-13 11:27:56.109736	0	32	2	B008-00000813	2018-11-13	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PJmUVwb8i9342AG8zMhLZ8HDSCo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	11:27:56.109736	0	2.0	1.0	0
47666	2018-11-13 10:52:07.182431	0	14	2	B010-00001520	2018-11-13	13199		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	k+ApQai533K50oV5aoMMKkdea7E=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7038	0	10:52:07.182431	0	2.0	1.0	0
47673	2018-11-13 11:56:31.784373	0	33	2	B010-00000084	2018-11-13	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I+fZQu5oNUcBlDH77Xjs4vt5gp4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	11:56:31.784373	0	2.0	1.0	0
47669	2018-11-13 11:29:42.063386	0	32	2	B008-00000814	2018-11-13	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oWYeVDLH3T1l73rpKEzxEJ8I5kE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	11:29:42.063386	0	2.0	1.0	0
47672	2018-11-13 11:47:06.596834	2	23	11	B002-00000015	2018-11-13	11774		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	2FCSm/9L6xnbCiFWTwOTVNHMPQ8=	47671	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7045	0	11:47:06.596834	0	2.0	1.0	0
47671	2018-11-13 11:42:30.212829	0	23	2	B002-00000842	2018-11-13	11774		CONTADO	3507.00	0.00	534.97	3507.00	2972.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IMSwKsWySBeIGnJRVwHKetxdwUM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7045	0	11:42:30.212829	0	2.0	1.0	0
47675	2018-11-13 12:08:42.657655	0	5	2	B013-00002962	2018-11-13	10194		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	YKUOwog1GLfKx9tfooqvNmqz7fM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	12:08:42.657655	0	2.0	1.0	0
47674	2018-11-13 12:04:03.558398	0	8	1	F005-00000284	2018-11-13	5493		CONTADO	2393.00	0.00	365.03	2393.00	2027.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y7AFPUXPStOlEJGTAXLyeLD1N7I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	12:04:03.558398	0	2.0	1.0	0
47676	2018-11-13 12:11:34.82131	0	10	2	B005-00000960	2018-11-13	12747		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	PPWX6vhO5RZ7w+fsBHpIAYGQzA0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7040	0	12:11:34.82131	0	2.0	1.0	0
47677	2018-11-13 12:11:50.538615	0	23	1	F002-00000168	2018-11-13	2298		CREDITO	177.30	0.00	27.05	177.30	150.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4e+fac+SkLcGqYSDH/cFAfGtVew=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	177.30	7045	0	12:11:50.538615	0	2.0	1.0	0
47678	2018-11-13 12:31:21.545609	0	5	2	B003-00001138	2018-11-13	5527		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k06J5JGbqPi4LRtvAPrCVIfzWTQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7044	0	12:31:21.545609	0	2.0	1.0	0
47687	2018-11-13 15:11:42.57383	0	8	1	F005-00000285	2018-11-13	5493		CONTADO	1394.40	0.00	212.71	1394.40	1181.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h2x5CsbCPcuNHy+oxib2wDrTbIs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	15:11:42.57383	0	2.0	1.0	0
47679	2018-11-13 12:41:08.721851	0	8	2	B005-00002161	2018-11-13	13175		CONTADO	366.40	0.00	55.89	366.40	310.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/b64zzBr042+x+t610Q/5SLHynY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	12:41:08.721851	0	2.0	1.0	0
47680	2018-11-13 12:46:51.596683	0	23	1	F002-00000169	2018-11-13	2298		CREDITO	3923.50	0.00	598.50	3923.50	3325.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TihvCYV39pt1ioB0OKnTn1Fb4zU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3923.50	7045	0	12:46:51.596683	0	2.0	1.0	0
47681	2018-11-13 12:48:36.898217	0	32	2	B008-00000815	2018-11-13	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9eyY8mUFERcC24kGmTtp0YFP8t8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	12:48:36.898217	0	2.0	1.0	0
47682	2018-11-13 12:56:23.019823	0	23	1	F002-00000170	2018-11-13	2298		CREDITO	7255.00	0.00	1106.69	7255.00	6148.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4o2FgWTxH2HoL83zAJg+EiE5cnQ=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7255.00	7045	0	12:56:23.019823	0	2.0	1.0	0
47683	2018-11-13 12:58:11.4796	0	23	1	F002-00000171	2018-11-13	1987		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hhq/o/isfrwDMw0lhhnJZRwiFSE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	120.00	7045	0	12:58:11.4796	0	2.0	1.0	0
47692	2018-11-13 15:28:17.237276	0	24	1	F008-00000320	2018-11-13	7111		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VvqBcw9Nd/ulMuZxRXn7OKZG3F8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	15:28:17.237276	0	2.0	1.0	0
47688	2018-11-13 15:12:52.005503	0	8	2	B005-00002163	2018-11-13	12916		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HFAUxyCuC6oKbPHWZ0E4ILiYQyE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	15:12:52.005503	0	2.0	1.0	0
47684	2018-11-13 13:52:24.114964	0	32	2	B008-00000816	2018-11-13	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n34juMuj72nUvefJ7f56FolH/YI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	13:52:24.114964	0	2.0	1.0	0
47685	2018-11-13 14:20:38.149616	0	8	2	B005-00002162	2018-11-13	11968		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	14:20:38.149616	0	2.0	1.0	0
47695	2018-11-13 15:46:59.989851	0	33	2	B010-00000087	2018-11-13	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XYsRJo1txgIwV/zMJtIFwLJSMSk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	15:46:59.989851	0	2.0	1.0	0
47686	2018-11-13 14:46:37.542111	0	32	2	B008-00000817	2018-11-13	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ld3j+xbS/Cqdyhvi3uNd+TGGqpo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	14:46:37.542111	0	2.0	1.0	0
47689	2018-11-13 15:21:55.493327	0	5	2	B013-00002963	2018-11-13	11853		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	M9gqihAPXTbsXvZPFfRNqesX7pE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	15:21:55.493327	0	2.0	1.0	0
47693	2018-11-13 15:36:53.232145	0	13	2	B011-00001014	2018-11-13	13200		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	VCtxLzuiq7v4r4Nc8CENBj+KHn8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7039	0	15:36:53.232145	0	2.0	1.0	0
47690	2018-11-13 15:22:46.660413	0	33	2	B010-00000085	2018-11-13	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ArBPlErPg7vO7blkEH0nk7+uLI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	15:22:46.660413	0	2.0	1.0	0
47691	2018-11-13 15:23:08.838517	0	33	2	B010-00000086	2018-11-13	8	sonia quispe	CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bhsuAUFT5Yf21rQIbt/BoUeqMXk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	15:23:08.838517	0	2.0	1.0	0
47699	2018-11-13 16:37:52.616128	0	5	1	F013-00000231	2018-11-13	1171		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	2An8N4FpG4f6jQ/91McSLRoc3cU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7044	0	16:37:52.616128	0	2.0	1.0	0
47696	2018-11-13 15:48:33.866473	0	33	2	B010-00000088	2018-11-13	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/SGRu4p0T0fE3ALEeLcjVZrd9jo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	15:48:33.866473	0	2.0	1.0	0
47694	2018-11-13 15:38:14.233946	0	8	2	B005-00002164	2018-11-13	5767		CONTADO	1897.10	0.00	289.39	1897.10	1607.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/EFapSLIscNEjjyjjtBNbmaRIfU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	15:38:14.233946	0	2.0	1.0	0
47697	2018-11-13 16:36:19.326508	0	13	2	B011-00001015	2018-11-13	13201		CONTADO	97.50	0.00	0.00	97.50	0.00	97.50	18.00	NS	0.0000	0.00	1	t	t	+	9Ge8ZJg/yuZWcmVUhQ1k0Ht1uz0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7039	0	16:36:19.326508	0	2.0	1.0	0
47698	2018-11-13 16:37:46.594845	0	32	2	B008-00000818	2018-11-13	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WC44Z7/6Z1LdulyaHzq3EQlODj8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	16:37:46.594845	0	2.0	1.0	0
47701	2018-11-13 16:41:49.949705	0	26	1	F003-00000189	2018-11-13	2298		CREDITO	3157.00	0.00	481.58	3157.00	2675.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XRkCYaopQMnADfrYp/+nLeaYIRU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3157.00	7050	0	16:41:49.949705	0	2.0	1.0	0
47700	2018-11-13 16:38:00.649133	0	8	2	B005-00002165	2018-11-13	5767		CONTADO	764.80	0.00	116.66	764.80	648.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nd6vbMcCEn2xGsvzMECCgGjkmPQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	16:38:00.649133	0	2.0	1.0	0
47702	2018-11-13 16:45:54.466837	0	24	1	F008-00000321	2018-11-13	6371		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eENb/7GyA1ecX+JzNeiNa4xj9p0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	16:45:54.466837	0	2.0	1.0	0
47703	2018-11-13 16:52:51.014942	0	26	1	F003-00000190	2018-11-13	1987		CREDITO	3349.50	0.00	510.94	3349.50	2838.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zlBPq3xhKETec4TN6XGjsdPf7Pg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3349.50	7050	0	16:52:51.014942	0	2.0	1.0	0
47704	2018-11-13 16:54:45.57492	0	8	2	B005-00002166	2018-11-13	12940		CONTADO	49.80	0.00	7.60	49.80	42.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	+3xjn4yVKK8e0+2+HYfeuuY2u2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7042	0	16:54:45.57492	0	2.0	1.0	0
47705	2018-11-13 16:55:25.289969	0	33	2	B010-00000089	2018-11-13	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QEESrF+Bjq6WR4n7J+C6FEglsx4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7046	0	16:55:25.289969	0	2.0	1.0	0
47712	2018-11-13 17:24:52.18255	0	24	2	B008-00000458	2018-11-13	6485		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CcHZ0+5hxjaWuTb22HjjKBFn1lM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	17:24:52.18255	0	2.0	1.0	0
47706	2018-11-13 16:56:51.719093	0	13	2	B011-00001016	2018-11-13	3537		CONTADO	1085.50	0.00	0.00	1085.50	0.00	1085.50	18.00	NS	0.0000	0.00	1	t	t	+	NIN/U4KS8a0HUJc6mr6+5ysHr4Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7039	0	16:56:51.719093	0	2.0	1.0	0
47718	2018-11-13 18:03:57.355274	0	26	1	F003-00000193	2018-11-13	2298		CREDITO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BpNS9qOxwSjZxaFAthkfqxVuKpk=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1125.00	7050	0	18:03:57.355274	0	2.0	1.0	0
47707	2018-11-13 17:02:50.113813	0	10	2	B005-00000961	2018-11-13	3780		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	d7odK0ji1qQEAaBpwYHH63iG0pQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7040	0	17:02:50.113813	0	2.0	1.0	0
47713	2018-11-13 17:29:59.733701	0	32	1	F008-00000146	2018-11-13	12035		CONTADO	1444.00	0.00	220.27	1444.00	1223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BywPLde4pkxfWCYk3VkQPWsmR34=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	17:29:59.733701	0	2.0	1.0	0
47708	2018-11-13 17:07:24.131944	0	13	2	B011-00001017	2018-11-13	3537		CONTADO	905.50	0.00	0.00	905.50	0.00	905.50	18.00	NS	0.0000	0.00	1	t	t	+	qNJta5PglXxjqJYcq+WXuaBFs6E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7039	0	17:07:24.131944	0	2.0	1.0	0
47721	2018-11-14 07:57:28.545037	0	8	2	B005-00002167	2018-11-14	5436		CONTADO	373.50	0.00	56.97	373.50	316.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uvXMf+MXhcPku4A2ur2pSCfWTmM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	07:57:28.545037	0	2.0	1.0	0
47714	2018-11-13 17:38:11.658744	0	32	2	B008-00000819	2018-11-13	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8TKZaSfcWyJF+8aAOPRNTi7syrI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7043	0	17:38:11.658744	0	2.0	1.0	0
47710	2018-11-13 17:19:30.292809	0	24	1	F008-00000322	2018-11-13	13203		CONTADO	496.80	0.00	75.78	496.80	421.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	87GqRzHKHgy1HWkYhMKUrtBbQI0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	17:19:30.292809	0	2.0	1.0	0
47711	2018-11-13 17:23:01.141614	0	24	2	B008-00000457	2018-11-13	6331		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0P276zdmhs72oRrRn1yoNQxn3pI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7049	0	17:23:01.141614	0	2.0	1.0	0
47719	2018-11-13 18:04:02.064282	0	14	2	B010-00001521	2018-11-13	11560		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	1	t	t	+	r3bz2HYO2r+idUIbslcVZYKSSuk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7038	0	18:04:02.064282	0	2.0	1.0	0
47715	2018-11-13 17:42:41.537826	0	11	1	F012-00000317	2018-11-13	85		CONTADO	958.70	0.00	27.46	958.70	152.54	778.70	18.00	NS	0.0000	0.00	1	t	t	+	bzRHGuv18VtiwC/w51FvZaXUaf0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7037	0	17:42:41.537826	0	2.0	1.0	0
47716	2018-11-13 18:00:44.05562	0	26	1	F003-00000191	2018-11-13	2298		CREDITO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Tdcpv5oX/JPbe35GOc43ZpgfWrs=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1125.00	7050	0	18:00:44.05562	0	2.0	1.0	0
47717	2018-11-13 18:02:15.94251	0	26	1	F003-00000192	2018-11-13	2298		CREDITO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wfv7CJKvYYhDAOKQxMh5UBF4ew8=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1125.00	7050	0	18:02:15.94251	0	2.0	1.0	0
47725	2018-11-14 08:23:09.890345	0	8	2	B005-00002169	2018-11-14	12916		CONTADO	628.50	0.00	95.87	628.50	532.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ffxGb/lM2uD2TU1R1VlPKtljtTs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	08:23:09.890345	0	2.0	1.0	0
47720	2018-11-13 19:16:17.25785	0	5	1	F003-00000093	2018-11-13	5853		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OWYFZUHhnWhgGsJ1SldT2lDCznU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7044	0	19:16:17.25785	0	2.0	1.0	0
47722	2018-11-14 08:11:16.113465	0	8	2	B005-00002168	2018-11-14	2787		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2UG6d29dfRR/kYVXv9GJ6WKOOVk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	08:11:16.113465	0	2.0	1.0	0
47724	2018-11-14 08:21:44.678237	0	5	2	B007-00000184	2018-11-14	5226		CONTADO	517.50	0.00	78.94	517.50	438.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BadKHxMy9b9QxQPnwJmE6QmnV6A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7057	0	08:21:44.678237	0	2.0	1.0	0
47723	2018-11-14 08:19:53.191984	0	14	2	B010-00001522	2018-11-14	6991		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	258Y13ezHm48EVmBp2S6IaDxW9c=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	08:19:53.191984	0	2.0	1.0	0
47728	2018-11-14 08:40:07.777798	0	8	2	B005-00002170	2018-11-14	8		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lbkcn97rLwN0creDPjt71MbW6FM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	08:40:07.777798	0	2.0	1.0	0
47726	2018-11-14 08:28:42.828055	0	5	2	B007-00000185	2018-11-14	12564		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cJi2AHJ6N9/ls+J9/kkPAX7wQXc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7057	0	08:28:42.828055	0	2.0	1.0	0
47727	2018-11-14 08:33:01.500807	0	14	2	B010-00001523	2018-11-14	13204		CONTADO	1825.00	0.00	0.00	1825.00	0.00	1825.00	18.00	NS	0.0000	0.00	1	t	t	+	wrB3+lc4plmDfH8Vfv3/vOqZabs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	08:33:01.500807	0	2.0	1.0	0
47729	2018-11-14 08:40:29.829222	0	33	2	B010-00000090	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hmtR+ET5+C5GKVfF4i33/msU7ro=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7059	0	08:40:29.829222	0	2.0	1.0	0
47730	2018-11-14 08:45:39.935384	0	8	2	B005-00002171	2018-11-14	5436		CONTADO	49.80	0.00	7.60	49.80	42.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y+1r0Xhdc2AH4lieJL4Uf/s+jxg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	08:45:39.935384	0	2.0	1.0	0
47709	2018-11-13 17:17:22.046038	0	34	2	B017-00000030	2018-11-13	13202		CONTADO	145.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	2	t	t	+	BXIovKRknbJfOIUa0GSdjv3K4x4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7041	0	17:17:22.046038	0	2.0	1.0	0
47731	2018-11-14 08:51:14.147081	0	14	2	B010-00001524	2018-11-14	13205		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	zAc1ARxNSDviUnoB/vYH5uS1maA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	08:51:14.147081	0	2.0	1.0	0
47738	2018-11-14 09:12:47.644267	0	33	2	B010-00000091	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DIX+kEptWJzwWK357k5UBm+KVq4=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7059	0	09:12:47.644267	0	2.0	1.0	0
47732	2018-11-14 08:53:07.785106	0	8	2	B005-00002172	2018-11-14	13175		CONTADO	85.50	0.00	13.04	85.50	72.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6v5MDWkCRFFKAxluD1bp9kqq6x4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	08:53:07.785106	0	2.0	1.0	0
47733	2018-11-14 08:54:19.1812	0	23	2	B002-00000843	2018-11-14	10598		CONTADO	507.30	0.00	77.38	507.30	429.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GJoud7vhd+6Wqkznp7TmRlkV3eI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7056	0	08:54:19.1812	0	2.0	1.0	0
47739	2018-11-14 09:21:55.371606	0	5	2	B003-00001139	2018-11-14	11049		CONTADO	4380.00	0.00	668.14	4380.00	3711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ty9gFmMxVCJhbPfEvdkN8q5NZPg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7057	0	09:21:55.371606	0	2.0	1.0	0
47734	2018-11-14 08:58:04.792529	0	5	2	B013-00002964	2018-11-14	13206		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	aD41bhpWt/khVQy3C22JKuDXCFg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	08:58:04.792529	0	2.0	1.0	0
47750	2018-11-14 09:56:57.123183	0	8	2	B005-00002175	2018-11-14	12954		CONTADO	256.50	0.00	39.13	256.50	217.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V+HIUeLFAjtYcI83XCSKC/dRKQk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	09:56:57.123183	0	2.0	1.0	0
47740	2018-11-14 09:22:56.481014	1	27	11	F001-00000066	2018-11-14	2297		CONTADO	988.90	0.00	150.85	988.90	838.05	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Kvd96KJ5iTRtEOs42VeKecl045M=	46470	1	0	0.00	ERROR EN IMPORTE	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7061	0	09:22:56.481014	0	2.0	1.0	0
47735	2018-11-14 08:59:18.803085	0	24	1	F008-00000323	2018-11-14	7111		CONTADO	345.60	0.00	52.72	345.60	292.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4lmg3Z+aljZtc1kGIGGlgHwlWRQ=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	08:59:18.803085	0	2.0	1.0	0
47741	2018-11-14 09:26:25.173548	0	27	1	F001-00000847	2018-11-14	2297		CREDITO	854.47	0.00	130.34	854.47	724.13	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cxerq8UkzlbrVj3xWvGcLIpH01g=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	854.47	7061	0	09:26:25.173548	0	2.0	1.0	0
47736	2018-11-14 09:00:39.430543	0	5	2	B013-00002965	2018-11-14	13206		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	AZ8PyuksL5k5xPYlaj3FgzoMyIc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	09:00:39.430543	0	2.0	1.0	0
47744	2018-11-14 09:37:25.613291	0	5	2	B003-00001141	2018-11-14	13207		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TMJhhyjVwFH2yaryQs5GBbWlntE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7057	0	09:37:25.613291	0	2.0	1.0	0
47737	2018-11-14 09:01:32.965837	0	8	2	B005-00002173	2018-11-14	13166		CONTADO	398.40	0.00	60.77	398.40	337.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q44ABP3sjExIuPpxs9XZWssmG0o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	09:01:32.965837	0	2.0	1.0	0
46651	2018-10-26 09:19:33.168088	0	34	2	B017-00000015	2018-10-26	8		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	iV55x0+XNIwCTOemBeKClxGaEUc=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6879	0	09:19:33.168088	0	2.0	1.0	0
47742	2018-11-14 09:34:46.501377	0	5	2	B013-00002966	2018-11-14	13207		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	yLso++Ffc1aqqCqqMitv6v0yjOI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	09:34:46.501377	0	2.0	1.0	0
47747	2018-11-14 09:45:33.880797	0	24	1	F008-00000324	2018-11-14	7111		CONTADO	1296.00	0.00	197.69	1296.00	1098.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ln4mocRntYfSmY3mjoyaPbER6SA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	09:45:33.880797	0	2.0	1.0	0
47743	2018-11-14 09:36:29.406755	0	5	2	B003-00001140	2018-11-14	5826		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wfA+1P5wcgOCjVaAlstNSw08QMg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7057	0	09:36:29.406755	0	2.0	1.0	0
47745	2018-11-14 09:41:07.924417	0	10	2	B005-00000962	2018-11-14	13208		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	09PRDE+mmimKQGZMbNVrQr7fsJE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7053	0	09:41:07.924417	0	2.0	1.0	0
47749	2018-11-14 09:50:24.291149	0	24	1	F008-00000325	2018-11-14	7111		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v9NdSJbfpO4gn225Mx4t5n23T7A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	09:50:24.291149	0	2.0	1.0	0
47746	2018-11-14 09:44:02.537113	0	5	2	B003-00001142	2018-11-14	4056		CONTADO	9425.00	0.00	1437.71	9425.00	7987.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eVzRhg0EK+L/i/3vRUgggmWsqqI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7057	0	09:44:02.537113	0	2.0	1.0	0
47748	2018-11-14 09:50:01.437885	0	8	2	B005-00002174	2018-11-14	12940		CONTADO	373.50	0.00	56.97	373.50	316.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6KP8pwwCCwgsbP3izinB0CXQOdw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	09:50:01.437885	0	2.0	1.0	0
47753	2018-11-14 10:26:51.786679	0	32	2	B008-00000820	2018-11-14	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ioiS39suF8dOU9MUqMiKZRarahU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	10:26:51.786679	0	2.0	1.0	0
47751	2018-11-14 10:17:04.686477	0	8	2	B005-00002176	2018-11-14	5975		CONTADO	153.80	0.00	23.46	153.80	130.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oZUBQHJghyis498XvN1UF53WkFM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	10:17:04.686477	0	2.0	1.0	0
47752	2018-11-14 10:21:13.312366	0	14	2	B010-00001525	2018-11-14	8		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	x9SnoOKkCrGLp8LKW9zLNP+bya4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	10:21:13.312366	0	2.0	1.0	0
47755	2018-11-14 10:46:23.163717	0	10	2	B005-00000963	2018-11-14	13192		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	PweS+4BYDe4VMbi5eqtl2tDho20=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7053	0	10:46:23.163717	0	2.0	1.0	0
47754	2018-11-14 10:29:42.686699	0	14	2	B010-00001526	2018-11-14	13209		CONTADO	12100.00	0.00	0.00	12100.00	0.00	12100.00	18.00	NS	0.0000	0.00	1	t	t	+	OcNlQQK1PwJrGxx5wpiW/yW+Ya4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	10:29:42.686699	0	2.0	1.0	0
47756	2018-11-14 11:09:04.803388	0	5	2	B013-00002967	2018-11-14	2607		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	WvL7iV5XhvhUDnLHiFFNYBuYg1E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	11:09:04.803388	0	2.0	1.0	0
47767	2018-11-14 12:21:47.444649	0	32	2	B008-00000821	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	whKbYo7XUwqFH3DCOcL5b1bMIM0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	12:21:47.444649	0	2.0	1.0	0
47763	2018-11-14 11:45:17.009586	0	8	2	B005-00002177	2018-11-14	5436		CONTADO	298.80	0.00	45.58	298.80	253.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hv4lBkeEX90P+Vt7ZEGKAH7hagk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	11:45:17.009586	0	2.0	1.0	0
47757	2018-11-14 11:12:50.889154	0	5	2	B013-00002968	2018-11-14	628		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	VVcwG0ZNfIoVk8QPi5OC821WLto=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	11:12:50.889154	0	2.0	1.0	0
47758	2018-11-14 11:16:37.586082	0	24	1	F008-00000326	2018-11-14	7111		CONTADO	756.00	0.00	115.32	756.00	640.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ptO6C6OBRVeCvv8tvEOU/Va5Cdo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	11:16:37.586082	0	2.0	1.0	0
47764	2018-11-14 11:54:21.74384	0	8	2	B005-00002178	2018-11-14	11968		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J8zLWbnUS3ZSgRTqt36UFGHYQ8s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	11:54:21.74384	0	2.0	1.0	0
47759	2018-11-14 11:25:38.637869	0	23	2	B002-00000844	2018-11-14	8		CONTADO	22.80	0.00	3.48	22.80	19.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YD3pYwlk0cnnbYKtldgtEvi1f5Q=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7056	0	11:25:38.637869	0	2.0	1.0	0
47773	2018-11-14 12:53:04.928905	0	32	2	B008-00000825	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ebxdMiV/KXylevA13/vnGuKK9W4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	12:53:04.928905	0	2.0	1.0	0
47760	2018-11-14 11:40:37.59304	0	32	1	F008-00000147	2018-11-14	13210		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Of5feaVCGw1mutgVd6c213U5FRc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	11:40:37.59304	0	2.0	1.0	0
47761	2018-11-14 11:43:30.228832	0	33	2	B010-00000092	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p0hlYGPteRaPiBxYy1TsgBYe/tI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7059	0	11:43:30.228832	0	2.0	1.0	0
47765	2018-11-14 11:57:00.473561	0	32	1	F008-00000148	2018-11-14	13211		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NY1xO7Arqke7Wd4G2UNg3LTkGtI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	11:57:00.473561	0	2.0	1.0	0
47762	2018-11-14 11:44:14.115767	0	5	2	B013-00002969	2018-11-14	13170		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	AKQMdPjdURzwmft3SrfnuBcZsXk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	11:44:14.115767	0	2.0	1.0	0
47771	2018-11-14 12:45:04.703748	0	32	2	B008-00000823	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yt5UG6ef6hW2eokwvhXG88/xEi8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	12:45:04.703748	0	2.0	1.0	0
47768	2018-11-14 12:30:40.195522	0	32	2	B008-00000822	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	khDhRN9Y+fqd4L54Zmde3434epg=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	12:30:40.195522	0	2.0	1.0	0
47766	2018-11-14 12:10:23.750944	0	10	2	B005-00000964	2018-11-14	771		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	cZNum/xXKPyGqN3eXqRQejgsAbk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7053	0	12:10:23.750944	0	2.0	1.0	0
47769	2018-11-14 12:31:17.307795	0	5	2	B013-00002970	2018-11-14	8302		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	XdyktKLpDE6jsEWL1ASfjumhizU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	12:31:17.307795	0	2.0	1.0	0
47775	2018-11-14 13:00:55.027774	0	5	2	B013-00002971	2018-11-14	8514		CONTADO	1728.00	0.00	0.00	1728.00	0.00	1728.00	18.00	NS	0.0000	0.00	1	t	t	+	/eE1tUFQrduQh0zvvlq6QCILbyA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	13:00:55.027774	0	2.0	1.0	0
47772	2018-11-14 12:51:21.46271	0	32	2	B008-00000824	2018-11-14	13212		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EZuYyU34cxvG19e7UwU0OmOsI9M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	12:51:21.46271	0	2.0	1.0	0
47770	2018-11-14 12:34:52.874527	0	8	1	F008-00000009	2018-11-14	9087		CONTADO	2990.00	0.00	0.00	2990.00	0.00	2990.00	18.00	NS	0.0000	0.00	1	t	t	+	TnUTuESPIs/5xf6Y9v1GeJ/kEts=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7055	0	12:34:52.874527	0	2.0	1.0	0
47774	2018-11-14 12:55:50.436992	0	8	2	B005-00002179	2018-11-14	13213		CONTADO	24.90	0.00	3.80	24.90	21.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tq/zKIE8hbbfcBm6ezd6q8fGyZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	12:55:50.436992	0	2.0	1.0	0
47779	2018-11-14 15:05:58.023781	0	8	2	B005-00002180	2018-11-14	12954		CONTADO	168.50	0.00	25.70	168.50	142.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gJW9xk5rSVCTg6vKbGWB2GsPy6w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	15:05:58.023781	0	2.0	1.0	0
47776	2018-11-14 13:48:05.222851	0	32	2	B008-00000826	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AUeiG+2XPPOIS3LJ/G8kaxhP3Ok=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	13:48:05.222851	0	2.0	1.0	0
47777	2018-11-14 14:57:07.881482	0	34	2	B017-00000031	2018-11-14	11327		CONTADO	4012.00	0.00	0.00	4012.00	0.00	4012.00	18.00	NS	0.0000	0.00	1	t	t	+	9t5O3PJ+KkhxSGMWGihJjNo/o04=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7054	0	14:57:07.881482	0	2.0	1.0	0
47778	2018-11-14 15:02:46.286451	0	24	1	F008-00000327	2018-11-14	7111		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	430ZRbpAJxo06JvciXpQeQHa5D8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	15:02:46.286451	0	2.0	1.0	0
47780	2018-11-14 15:10:05.422035	0	5	2	B013-00002972	2018-11-14	8		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	fP8dC0pkCx6qX0K7uyMBLLiMW44=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	15:10:05.422035	0	2.0	1.0	0
47781	2018-11-14 15:10:14.122341	0	11	1	F012-00000318	2018-11-14	85		CONTADO	3279.90	0.00	0.00	3279.90	0.00	3279.90	18.00	NS	0.0000	0.00	1	t	t	+	x32vH09ui0GMHZh5n0ouYEKQIL8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7063	0	15:10:14.122341	0	2.0	1.0	0
47782	2018-11-14 15:11:12.802647	0	11	1	F012-00000319	2018-11-14	85		CONTADO	1415.00	0.00	0.00	1415.00	0.00	1415.00	18.00	NS	0.0000	0.00	1	t	t	+	4LSltwJgJSjcGvFWJDX5XOJLDes=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7063	0	15:11:12.802647	0	2.0	1.0	0
47789	2018-11-14 16:00:48.069523	0	24	1	F008-00000329	2018-11-14	7111		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SjCaIVrKD9bnHT2QxoSUpF6wkoE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	16:00:48.069523	0	2.0	1.0	0
47783	2018-11-14 15:20:21.806004	0	13	2	B011-00001018	2018-11-14	11391		CONTADO	140.50	0.00	0.00	140.50	0.00	140.50	18.00	NS	0.0000	0.00	1	t	t	+	BFhfIDcVdcmOmSEn1uu8AqX0Sqk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7051	0	15:20:21.806004	0	2.0	1.0	0
47784	2018-11-14 15:27:55.522246	0	8	2	B005-00002181	2018-11-14	5968		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AYGaUPjSm2hUFDfp6KjozVPgbOM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	15:27:55.522246	0	2.0	1.0	0
47790	2018-11-14 16:06:41.067261	0	24	1	F008-00000330	2018-11-14	13203		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ql9+nySUbQejq9tX5MwEApY0OWA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	16:06:41.067261	0	2.0	1.0	0
47785	2018-11-14 15:33:49.768375	0	32	2	B008-00000827	2018-11-14	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c890y4wzNHq1mH9yn/kfCpoDl44=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7058	0	15:33:49.768375	0	2.0	1.0	0
47798	2018-11-14 17:21:58.19115	0	5	2	B013-00002974	2018-11-14	1756		CONTADO	323.00	0.00	0.00	323.00	0.00	323.00	18.00	NS	0.0000	0.00	1	t	t	+	YpGOvyiQA0DJAxmMEqRSH362ho4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	17:21:58.19115	0	2.0	1.0	0
47786	2018-11-14 15:34:11.859294	0	5	2	B007-00000186	2018-11-14	8061		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N1Eo9HEW8UGvSBC1rE1KASCtpEc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7057	0	15:34:11.859294	0	2.0	1.0	0
47795	2018-11-14 16:50:13.489537	1	27	11	F001-00000067	2018-11-14	1987		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3790	0.00	0	t	t	-	GSpwyhg58IYi77EMzM3K6CB395g=	47595	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7061	0	16:50:13.489537	0	2.0	1.0	0
47791	2018-11-14 16:08:29.360748	0	14	2	B010-00001527	2018-11-14	906		CONTADO	355.00	0.00	0.00	355.00	0.00	355.00	18.00	NS	0.0000	0.00	1	t	t	+	+JKfwnru6oIYzyzAC0pUh5JQq2o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	16:08:29.360748	0	2.0	1.0	0
47787	2018-11-14 15:47:53.203258	0	24	1	F008-00000328	2018-11-14	7111		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/r+XsQCcqlqeoV7M8/PJXy0pjjk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	15:47:53.203258	0	2.0	1.0	0
47788	2018-11-14 15:53:25.637614	0	8	2	B005-00002182	2018-11-14	5436		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dN8N72SInkT2/pVY3I9dPhDcxco=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7055	0	15:53:25.637614	0	2.0	1.0	0
47796	2018-11-14 17:10:43.149834	0	33	2	B010-00000093	2018-11-14	8		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	582Ax+QMI4tiyYvUDY4YwNRa6Gk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7059	0	17:10:43.149834	0	2.0	1.0	0
47792	2018-11-14 16:20:24.550854	0	24	1	F008-00000331	2018-11-14	13203		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZYGaBarRlP5lFyEcGPL6iigvQ8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7060	0	16:20:24.550854	0	2.0	1.0	0
47793	2018-11-14 16:37:23.097233	0	5	2	B013-00002973	2018-11-14	5078		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	H2Lp1eNmV4eiqJuA1H99Y0gcU6I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	16:37:23.097233	0	2.0	1.0	0
47797	2018-11-14 17:13:09.368087	0	33	2	B010-00000094	2018-11-14	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tc0WGFiQ4HU1M9eoZEP4i1SjHW0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7059	0	17:13:09.368087	0	2.0	1.0	0
47802	2018-11-14 18:45:28.65291	0	5	2	B003-00001144	2018-11-14	35		CONTADO	7250.00	0.00	1105.93	7250.00	6144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HHIWKGShCqcvz55XnLhG8JdeMIA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7057	0	18:45:28.65291	0	2.0	1.0	0
47799	2018-11-14 17:31:55.66887	0	14	2	B010-00001528	2018-11-14	12945		CONTADO	120.50	0.00	0.00	120.50	0.00	120.50	18.00	NS	0.0000	0.00	1	t	t	+	SVJt/eQIpy6B3kjC/RGfRCscOPk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7052	0	17:31:55.66887	0	2.0	1.0	0
47801	2018-11-14 18:42:59.984963	0	5	2	B003-00001143	2018-11-14	1191		CONTADO	7250.00	0.00	1105.93	7250.00	6144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hnWodyfOVV+h7qTGvkUaAYgnOdE=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	7250.00	7057	0	18:42:59.984963	0	2.0	1.0	0
47800	2018-11-14 18:09:38.826412	0	5	2	B013-00002975	2018-11-14	11162		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	p3eLjxAWnal3qgO8ck1Dr2kZ+wc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7057	0	18:09:38.826412	0	2.0	1.0	0
47803	2018-11-15 07:02:56.74794	0	11	1	F012-00000320	2018-11-15	85		CONTADO	2143.00	0.00	0.00	2143.00	0.00	2143.00	18.00	NS	0.0000	0.00	1	t	t	+	3mDzCXOKVkgANgSp0d8lJPyLjG4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7064	0	07:02:56.74794	0	2.0	1.0	0
47805	2018-11-15 08:04:39.52053	0	8	2	B005-00002183	2018-11-15	2957		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dauLmMBa7UOy57R8IIzxnxJ6foU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	08:04:39.52053	0	2.0	1.0	0
47804	2018-11-15 08:01:27.980643	0	14	1	F010-00000157	2018-11-15	13214		CONTADO	1369.00	0.00	0.00	1369.00	0.00	1369.00	18.00	NS	0.0000	0.00	1	t	t	+	dLt9OhRgijTQFTYdlS1/9WQhihw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7066	0	08:01:27.980643	0	2.0	1.0	0
47806	2018-11-15 08:12:10.735876	0	10	2	B005-00000965	2018-11-15	13215		CONTADO	780.00	0.00	0.00	780.00	0.00	780.00	18.00	NS	0.0000	0.00	1	t	t	+	VA9wTiaS3AeeKVuCBP1o+sp7Pf8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7071	0	08:12:10.735876	0	2.0	1.0	0
47807	2018-11-15 08:13:41.72546	0	8	2	B005-00002184	2018-11-15	9744		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v0PEDSROJXqdmkdOSlyvQOoon54=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	08:13:41.72546	0	2.0	1.0	0
47816	2018-11-15 09:08:01.359144	0	32	2	B008-00000829	2018-11-15	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3KKJive0HckPwVdJwDoeDTeRGFo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	09:08:01.359144	0	2.0	1.0	0
47809	2018-11-15 08:44:03.032041	0	32	2	B008-00000828	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wmX+EjmTBhDbqbbAgJ7GDOX04RM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	08:44:03.032041	0	2.0	1.0	0
47810	2018-11-15 08:50:26.198396	0	13	2	B011-00001019	2018-11-15	3498		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	qTI692pYTNvwydBW5A93F4sZOf4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7065	0	08:50:26.198396	0	2.0	1.0	0
47821	2018-11-15 09:43:13.796371	0	8	2	B005-00002187	2018-11-15	12940		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BGJuJHW+Dohi+QegelMVpHkMUwg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	09:43:13.796371	0	2.0	1.0	0
47811	2018-11-15 08:55:26.542191	0	33	2	B010-00000095	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	skK3DTxpRsK3X0Zrqss2ayDwgRI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	08:55:26.542191	0	2.0	1.0	0
47817	2018-11-15 09:09:33.485787	0	14	2	B010-00001529	2018-11-15	13217		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	/L8LOX34LzRNopJAgk1hgf7YM0o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7066	0	09:09:33.485787	0	2.0	1.0	0
47812	2018-11-15 08:59:31.624731	0	5	2	B013-00002976	2018-11-15	1715		CONTADO	256.50	0.00	0.00	256.50	0.00	256.50	18.00	NS	0.0000	0.00	1	t	t	+	+s02wpIVzw78pmhcNb/L7KBaE/8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	08:59:31.624731	0	2.0	1.0	0
47813	2018-11-15 09:02:10.252851	0	33	2	B010-00000096	2018-11-15	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mFyC0WUGgNlpQMIu4/l8atBQtpE=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	09:02:10.252851	0	2.0	1.0	0
47824	2018-11-15 10:01:11.19788	0	8	2	B005-00002189	2018-11-15	11968		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Dasop+ZZC+6Nfvt5Qs+5hEWS8g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	10:01:11.19788	0	2.0	1.0	0
47818	2018-11-15 09:10:16.710075	0	8	2	B005-00002186	2018-11-15	12976		CONTADO	120.10	0.00	18.32	120.10	101.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	13nd8hVkaoH3oQQ1DmC/FzlolNI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	09:10:16.710075	0	2.0	1.0	0
47814	2018-11-15 09:02:31.571185	0	10	2	B004-00000020	2018-11-15	13216		CONTADO	886.00	0.00	135.15	886.00	750.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WJGo3JiD1NmTU1CxzXnZ/LPcLCU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7071	0	09:02:31.571185	0	2.0	1.0	0
47815	2018-11-15 09:07:23.417406	0	8	2	B005-00002185	2018-11-15	13166		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	09:07:23.417406	0	2.0	1.0	0
47822	2018-11-15 09:52:22.131881	0	8	2	B005-00002188	2018-11-15	12916		CONTADO	274.80	0.00	41.92	274.80	232.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RfxbWozwcTSK2yAQ3wmAiD07oP8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	09:52:22.131881	0	2.0	1.0	0
47819	2018-11-15 09:16:29.756138	0	5	2	B013-00002977	2018-11-15	9073		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	B7K9HAm6cmQ/pAhdTTtoJU74Yks=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	09:16:29.756138	0	2.0	1.0	0
47825	2018-11-15 10:01:27.774203	0	33	2	B010-00000097	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n1GpX0DBaUUU+JIQpJopQooeBxw=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	10:01:27.774203	0	2.0	1.0	0
47820	2018-11-15 09:25:32.361871	0	14	2	B010-00001530	2018-11-15	13218		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	90SxDrdX3/GmNvdeoead+FyJIys=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7066	0	09:25:32.361871	0	2.0	1.0	0
47823	2018-11-15 09:59:57.54233	0	5	2	B007-00000187	2018-11-15	5318		CONTADO	199.20	0.00	30.39	199.20	168.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LzyJ+vaf3DSNs9jeucgZOdygfqM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7072	0	09:59:57.54233	0	2.0	1.0	0
47832	2018-11-15 10:40:05.421057	0	5	2	B013-00002978	2018-11-15	12569		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	Kg/ka7JR9UlypJuCIJe6HA+bVos=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	10:40:05.421057	0	2.0	1.0	0
47830	2018-11-15 10:36:54.434879	0	8	2	B005-00002191	2018-11-15	11176		CONTADO	195.60	0.00	29.84	195.60	165.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	avHdN6g4yMbMTpPltMk7o/oLAtM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	10:36:54.434879	0	2.0	1.0	0
47826	2018-11-15 10:15:09.092938	0	8	2	B005-00002190	2018-11-15	5968		CONTADO	131.30	0.00	20.03	131.30	111.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZltsvMfOUAEGeI0HkHob7cM6xEM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	10:15:09.092938	0	2.0	1.0	0
47829	2018-11-15 10:29:17.536553	0	8	1	F005-00000287	2018-11-15	5493		CONTADO	1867.50	0.00	284.87	1867.50	1582.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v68elV0ycsiG2O+7XMrTosiJ+RY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	10:29:17.536553	0	2.0	1.0	0
47828	2018-11-15 10:27:36.969629	0	8	1	F005-00000286	2018-11-15	5493		CONTADO	1867.50	0.00	284.87	1867.50	1582.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HFca3rFi8cshJcQ6eB5cn7jx0Ts=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	10:27:36.969629	0	2.0	1.0	0
47827	2018-11-15 10:26:49.609798	0	14	2	B010-00001531	2018-11-15	7290		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	1	t	t	+	iKN8iV4GgrcNJj5N/ftqJuO+eWw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7066	0	10:26:49.609798	0	2.0	1.0	0
47831	2018-11-15 10:37:13.517078	0	33	2	B010-00000098	2018-11-15	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	icnK2gzc5XKdMxbXf0o30KYSjzQ=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	10:37:13.517078	0	2.0	1.0	0
47833	2018-11-15 10:44:06.822418	0	13	2	B011-00001020	2018-11-15	1539		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	WdHMJ43pMpqQGU4nuFM5dwyAlBg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7065	0	10:44:06.822418	0	2.0	1.0	0
47834	2018-11-15 10:55:03.922028	0	8	2	B005-00002192	2018-11-15	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HpDPuCyFqYk9LUPtns30NU8ZWvo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	10:55:03.922028	0	2.0	1.0	0
47835	2018-11-15 11:09:55.400547	0	5	2	B007-00000188	2018-11-15	12817		CONTADO	41.80	0.00	6.38	41.80	35.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FrsiCtXrjNUuvOTstNO0TBhpeWk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7072	0	11:09:55.400547	0	2.0	1.0	0
47850	2018-11-15 13:13:23.100189	0	33	2	B010-00000100	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OoeuCzJfr3iNandpQrrLZdV+PEc=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	13:13:23.100189	0	2.0	1.0	0
47846	2018-11-15 12:19:09.973624	0	14	2	B010-00001532	2018-11-15	8188		CONTADO	1034.00	0.00	0.00	1034.00	0.00	1034.00	18.00	NS	0.0000	0.00	1	t	t	+	1bQyg8++wtjfUqztuSA54tqbsbI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7066	0	12:19:09.973624	0	2.0	1.0	0
47842	2018-11-15 11:50:23.215073	0	8	2	B005-00002193	2018-11-15	8		CONTADO	311.60	0.00	47.53	311.60	264.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M0sBjHTYtnaG6xl2RT0W5tBWQ/A=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	311.60	7069	0	11:50:23.215073	0	2.0	1.0	0
47837	2018-11-15 11:27:08.227244	0	10	2	B005-00000966	2018-11-15	8		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	XoBBC/pOL88HSmq+h2ZbNSMRc1I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7071	0	11:27:08.227244	0	2.0	1.0	0
47836	2018-11-15 11:27:00.788702	0	5	2	B013-00002979	2018-11-15	11949		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	o1FU7PcZbtvfFIb1FucEkwGmEis=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	11:27:00.788702	0	2.0	1.0	0
47838	2018-11-15 11:28:17.136747	0	5	2	B013-00002980	2018-11-15	8		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	kCw9jwJKH2uwgCqbnWMax5s4hpM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	11:28:17.136747	0	2.0	1.0	0
47843	2018-11-15 11:55:25.268749	0	8	1	F005-00000289	2018-11-15	5493		CONTADO	311.60	0.00	47.53	311.60	264.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BQSVfxfsFC+TKVLD2rbYHuu8xXU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	11:55:25.268749	0	2.0	1.0	0
47839	2018-11-15 11:32:24.985167	0	8	1	F005-00000288	2018-11-15	5493		CONTADO	508.40	0.00	77.55	508.40	430.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YLuF7q8jhEyjf1QwHQX7N+qw5dk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	11:32:24.985167	0	2.0	1.0	0
47840	2018-11-15 11:38:44.033893	0	5	2	B013-00002981	2018-11-15	4074		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	qMqWVgQtgFUbAr8XZbVeK7YUKyU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	11:38:44.033893	0	2.0	1.0	0
47847	2018-11-15 12:31:26.530467	0	10	2	B005-00000967	2018-11-15	3283		CONTADO	3825.00	0.00	0.00	3825.00	0.00	3825.00	18.00	NS	0.0000	0.00	1	t	t	+	6tUn+duZoSIX1Da3OoOr6ergx5E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7071	0	12:31:26.530467	0	2.0	1.0	0
47841	2018-11-15 11:47:12.851514	0	32	2	B008-00000830	2018-11-15	13212		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mTPLhk0MFPRQqjuuTY5wmNcqhZ0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	11:47:12.851514	0	2.0	1.0	0
47844	2018-11-15 12:00:45.945086	0	8	1	F005-00000290	2018-11-15	5493		CONTADO	622.50	0.00	94.96	622.50	527.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	LeATGAqxN/IyjWgxHA3OcM50Jd4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	12:00:45.945086	0	2.0	1.0	0
47851	2018-11-15 13:25:07.513291	0	32	1	F008-00000149	2018-11-15	12026		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ys2HMleKlFArsw2RmPqgZWZyirI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	13:25:07.513291	0	2.0	1.0	0
47845	2018-11-15 12:05:40.174424	0	5	2	B007-00000189	2018-11-15	5318		CONTADO	124.50	0.00	18.99	124.50	105.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P+hh2iiHzS55DdqecReNtwYOL04=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7072	0	12:05:40.174424	0	2.0	1.0	0
47848	2018-11-15 12:33:31.580819	0	10	2	B005-00000968	2018-11-15	8561		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	LHEC1jcO9kPWyxQu4ZpbNNHKeRA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7071	0	12:33:31.580819	0	2.0	1.0	0
47849	2018-11-15 13:05:24.421726	0	33	2	B010-00000099	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rbR/sNUVVVNvom5+cx0dF5x2G7o=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	13:05:24.421726	0	2.0	1.0	0
47853	2018-11-15 13:51:52.077024	0	8	1	F005-00000291	2018-11-15	12837		CONTADO	442.00	0.00	67.42	442.00	374.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l3RsXoIhmMBIS3Vd+V4scOMSja4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	13:51:52.077024	0	2.0	1.0	0
47852	2018-11-15 13:26:18.087914	0	32	2	B008-00000831	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fhK+1YawM6WhjWD87LU96S7J7Qk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	13:26:18.087914	0	2.0	1.0	0
47855	2018-11-15 15:04:10.382406	0	24	1	F008-00000332	2018-11-15	13203		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T4TAgds2Zr2tAEZkiCCB9m/vrOc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7077	0	15:04:10.382406	0	2.0	1.0	0
47854	2018-11-15 14:23:28.384831	0	8	2	B005-00002194	2018-11-15	12631		CONTADO	74.70	0.00	11.39	74.70	63.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CWjjehYYHR0mjmfrHabtn0pdWks=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	14:23:28.384831	0	2.0	1.0	0
47858	2018-11-15 15:16:23.960571	0	32	2	B008-00000832	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5mDOvjwkII4gZbAo5fTfVxS+r9M=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	15:16:23.960571	0	2.0	1.0	0
47857	2018-11-15 15:13:02.177261	0	5	2	B013-00002982	2018-11-15	6086		CONTADO	480.50	0.00	0.00	480.50	0.00	480.50	18.00	NS	0.0000	0.00	1	t	t	+	N6kn+NqG4/YWCMkuMEvwyk8Gb0Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	15:13:02.177261	0	2.0	1.0	0
47859	2018-11-15 15:31:53.850277	0	30	2	B007-00000526	2018-11-15	12887		CONTADO	988.00	0.00	150.71	988.00	837.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+g30f6yrVMj2q38yj5s+UEUClfo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7067	0	15:31:53.850277	0	2.0	1.0	0
47860	2018-11-15 15:33:16.732389	0	30	2	B007-00000527	2018-11-15	12888		CONTADO	988.00	0.00	150.71	988.00	837.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C30deWGDmL8oEFNLDaLD6lH6gfA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7067	0	15:33:16.732389	0	2.0	1.0	0
47856	2018-11-15 15:06:20.202464	0	8	2	B005-00002195	2018-11-15	13219		CONTADO	1217.50	0.00	185.72	1217.50	1031.78	0.00	18.00	NS	0.0000	0.00	2	t	t	+	h4PJjNGA+81UmjIhxi15M5b8lFg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	15:06:20.202464	0	2.0	1.0	0
47861	2018-11-15 15:35:29.112017	0	32	2	B008-00000833	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ghu5JRdi4JkAcFiUqdgPW10jnGM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	15:35:29.112017	0	2.0	1.0	0
47868	2018-11-15 16:20:35.544775	0	32	2	B008-00000835	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UAc/9OPZ/ccM5isGK5jLzTrmIbI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	16:20:35.544775	0	2.0	1.0	0
47862	2018-11-15 15:54:12.167749	0	5	2	B013-00002983	2018-11-15	342		CONTADO	3040.00	0.00	0.00	3040.00	0.00	3040.00	18.00	NS	0.0000	0.00	1	t	t	+	0hkVD4JM0FM5EMT91PiQf/SaUls=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	15:54:12.167749	0	2.0	1.0	0
47863	2018-11-15 16:06:14.263965	0	10	2	B005-00000969	2018-11-15	3283		CONTADO	847.00	0.00	0.00	847.00	0.00	847.00	18.00	NS	0.0000	0.00	1	t	t	+	/08iM1df/e8ltVAMkCdHEEd4BsE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7071	0	16:06:14.263965	0	2.0	1.0	0
47864	2018-11-15 16:09:14.224482	0	33	2	B010-00000101	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ewgoYvohebUXRwSoBx3ydv+NotI=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	16:09:14.224482	0	2.0	1.0	0
47869	2018-11-15 16:22:33.601994	0	5	2	B013-00002984	2018-11-15	6974		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	eMvZQiKtVHUdvT5y+5roC2wcmOw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	16:22:33.601994	0	2.0	1.0	0
47865	2018-11-15 16:12:25.586565	0	32	2	B008-00000834	2018-11-15	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pqhyzt14h3yCGGeGL8YuJycdJkY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	16:12:25.586565	0	2.0	1.0	0
47873	2018-11-15 17:08:57.145417	0	8	2	B005-00002197	2018-11-15	5487		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KIqooe+AHYrTLarGJqlEGsVQRPI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	17:08:57.145417	0	2.0	1.0	0
47866	2018-11-15 16:16:38.193816	0	5	2	B003-00001145	2018-11-15	5066		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bN2TFG1ZBc2Kk4NSZa2WbWScvV8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7072	0	16:16:38.193816	0	2.0	1.0	0
47870	2018-11-15 16:26:05.10257	0	10	2	B005-00000970	2018-11-15	13220		CONTADO	388.00	0.00	0.00	388.00	0.00	388.00	18.00	NS	0.0000	0.00	1	t	t	+	rEZ+CW3/pOQ5GQgVqX4X55zIB8s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7071	0	16:26:05.10257	0	2.0	1.0	0
47867	2018-11-15 16:18:34.274162	0	8	2	B005-00002196	2018-11-15	5487		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yYgaD0j+1Q9/do9aFTV6o+jKP7g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7069	0	16:18:34.274162	0	2.0	1.0	0
47875	2018-11-15 17:12:09.96015	0	13	2	B011-00001021	2018-11-15	10832		CONTADO	597.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	1	t	t	+	DpusCAXEVqwW1nQvIi7KXHgOJ5A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7065	0	17:12:09.96015	0	2.0	1.0	0
47871	2018-11-15 16:46:17.599158	0	24	1	F008-00000333	2018-11-15	13203		CONTADO	1944.00	0.00	296.54	1944.00	1647.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9yJje5hKOMfP8LRtZfB/RIuWBqs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7077	0	16:46:17.599158	0	2.0	1.0	0
47878	2018-11-15 17:48:38.916674	0	33	2	B010-00000104	2018-11-15	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ldcIITfncz5fTDa06EQ6BbVjk4k=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	17:48:38.916674	0	2.0	1.0	0
47872	2018-11-15 16:49:44.201894	0	33	2	B010-00000102	2018-11-15	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c9XSX2KOKh4MfNJJFx6cwA5ann0=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	16:49:44.201894	0	2.0	1.0	0
47874	2018-11-15 17:09:45.094917	0	5	2	B013-00002985	2018-11-15	9584		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	K03wXGnaWTwGR/VwCu7z6vMsOVY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7072	0	17:09:45.094917	0	2.0	1.0	0
47794	2018-11-14 16:47:39.245072	0	27	1	F001-00000848	2018-11-14	1987		CREDITO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	DO	3.3790	0.00	1	t	t	+	/RIuqcH0GU417g0oA79QBL87Jfo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	378.00	7061	0	16:47:39	0	2.0	1.0	0
47876	2018-11-15 17:14:43.324718	0	13	2	B011-00001022	2018-11-15	6257		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	zGqB+f5uluuyQcvXPMIDv5JEVKU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7065	0	17:14:43.324718	0	2.0	1.0	0
47877	2018-11-15 17:39:43.861008	0	33	2	B010-00000103	2018-11-15	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SncdRdT07wv6umo7tMPdk5OssJo=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7074	0	17:39:43.861008	0	2.0	1.0	0
47881	2018-11-15 18:14:31.948458	0	32	2	B008-00000837	2018-11-15	12252		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7C4Rkf63beu8UNVbDklhdNtG/6I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	18:14:31.948458	0	2.0	1.0	0
47879	2018-11-15 18:07:44.509625	0	32	2	B008-00000836	2018-11-15	13212		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eaLuPqzxnyLYRj4PsnptWF24RKI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7073	0	18:07:44.509625	0	2.0	1.0	0
47880	2018-11-15 18:08:47.413746	0	5	2	B003-00001146	2018-11-15	3897		CONTADO	438.00	0.00	66.81	438.00	371.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BWMA/eAVCDHdVKxwlKSg7JKGm0I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7072	0	18:08:47.413746	0	2.0	1.0	0
47882	2018-11-15 18:21:37.923534	0	5	1	F003-00000094	2018-11-15	5854		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EvzjjgwR0hv6LjWDLNIaFiUQpiA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7072	0	18:21:37.923534	0	2.0	1.0	0
47883	2018-11-15 18:22:21.527445	0	5	1	F003-00000095	2018-11-15	5853		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FKjArY7E5dSgqk9XG3n+33AQf58=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7072	0	18:22:21.527445	0	2.0	1.0	0
47884	2018-11-15 18:30:05.368136	0	5	2	B003-00001147	2018-11-15	6974		CONTADO	7250.00	0.00	1105.93	7250.00	6144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3290X1gGizauIZgvM02Kdyfez4I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7072	0	18:30:05.368136	0	2.0	1.0	0
47891	2018-11-16 08:23:03.968146	0	8	2	B005-00002199	2018-11-16	13166		CONTADO	183.20	0.00	27.95	183.20	155.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	et4ysUjWyLB6KOROp2jBptj0NWI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	08:23:03.968146	0	2.0	1.0	0
47885	2018-11-16 06:13:27.825931	0	11	1	F012-00000321	2018-11-16	153		CONTADO	1331.80	0.00	0.00	1331.80	0.00	1331.80	18.00	NS	0.0000	0.00	1	t	t	+	vQnbLsATemNNtFgci8k03QKVe4Y=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7079	0	06:13:27.825931	0	2.0	1.0	0
47899	2018-11-16 09:46:27.385312	0	34	2	B017-00000033	2018-11-16	11542		CONTADO	2400.00	0.00	0.00	2400.00	0.00	2400.00	18.00	NS	0.0000	0.00	2	t	t	+	idA5klNU9vmOSfgTgwmoBW4MyCA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7083	0	09:46:27.385312	0	2.0	1.0	0
47886	2018-11-16 07:06:50.503278	0	13	2	B011-00001023	2018-11-16	1588		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	JeSnynCWslrVN50oZyPnPdXsGNY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7080	0	07:06:50.503278	0	2.0	1.0	0
47892	2018-11-16 08:37:48.41094	0	32	2	B008-00000838	2018-11-16	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aItX2d/Xodirk+89DArCJJzWpwU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	08:37:48.41094	0	2.0	1.0	0
47887	2018-11-16 07:12:01.215327	0	10	2	B005-00000971	2018-11-16	8		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	HlVOLlcFlxCn2dcuK0B+AuFLbw0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7082	0	07:12:01.215327	0	2.0	1.0	0
47896	2018-11-16 09:27:11.064201	0	5	2	B013-00002986	2018-11-16	2399		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	eR29ELUBZtQAt639pB1O3g+zq9E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	09:27:11.064201	0	2.0	1.0	0
47888	2018-11-16 07:43:55.107353	0	13	2	B011-00001024	2018-11-16	10784		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	m097gVLxGU5lDhHnvGIkDoLJgu8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7080	0	07:43:55.107353	0	2.0	1.0	0
47893	2018-11-16 08:45:01.369916	0	14	2	B010-00001533	2018-11-16	8		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	bSFjmgQsu+KrvehPz+oS0g1AhOY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	08:45:01.369916	0	2.0	1.0	0
47889	2018-11-16 07:58:15.547962	0	10	2	B004-00000021	2018-11-16	13216		CONTADO	997.50	0.00	152.16	997.50	845.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DlFmZVca8bBLfmm0T7KU6tD5lXA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7082	0	07:58:15.547962	0	2.0	1.0	0
47890	2018-11-16 08:13:37.628495	0	8	2	B005-00002198	2018-11-16	8		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c+a8nXGSU7XVVD/2wadQkRrPmBU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	08:13:37.628495	0	2.0	1.0	0
47903	2018-11-16 10:12:51.186221	0	5	2	B013-00002988	2018-11-16	5688		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	4WI8RhY/MBedlVKaxK9s+r53FTk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	10:12:51.186221	0	2.0	1.0	0
47897	2018-11-16 09:41:07.867384	0	8	2	B005-00002200	2018-11-16	10249		CONTADO	607.10	0.00	92.61	607.10	514.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eYnFEo8SpoDjImZepKxjvFUzEk4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	09:41:07.867384	0	2.0	1.0	0
47894	2018-11-16 09:07:54.274419	0	5	2	B003-00001148	2018-11-16	4061		CONTADO	1628.00	0.00	248.34	1628.00	1379.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pPmgDjIJs0Oy8Ib64Uw4M+/dvKU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7087	0	09:07:54.274419	0	2.0	1.0	0
47895	2018-11-16 09:10:47.021152	0	5	2	B007-00000190	2018-11-16	3917		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iB0OSm1/I+GV2ZLYfjSvv6OxSMU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7087	0	09:10:47.021152	0	2.0	1.0	0
47898	2018-11-16 09:43:30.071786	0	10	2	B005-00000972	2018-11-16	8		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	w61trX+8wpUVDvgIFzgIKPZOA5M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7082	0	09:43:30.071786	0	2.0	1.0	0
47902	2018-11-16 10:04:38.223599	0	5	2	B013-00002987	2018-11-16	5966		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	6uDlgvPT1PZNosgPs4H1NI4RVCs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	10:04:38.223599	0	2.0	1.0	0
47900	2018-11-16 09:46:28.743109	0	8	2	B005-00002201	2018-11-16	10249		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hSZ0NoAmzS+PRvZ0SgVWnYeZmcw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	09:46:28.743109	0	2.0	1.0	0
47901	2018-11-16 09:46:29.574456	0	10	2	B005-00000973	2018-11-16	2177		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	vTHIZq8HnFy4jh/NgF5vCWFYz6A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7082	0	09:46:29.574456	0	2.0	1.0	0
47905	2018-11-16 10:16:43.173253	0	8	1	F005-00000292	2018-11-16	12042		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lmv54CVtPXxNikh3b3MlsCvDb8c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	10:16:43.173253	0	2.0	1.0	0
47904	2018-11-16 10:16:10.74427	0	13	2	B011-00001025	2018-11-16	13221		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	KJdkszvBn1RaNaOXXJxFLVj5ToY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7080	0	10:16:10.74427	0	2.0	1.0	0
47906	2018-11-16 10:31:28.670746	0	5	2	B003-00001149	2018-11-16	5003		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pFDmz6r1KQSqhQxywv4+IgVEL9c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7087	0	10:31:28.670746	0	2.0	1.0	0
47908	2018-11-16 11:06:29.678607	0	5	2	B013-00002989	2018-11-16	1295		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	cWle9rILkGqaUPzthByB2/A4Ne0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	11:06:29.678607	0	2.0	1.0	0
47907	2018-11-16 10:34:47.454837	0	8	2	B005-00002202	2018-11-16	8		CONTADO	497.00	0.00	75.81	497.00	421.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	U49N8SQsdK4kaHhLtqEQ/TsHfEE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	10:34:47.454837	0	2.0	1.0	0
47909	2018-11-16 11:18:59.610552	0	23	1	F002-00000172	2018-11-16	13222		CONTADO	149.70	0.00	22.84	149.70	126.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z3YlAnJmmtwTQwduZBnRfFoWKSE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7086	0	11:18:59.610552	0	2.0	1.0	0
50762	2019-01-15 08:17:32.558204	0	13	2	B011-00001235	2019-01-15	367		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	iL/e6Tt3qYpSKJYDROo11qkpKto=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7603	0	08:17:32.558204	0	2.0	1.0	0
47910	2018-11-16 11:29:28.719594	0	8	2	B005-00002203	2018-11-16	5487		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7+so86B1Ufn6QZ2vLBEbbCf67+k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	11:29:28.719594	0	2.0	1.0	0
47924	2018-11-16 15:01:53.106816	0	14	2	B010-00001536	2018-11-16	968		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	jdbBrg/V0DOQjy9NJwlIa4anBSU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	15:01:53.106816	0	2.0	1.0	0
47917	2018-11-16 12:54:52.638911	0	32	2	B008-00000840	2018-11-16	8		CONTADO	304.00	0.00	46.37	304.00	257.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ihe0B7+zh1iLgIJPMulgw5GeXrI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	12:54:52.638911	0	2.0	1.0	0
47911	2018-11-16 11:57:20.217082	0	5	2	B013-00002990	2018-11-16	1103		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	1	t	t	+	5lEzMrBMliYwBDYfhuf0a1yuFwc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	11:57:20.217082	0	2.0	1.0	0
47921	2018-11-16 14:24:40.518104	0	32	2	B008-00000842	2018-11-16	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YhDFwl7RFKjj1iNfB9fJuSoHpL0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	14:24:40.518104	0	2.0	1.0	0
47912	2018-11-16 11:57:48.475324	0	32	2	B008-00000839	2018-11-16	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/xS+1Ts4sjQF5DjURRK0yYeeHT0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	11:57:48.475324	0	2.0	1.0	0
47918	2018-11-16 13:25:29.220696	0	32	2	B008-00000841	2018-11-16	12094		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lAQ34AqZpFlUKYGJRmOtSSpQV6E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	13:25:29.220696	0	2.0	1.0	0
47914	2018-11-16 11:59:54.821494	0	5	2	B013-00002992	2018-11-16	7521		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	YQD9VgvVOycy0eYwfEnx0Jojb4g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	11:59:54.821494	0	2.0	1.0	0
47930	2018-11-16 16:04:55.334593	0	13	2	B011-00001026	2018-11-16	1960		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	h8+zlEbVGgBPXw8oq/2UQJP/ojg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7080	0	16:04:55.334593	0	2.0	1.0	0
47922	2018-11-16 14:37:20.487074	0	32	1	F008-00000151	2018-11-16	12264		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wL/z6FLZsHOBgAdohe1r2Aa+opM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	14:37:20.487074	0	2.0	1.0	0
47919	2018-11-16 13:28:14.277036	0	33	2	B010-00000105	2018-11-16	8		CONTADO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cMbW3Ye43YGQOofRoSV9BJfHN20=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	532.00	7088	0	13:28:14.277036	0	2.0	1.0	0
47916	2018-11-16 12:36:54.120107	0	14	2	B010-00001535	2018-11-16	1898		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	1	t	t	+	v6Z54Lpub2XK0is83q0kmWLkvT4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	12:36:54.120107	0	2.0	1.0	0
47915	2018-11-16 12:28:52.623	0	14	2	B010-00001534	2018-11-16	10854		CONTADO	1550.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	1	t	t	+	c2hCjHdRNwzwj1ITJlM6P3IVdNs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	12:28:52.623	0	2.0	1.0	0
47927	2018-11-16 15:40:21.954461	0	8	1	F005-00000293	2018-11-16	5493		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iUxD5fR1dgS0GHsPt2HLUnj9JXs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	15:40:21.954461	0	2.0	1.0	0
47925	2018-11-16 15:06:43.381184	0	5	2	B013-00002993	2018-11-16	610		CONTADO	1095.00	0.00	0.00	1095.00	0.00	1095.00	18.00	NS	0.0000	0.00	1	t	t	+	Bq9XqvyJwrFcTxAEuLuLf4nJDPg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	15:06:43.381184	0	2.0	1.0	0
47920	2018-11-16 13:42:54.420836	0	32	1	F008-00000150	2018-11-16	12553		CONTADO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rpvNrjkW3PimR7Wj+LLGmZCms1w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7085	0	13:42:54.420836	0	2.0	1.0	0
47923	2018-11-16 14:54:24.9672	0	8	2	B005-00002204	2018-11-16	5618		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w3Nh8yK5QMocVoAFOxp8/pk3f90=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7084	0	14:54:24.9672	0	2.0	1.0	0
47929	2018-11-16 15:58:48.653014	0	34	1	F017-00000002	2018-11-16	13223		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	DyzyCsS48aDtM0Q3P4GqzCnsJXI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7083	0	15:58:48.653014	0	2.0	1.0	0
47926	2018-11-16 15:08:04.150887	0	5	2	B013-00002994	2018-11-16	8506		CONTADO	197.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	1	t	t	+	LvHwQ2x7YF1nM9vkEpI9t4yVaa0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	15:08:04.150887	0	2.0	1.0	0
47928	2018-11-16 15:53:13.236146	0	5	2	B013-00002995	2018-11-16	13164		CONTADO	256.50	0.00	3.81	256.50	21.19	231.50	18.00	NS	0.0000	0.00	1	t	t	+	B1JwwkA/1ycTqPjEoJoUVtyf8po=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	15:53:13.236146	0	2.0	1.0	0
47933	2018-11-16 16:17:53.483169	0	14	2	B010-00001537	2018-11-16	2361		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	91yUBRcjWYjZoEwx49ebo53aq7s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	16:17:53.483169	0	2.0	1.0	0
47931	2018-11-16 16:05:32.604354	0	5	2	B013-00002996	2018-11-16	13224		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	r9CThAeKNyIHlChNLbA0jbQfEXM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	16:05:32.604354	0	2.0	1.0	0
47932	2018-11-16 16:14:05.90573	0	5	2	B013-00002997	2018-11-16	3831		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	7HH3QFYB5XgVR/XFfcn2BF0Vglo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	16:14:05.90573	0	2.0	1.0	0
47934	2018-11-16 16:18:56.983766	0	5	2	B003-00001150	2018-11-16	13118		CONTADO	1825.00	0.00	278.39	1825.00	1546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DuCuP8WKwZQvzAcEJ0TXJ8+Eoss=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7087	0	16:18:56.983766	0	2.0	1.0	0
47935	2018-11-16 16:59:47.750772	0	5	2	B013-00002998	2018-11-16	8585		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	72dkGyP+FDALz3JngJkeQuoTwUY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	16:59:47.750772	0	2.0	1.0	0
47913	2018-11-16 11:58:54.926126	0	5	2	B013-00002991	2018-11-16	8137		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+	rScc13SEk0966kavbYU5xERBSUM=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	138.00	7087	0	11:58:54.926126	0	2.0	1.0	0
47936	2018-11-16 17:05:57.938629	0	5	2	B003-00001151	2018-11-16	4982		CONTADO	14500.00	0.00	2211.86	14500.00	12288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	arKjZIEB3aBIfZWNpqtTyTzpJDA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7087	0	17:05:57.938629	0	2.0	1.0	0
47948	2018-11-17 06:54:44.37084	0	14	2	B010-00001541	2018-11-17	6991		CONTADO	558.00	0.00	0.00	558.00	0.00	558.00	18.00	NS	0.0000	0.00	1	t	t	+	CtKJ8A4whp+UYuahQqqgycuXBxE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7093	0	06:54:44.37084	0	2.0	1.0	0
47937	2018-11-16 17:28:41.227419	0	13	2	B011-00001027	2018-11-16	118		CONTADO	1007.00	0.00	0.00	1007.00	0.00	1007.00	18.00	NS	0.0000	0.00	1	t	t	+	TIih3fSzsnJdWwLTZGWxNmbbYto=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7080	0	17:28:41.227419	0	2.0	1.0	0
47944	2018-11-16 18:07:32.336862	0	14	2	B010-00001539	2018-11-16	307		CONTADO	2197.00	0.00	0.00	2197.00	0.00	2197.00	18.00	NS	0.0000	0.00	1	t	t	+	fPyzzKqi+tsWR7+o0xWICvv6SIM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	18:07:32.336862	0	2.0	1.0	0
47938	2018-11-16 17:31:48.611146	0	5	2	B013-00002999	2018-11-16	12999		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	KzaEabmZ1j+cGNx50QpRTz2ajtM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	17:31:48.611146	0	2.0	1.0	0
47954	2018-11-17 08:05:28.04867	0	10	2	B005-00000977	2018-11-17	3348		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	1	t	t	+	4Y2e9vIBELtdXJ2zkT9PLOrrYUU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7096	0	08:05:28.04867	0	2.0	1.0	0
47939	2018-11-16 17:44:18.349219	0	5	2	B013-00003000	2018-11-16	6086		CONTADO	480.50	0.00	0.00	480.50	0.00	480.50	18.00	NS	0.0000	0.00	1	t	t	+	3K1Ck/EBG1YWLF2yApI5bPfXmhg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	17:44:18.349219	0	2.0	1.0	0
47940	2018-11-16 17:45:18.310921	0	33	2	B010-00000106	2018-11-16	13212		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gc3m8Dz13/1Fj+EWrJOx8w3XAHw=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7088	0	17:45:18.310921	0	2.0	1.0	0
47945	2018-11-17 06:15:17.583641	0	11	1	F012-00000322	2018-11-17	85		CONTADO	1923.50	0.00	0.00	1923.50	0.00	1923.50	18.00	NS	0.0000	0.00	1	t	t	+	HgKvPHEi2cmfY8pZc8hxqAa22ZI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7091	0	06:15:17.583641	0	2.0	1.0	0
47941	2018-11-16 17:46:42.445049	0	5	2	B013-00003001	2018-11-16	5491		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	dY4CMzORLMZdZ9WRi44iiifABdQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	17:46:42.445049	0	2.0	1.0	0
47949	2018-11-17 07:07:51.153326	0	13	2	B011-00001029	2018-11-17	367		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	8hMIzY/2BDYB2/sVD1jnF+RUXQQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7092	0	07:07:51.153326	0	2.0	1.0	0
47942	2018-11-16 17:50:41.555789	0	5	2	B013-00003002	2018-11-16	10326		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	uEpQRY6pV8cqOUc1mOZ4xWbavj0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7087	0	17:50:41.555789	0	2.0	1.0	0
47946	2018-11-17 06:37:11.712199	0	14	2	B010-00001540	2018-11-17	13225		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	lA/U4KpUB2yaXDlLw1AA/15r5eI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7093	0	06:37:11.712199	0	2.0	1.0	0
47943	2018-11-16 18:00:01.533028	0	14	2	B010-00001538	2018-11-16	6254		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	r7bBkAm31xktORpVNp93Tl28zbQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7081	0	18:00:01.533028	0	2.0	1.0	0
47952	2018-11-17 07:59:44.619641	0	10	2	B005-00000975	2018-11-17	2463		CONTADO	683.00	0.00	0.00	683.00	0.00	683.00	18.00	NS	0.0000	0.00	1	t	t	+	u24boTCWvkxxAPBMi9YBO3f+KKs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7096	0	07:59:44.619641	0	2.0	1.0	0
47947	2018-11-17 06:51:27.930406	0	13	2	B011-00001028	2018-11-17	13221		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	vPze9athg4W+O8VgKFUqDWs71M8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7092	0	06:51:27.930406	0	2.0	1.0	0
47950	2018-11-17 07:52:04.206217	0	14	2	B010-00001542	2018-11-17	13226		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	1	t	t	+	5suV2PPvv5/ZSn0nMq87MT7E/qM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7093	0	07:52:04.206217	0	2.0	1.0	0
47956	2018-11-17 08:30:34.056059	0	10	2	B005-00000978	2018-11-17	13215		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	Q72avquhGm2CcIQzEqTokvQu1iQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7096	0	08:30:34.056059	0	2.0	1.0	0
47953	2018-11-17 08:01:05.725983	0	10	2	B005-00000976	2018-11-17	13227		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	i99XpH8sVN8tn/oLJMYtEEXoUFM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7096	0	08:01:05.725983	0	2.0	1.0	0
47951	2018-11-17 07:57:50.328442	0	10	2	B005-00000974	2018-11-17	9069		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	wZv4y++5RIOBjdJJahf3vy4r4Yw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7096	0	07:57:50.328442	0	2.0	1.0	0
47955	2018-11-17 08:18:08.678746	0	8	2	B005-00002205	2018-11-17	13228		CONTADO	247.60	0.00	37.77	247.60	209.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9v/IetHxu4yf7A7AdGVGkaKnHN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	08:18:08.678746	0	2.0	1.0	0
47957	2018-11-17 08:35:10.480792	0	13	2	B011-00001030	2018-11-17	1383		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	GeCI94In7Rzea9BuQsr4dMoariM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7092	0	08:35:10.480792	0	2.0	1.0	0
47959	2018-11-17 08:50:46.37267	0	8	2	B005-00002206	2018-11-17	13066		CONTADO	91.60	0.00	13.97	91.60	77.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1vYfR2wFIj1Jqf0Q9lGINQRpt4U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	08:50:46.37267	0	2.0	1.0	0
47958	2018-11-17 08:42:13.73498	0	8	1	F005-00000294	2018-11-17	5493		CONTADO	684.00	0.00	104.34	684.00	579.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ocy2zTfttiWMqZzev/KRSh5K7c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	08:42:13.73498	0	2.0	1.0	0
47960	2018-11-17 08:56:42.935302	0	23	2	B002-00000845	2018-11-17	8		CONTADO	55.60	0.00	8.48	55.60	47.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8ErjWjPs3Me4kh7nsGQq3ACCjIw=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7098	0	08:56:42.935302	0	2.0	1.0	0
47961	2018-11-17 08:59:02.366744	0	8	2	B005-00002207	2018-11-17	13229		CONTADO	68.70	0.00	10.48	68.70	58.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BrFu6oFwx4UT+RjPvEv1owNvosQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	08:59:02.366744	0	2.0	1.0	0
47962	2018-11-17 09:00:11.397725	0	5	2	B013-00003003	2018-11-17	13230		CONTADO	174.50	0.00	0.00	174.50	0.00	174.50	18.00	NS	0.0000	0.00	1	t	t	+	Y+J8qZZOFPMJIMuvSheBv8z0zAE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	09:00:11.397725	0	2.0	1.0	0
47963	2018-11-17 09:01:26.456236	0	5	2	B013-00003004	2018-11-17	13230		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	lRkX5b4jfU9gk4B/i1HKnTHZQmM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	09:01:26.456236	0	2.0	1.0	0
47970	2018-11-17 09:48:07.960493	0	5	2	B003-00001153	2018-11-17	12822		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bjy1dBGHW1d/vNanVH581cWOvfA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	09:48:07.960493	0	2.0	1.0	0
47964	2018-11-17 09:09:09.645071	0	23	2	B002-00000846	2018-11-17	12090		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mtF20C0qgA9j3QP3AOE9gOhemjo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7098	0	09:09:09.645071	0	2.0	1.0	0
47973	2018-11-17 10:13:00.786754	0	8	2	B005-00002208	2018-11-17	13232		CONTADO	1758.90	0.00	268.31	1758.90	1490.59	0.00	18.00	NS	0.0000	0.00	2	t	t	+	RvfW7QTHPkCGJFS8Z6PddPKurFU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	10:13:00.786754	0	2.0	1.0	0
47965	2018-11-17 09:23:52.166275	0	5	2	B007-00000191	2018-11-17	8		CONTADO	20.90	0.00	3.19	20.90	17.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VBG8GeTAqF3obyS85tZS/qyp2gE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7097	0	09:23:52.166275	0	2.0	1.0	0
47981	2018-11-17 11:24:59.158373	0	34	2	B017-00000034	2018-11-17	13070		CONTADO	725.50	0.00	0.00	725.50	0.00	725.50	18.00	NS	0.0000	0.00	1	t	t	+	KBmOFSaoB0D5cKE2eM+6Li52bZ4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7094	0	11:24:59.158373	0	2.0	1.0	0
47979	2018-11-17 11:19:02.701711	0	5	2	B013-00003008	2018-11-17	2200		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	5gqw3F5RchP5ozvIZAiCsqHLwus=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	11:19:02.701711	0	2.0	1.0	0
47966	2018-11-17 09:33:39.016595	0	23	2	B002-00000847	2018-11-17	5412		CONTADO	178.00	0.00	27.15	178.00	150.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W7uyE39JBJZ7svK9UZ6xv6apouc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7098	0	09:33:39.016595	0	2.0	1.0	0
47972	2018-11-17 10:02:53.616937	0	5	2	B013-00003006	2018-11-17	1532		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	10+gTaD0WBLYUxZ+Qr7Q77JZmoc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	10:02:53.616937	0	2.0	1.0	0
47967	2018-11-17 09:40:33.831627	0	5	2	B003-00001152	2018-11-17	13231		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tUhFS+LpQon3EB9Jl5QRmJlthR8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	09:40:33.831627	0	2.0	1.0	0
47976	2018-11-17 10:26:14.913832	0	8	2	B005-00002209	2018-11-17	12916		CONTADO	45.80	0.00	6.99	45.80	38.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KJgixlA1POSJU37zQCW4XqcVUX4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	10:26:14.913832	0	2.0	1.0	0
47968	2018-11-17 09:41:33.135451	0	5	2	B013-00003005	2018-11-17	13231		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	6R5XAJwo08yDYURf6JAWMC5tYgY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	09:41:33.135451	0	2.0	1.0	0
47969	2018-11-17 09:42:54.500127	0	10	2	B004-00000022	2018-11-17	13216		CONTADO	484.50	0.00	73.91	484.50	410.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VIXw7NDqEH1QNgbFWDoNf7plEwA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7096	0	09:42:54.500127	0	2.0	1.0	0
47974	2018-11-17 10:14:11.55081	0	33	2	B010-00000107	2018-11-17	13212		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZljK6CIQLPH7YqOhMNjFNcSzLuk=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7102	0	10:14:11.55081	0	2.0	1.0	0
47977	2018-11-17 11:14:31.29811	0	5	2	B013-00003007	2018-11-17	350		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	DcRM3Yeb/OhkEWHG6E6VYMvTMcY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	11:14:31.29811	0	2.0	1.0	0
47975	2018-11-17 10:20:02.165103	0	5	2	B007-00000192	2018-11-17	362		CONTADO	606.10	0.00	92.46	606.10	513.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qm/Oyys7FswUx9d0Uqlwv5GehaI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7097	0	10:20:02.165103	0	2.0	1.0	0
47980	2018-11-17 11:23:57.465347	0	5	2	B013-00003009	2018-11-17	2200		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	p18sNfRoMuGOgQp7vuCNgNUuS84=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	11:23:57.465347	0	2.0	1.0	0
47978	2018-11-17 11:17:10.046156	0	5	2	B003-00001154	2018-11-17	2200		CONTADO	735.00	0.00	112.12	735.00	622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C9m/g49U1bSS9dd+RGlGO4y/gFs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	11:17:10.046156	0	2.0	1.0	0
47982	2018-11-17 11:39:00.828251	0	8	1	F005-00000295	2018-11-17	12837		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H4f/1sDmJwMJKG0izdY32j13aBE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7095	0	11:39:00.828251	0	2.0	1.0	0
47984	2018-11-17 11:45:04.093241	0	33	2	B010-00000108	2018-11-17	8		CONTADO	532.00	0.00	81.15	532.00	450.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tscD37knh4x9kgM/eKVoRY4ib0Q=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7102	0	11:45:04.093241	0	2.0	1.0	0
47983	2018-11-17 11:39:41.000803	0	35	1	F003-00000002	2018-11-19	2299		CREDITO	100810.56	0.00	15377.88	100810.56	85432.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NwzGqjdMX2qmf8ohHOAVAT7bNHk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	100810.56	7099	0	11:39:41.000803	0	2.0	1.0	0
47986	2018-11-17 11:49:29.71494	0	5	2	B013-00003010	2018-11-17	10665		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	PSftB2gWWq1NKIAca/tqQalFqPY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	11:49:29.71494	0	2.0	1.0	0
47985	2018-11-17 11:46:28.571162	0	5	2	B003-00001155	2018-11-17	10867		CONTADO	4042.50	0.00	616.65	4042.50	3425.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yY09eM5E1GMjnG4dw9DjFxU+TTQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	11:46:28.571162	0	2.0	1.0	0
47987	2018-11-17 11:52:05.46173	0	5	2	B003-00001156	2018-11-17	10665		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ssr671DZD0IlicX/mN1EeNS5Vhs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	11:52:05.46173	0	2.0	1.0	0
47988	2018-11-17 11:55:06.311761	0	8	1	F008-00000010	2018-11-17	9087		CONTADO	1862.50	0.00	0.00	1862.50	0.00	1862.50	18.00	NS	0.0000	0.00	1	t	t	+	kk9odldaJRM3SjBssMrqqBi5Xrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7095	0	11:55:06.311761	0	2.0	1.0	0
47989	2018-11-17 11:55:35.011201	0	8	1	F008-00000011	2018-11-17	9087		CONTADO	1862.50	0.00	0.00	1862.50	0.00	1862.50	18.00	NS	0.0000	0.00	1	t	t	+	7YUumWOgXtHo/R275dqWLRMhWM0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7095	0	11:55:35.011201	0	2.0	1.0	0
47990	2018-11-17 12:01:25.132644	0	33	1	F010-00000003	2018-11-17	12226		CONTADO	22800.00	0.00	3477.97	22800.00	19322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l/F/Lz7yooWkTqmsURTdYEsLYQs=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7102	0	12:01:25.132644	0	2.0	1.0	0
47991	2018-11-17 12:05:39.202377	0	24	1	F008-00000334	2018-11-17	6371		CONTADO	1512.00	0.00	230.64	1512.00	1281.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ex2Q03QFlJFFNDDWVAKGQu8suE4=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7103	0	12:05:39.202377	0	2.0	1.0	0
48005	2018-11-17 14:41:08.472258	0	35	1	F003-00000004	2018-11-19	2299		CREDITO	90863.00	0.00	13860.46	90863.00	77002.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q0B6bkBwbj590nHhAuIo8eaB5FQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	90863.00	7099	0	14:41:08.472258	0	2.0	1.0	0
47997	2018-11-17 12:51:42.86969	0	5	2	B013-00003012	2018-11-17	10840		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	P0tQKR1YzHWlSiUZW1TTKKIzb6I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	12:51:42.86969	0	2.0	1.0	0
47992	2018-11-17 12:07:33.361075	0	13	2	B011-00001031	2018-11-17	6218		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	w8BZUE/VRErijSNzuWYjKlmdslo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7092	0	12:07:33.361075	0	2.0	1.0	0
47993	2018-11-17 12:13:46.889616	2	24	11	F008-00000025	2018-11-17	6371		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	-	fFltWhFWRvZ/X0xNzAqAEU0amMA=	47991	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7103	0	12:13:46.889616	0	2.0	1.0	0
47994	2018-11-17 12:16:44.086898	0	24	2	B008-00000459	2018-11-17	8404		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qpn9DO7GE0DJHmbaGmSl4Lbtnxs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7103	0	12:16:44.086898	0	2.0	1.0	0
47971	2018-11-17 09:51:56.910439	0	35	1	F003-00000001	2018-11-19	2299		CREDITO	78579.35	0.00	11986.68	78579.35	66592.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/P6oP6WJximbILkkRUoUNAWDdVI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	78592.33	7099	0	09:51:56	0	2.0	1.0	0
48002	2018-11-17 13:06:57.754922	0	5	2	B003-00001160	2018-11-17	35		CONTADO	41760.00	0.00	6370.17	41760.00	35389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SvK6DZjPwVyGvK6AmRGnDxssugo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	13:06:57.754922	0	2.0	1.0	0
47998	2018-11-17 13:01:32.72722	0	5	2	B003-00001157	2018-11-17	4930		CONTADO	47487.50	0.00	7243.86	47487.50	40243.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gXUFUCwT7KIQeZ4IxyF29NAnsxk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	13:01:32.72722	0	2.0	1.0	0
47995	2018-11-17 12:33:46.392639	0	23	2	B002-00000848	2018-11-17	8		CONTADO	22.90	0.00	3.49	22.90	19.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2MHPFLX7IyGIHgKPj4CLUJlxiF0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7098	0	12:33:46.392639	0	2.0	1.0	0
47996	2018-11-17 12:39:10.062121	0	5	2	B013-00003011	2018-11-17	13233		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	1	t	t	+	cxF9xOTwJIA8ScTjdskglfvphXg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7097	0	12:39:10.062121	0	2.0	1.0	0
48006	2018-11-17 15:12:24.257889	0	35	1	F003-00000005	2018-11-19	2299		CREDITO	54238.26	0.00	8273.63	54238.26	45964.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PpCuCnJXykFTBqy8D0V+VSDPZw0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	54238.26	7099	0	15:12:24.257889	0	2.0	1.0	0
47999	2018-11-17 13:03:52.665424	0	5	2	B003-00001158	2018-11-17	4982		CONTADO	36000.00	0.00	5491.53	36000.00	30508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZZ4UQ8mwUmY6z+Z2dh9WZwAwc/A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	13:03:52.665424	0	2.0	1.0	0
48003	2018-11-17 13:08:39.058738	0	5	2	B003-00001161	2018-11-17	1435		CONTADO	41760.00	0.00	6370.17	41760.00	35389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wFIbUhjj57DuPXicB/H1EKf5quw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	13:08:39.058738	0	2.0	1.0	0
48001	2018-11-17 13:05:59.120932	0	35	1	F003-00000003	2018-11-19	2299		CREDITO	98873.72	0.00	15082.43	98873.72	83791.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GoBPdv5nup+i82DXSEEU8JAkxFQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	98873.72	7099	0	13:05:59.120932	0	2.0	1.0	0
48000	2018-11-17 13:05:56.560534	0	5	2	B003-00001159	2018-11-17	10943		CONTADO	36000.00	0.00	5491.53	36000.00	30508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LsZZvSjlOeedxzUTnDxSCZZU2cc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	13:05:56.560534	0	2.0	1.0	0
48004	2018-11-17 13:09:43.803705	0	5	2	B003-00001162	2018-11-17	13169		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LgaWOQh7/TTtkk3pjjvzWG9x+pA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7097	0	13:09:43.803705	0	2.0	1.0	0
48007	2018-11-19 06:50:46.750394	0	11	1	F012-00000323	2018-11-19	153		CONTADO	568.50	0.00	0.00	568.50	0.00	568.50	18.00	NS	0.0000	0.00	1	t	t	+	byOHDwBf2VPZfTM4yXbO2Gx/WEc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7104	0	06:50:46.750394	0	2.0	1.0	0
48009	2018-11-19 07:12:04.05182	0	14	2	B010-00001543	2018-11-19	8612		CONTADO	3650.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	1	t	t	+	tbACCuXart/vTkmtMwWaBjD9EWo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	07:12:04.05182	0	2.0	1.0	0
48008	2018-11-19 06:59:21.871056	0	13	2	B011-00001032	2018-11-19	1495		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	bYhT+he36Hnt69TrT+OQL5NOc3U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7106	0	06:59:21.871056	0	2.0	1.0	0
48011	2018-11-19 07:19:20.786521	0	13	2	B011-00001033	2018-11-19	13200		CONTADO	196.50	0.00	0.00	196.50	0.00	196.50	18.00	NS	0.0000	0.00	1	t	t	+	mi+WWN1Dj53Dcqrx7WA0tG8n27g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7106	0	07:19:20.786521	0	2.0	1.0	0
48010	2018-11-19 07:13:41.306817	0	14	2	B010-00001544	2018-11-19	7590		CONTADO	3362.50	0.00	0.00	3362.50	0.00	3362.50	18.00	NS	0.0000	0.00	1	t	t	+	g3BJEN8sJBjONmC+DnKTyyf9VKc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	07:13:41.306817	0	2.0	1.0	0
48012	2018-11-19 07:59:51.575178	0	14	2	B010-00001545	2018-11-19	231		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	cU86UeA7ea5WUdNyaEZCwrdFXQM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	07:59:51.575178	0	2.0	1.0	0
48013	2018-11-19 08:20:18.124498	0	8	2	B005-00002210	2018-11-19	13166		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2MtK2ci5sJ7/4ZfGIGl3O2Wnw9Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	08:20:18.124498	0	2.0	1.0	0
48014	2018-11-19 08:23:26.29781	0	14	2	B010-00001546	2018-11-19	1189		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	pVdEFXhHCXaTj8loqj3MvIkEYgU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	08:23:26.29781	0	2.0	1.0	0
48017	2018-11-19 08:37:41.492858	0	5	2	B003-00001163	2018-11-19	4776		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LqAv4q44jWQodccMMYaS2D5WCik=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7110	0	08:37:41.492858	0	2.0	1.0	0
48019	2018-11-19 08:38:27.346272	0	5	2	B003-00001164	2018-11-19	5085		CONTADO	8249.00	0.00	1258.32	8249.00	6990.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DcYGEZOoJgN5pZDu6LBOyf548ak=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7110	0	08:38:27.346272	0	2.0	1.0	0
48025	2018-11-19 09:34:00.197057	0	14	2	B010-00001548	2018-11-19	6791		CONTADO	963.00	0.00	0.00	963.00	0.00	963.00	18.00	NS	0.0000	0.00	1	t	t	+	LozlPaCSQmbVEg0SHBAq6WhmjNY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	09:34:00.197057	0	2.0	1.0	0
48020	2018-11-19 08:50:03.820987	0	10	2	B005-00000979	2018-11-19	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	u+IGiBaB6WIBEo+iImu6C5sbcV4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7109	0	08:50:03.820987	0	2.0	1.0	0
48033	2018-11-19 10:43:29.20457	0	8	2	B005-00002214	2018-11-19	10569		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M6S3pxy+bFpytvGfX0jPEEW1/Ew=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	10:43:29.20457	0	2.0	1.0	0
48030	2018-11-19 10:21:25.048664	0	5	2	B013-00003017	2018-11-19	2668		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	lQ3WHG9S161fw+4JztB/ZHyRokE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	10:21:25.048664	0	2.0	1.0	0
48021	2018-11-19 08:56:17.148368	0	8	2	B005-00002211	2018-11-19	13234		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4tyeOMco1O9fbFiGfeofUbi4Ulg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	08:56:17.148368	0	2.0	1.0	0
48026	2018-11-19 09:46:06.155687	0	10	2	B005-00000980	2018-11-19	1031		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	uTeNeHBe8qSDNpxS/nZQCg7YIKg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7109	0	09:46:06.155687	0	2.0	1.0	0
48022	2018-11-19 08:57:57.301604	0	5	1	F007-00000045	2018-11-19	11902		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gQlyK60TbebdfSxOzZwI1oYL6jc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7110	0	08:57:57.301604	0	2.0	1.0	0
48023	2018-11-19 09:01:26.748098	0	8	2	B005-00002212	2018-11-19	13235		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wn1niEvXaL8m153kBPi7/t7VW84=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	09:01:26.748098	0	2.0	1.0	0
48027	2018-11-19 09:48:43.168856	0	5	2	B013-00003015	2018-11-19	13236		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	1	t	t	+	OAVBfJOqtILIp2R/J8tEXf0+DRk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	09:48:43.168856	0	2.0	1.0	0
48024	2018-11-19 09:08:05.7807	0	13	2	B011-00001034	2018-11-19	1495		CONTADO	762.00	0.00	0.00	762.00	0.00	762.00	18.00	NS	0.0000	0.00	1	t	t	+	FPRxnKuhkWPvhF5TQWPBgZ6w94g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7106	0	09:08:05.7807	0	2.0	1.0	0
48039	2018-11-19 11:47:14.149652	0	14	2	B010-00001550	2018-11-19	7894		CONTADO	904.00	0.00	0.00	904.00	0.00	904.00	18.00	NS	0.0000	0.00	1	t	t	+	/pJ7pM5FwNBf42kpkX5EQCx53qA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	11:47:14.149652	0	2.0	1.0	0
48031	2018-11-19 10:28:55.309236	0	27	1	F001-00000849	2018-11-19	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I86x+PNi15CB8xU0Gr7RlJ+76jM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7112	0	10:28:55.309236	0	2.0	1.0	0
48028	2018-11-19 09:55:37.830738	0	5	2	B013-00003016	2018-11-19	720		CONTADO	337.50	0.00	0.00	337.50	0.00	337.50	18.00	NS	0.0000	0.00	1	t	t	+	UoSsJLVgkU9mbis2EmWvfiiyKrk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	09:55:37.830738	0	2.0	1.0	0
48036	2018-11-19 11:28:17.708074	0	14	2	B010-00001549	2018-11-19	13238		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	Ng1F8sMmmKRiNRfHPdzC5wczQgE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	11:28:17.708074	0	2.0	1.0	0
48029	2018-11-19 10:18:25.058978	0	8	1	F005-00000296	2018-11-19	12837		CONTADO	184.50	0.00	28.14	184.50	156.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+edwwk9/bUMnh+bxF71bSRrcNP0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	10:18:25.058978	0	2.0	1.0	0
48034	2018-11-19 10:56:00.127231	0	5	2	B013-00003018	2018-11-19	12843		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	EuSQBQzShGnedXIYDDLCMR0KaQQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	10:56:00.127231	0	2.0	1.0	0
48032	2018-11-19 10:36:10.414681	0	8	2	B005-00002213	2018-11-19	13234		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HLpGTrtOoxlGGVoI/+gJ0kLbwmo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	10:36:10.414681	0	2.0	1.0	0
48035	2018-11-19 11:19:09.691226	0	27	1	F001-00000850	2018-11-19	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wprIEs/p21ThyjoGNuMSLvuq+Ls=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7112	0	11:19:09.691226	0	2.0	1.0	0
48038	2018-11-19 11:47:00.245441	1	27	11	F001-00000068	2018-11-19	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	SMh/7Q++g3SNzoDVmP+5lvIMY0g=	47620	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7112	0	11:47:00.245441	0	2.0	1.0	0
48037	2018-11-19 11:42:09.579062	0	5	2	B013-00003019	2018-11-19	13239		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	FNpvpiHARcMg5jW0VdiuJSY4kiA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	11:42:09.579062	0	2.0	1.0	0
48040	2018-11-19 11:50:08.826512	0	27	1	F001-00000851	2018-11-19	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3GZ5fSkL49n2agnH5nsZOEg37mQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	720.00	7112	0	11:50:08.826512	0	2.0	1.0	0
48041	2018-11-19 11:55:01.917211	0	10	2	B005-00000981	2018-11-19	2486		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	1	t	t	+	0nVPtpY7YChpOwg4C2NMtZccndk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7109	0	11:55:01.917211	0	2.0	1.0	0
48042	2018-11-19 11:55:18.028519	0	14	2	B010-00001551	2018-11-19	962		CONTADO	229.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	1	t	t	+	/YGgBKjLIptXV4cCrQEwNj3e1d4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	11:55:18.028519	0	2.0	1.0	0
48068	2018-11-19 16:53:27.275471	0	26	1	F003-00000194	2018-11-19	6583		CREDITO	2883.00	0.00	439.78	2883.00	2443.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d0ofQECqSZI/ebyb7BcZLFysA8Y=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2883.00	7116	0	16:53:27.275471	0	2.0	1.0	0
48043	2018-11-19 11:55:35.13705	0	27	1	F001-00000852	2018-11-19	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1AhkAO6n/PtoBLcnv1ba0gfvzqk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7112	0	11:55:35.13705	0	2.0	1.0	0
48044	2018-11-19 11:58:43.941032	1	27	11	F001-00000069	2018-11-19	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	NP1UI5x3qLbnjDgaUpW7Pky6Dl8=	47623	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7112	0	11:58:43.941032	0	2.0	1.0	0
48045	2018-11-19 12:00:38.447748	0	27	1	F001-00000853	2018-11-19	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mh4fwcWgFr9v1A6sfb9tLCSR2sY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7112	0	12:00:38.447748	0	2.0	1.0	0
48046	2018-11-19 12:01:52.178108	1	27	11	F001-00000070	2018-11-19	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	bO0TLpKbS5VQmgKtHTu6aYEHYAs=	47663	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7112	0	12:01:52.178108	0	2.0	1.0	0
48047	2018-11-19 12:04:39.206411	0	27	1	F001-00000854	2018-11-19	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lhqOAIS6xZT3QkoiXReI1VR5+ww=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7112	0	12:04:39.206411	0	2.0	1.0	0
48052	2018-11-19 12:45:03.771335	0	11	1	F012-00000324	2018-11-19	85		CONTADO	3431.00	0.00	0.00	3431.00	0.00	3431.00	18.00	NS	0.0000	0.00	1	t	t	+	i/6LjTxPAB+BslBwhjcvkIGucs4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7104	0	12:45:03.771335	0	2.0	1.0	0
48048	2018-11-19 12:09:50.604175	0	14	2	B010-00001552	2018-11-19	13240		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	NkvtZDudq149Iju+fTLRDwBj+wE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	12:09:50.604175	0	2.0	1.0	0
48056	2018-11-19 15:32:48.655973	0	34	2	B017-00000035	2018-11-19	13070		CONTADO	727.50	0.00	0.00	727.50	0.00	727.50	18.00	NS	0.0000	0.00	1	t	t	+	Bcm7TksXI5Z9YeXVwTxbGvXxNCI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7107	0	15:32:48.655973	0	2.0	1.0	0
48049	2018-11-19 12:10:49.403737	0	24	2	B008-00000460	2018-11-19	13241		CONTADO	87.60	0.00	13.36	87.60	74.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/C+izBKI7KenoDjnunHG9T9hDk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7114	0	12:10:49.403737	0	2.0	1.0	0
48063	2018-11-19 16:22:44.275487	0	23	1	F002-00000174	2018-11-19	2298		CREDITO	1600.20	0.00	244.10	1600.20	1356.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TEa98pvxXIv7HE+NzbFUkPxe/TU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1600.20	7111	0	16:22:44.275487	0	2.0	1.0	0
48053	2018-11-19 12:47:32.624409	0	11	1	F012-00000325	2018-11-19	85		CONTADO	1747.00	0.00	0.00	1747.00	0.00	1747.00	18.00	NS	0.0000	0.00	1	t	t	+	BiqmYNAl2x2RrCIfS4+P7uMczms=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7104	0	12:47:32.624409	0	2.0	1.0	0
48051	2018-11-19 12:40:22.947045	0	8	1	F005-00000297	2018-11-19	5493		CONTADO	5020.00	0.00	765.76	5020.00	4254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZC4Vw/zyNPs8PgOLyY5MevTxEcw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	12:40:22.947045	0	2.0	1.0	0
48059	2018-11-19 15:57:01.065672	0	8	2	B005-00002216	2018-11-19	12940		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wwj8SZV4h69R1LlfM1dPAMDPeWc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	15:57:01.065672	0	2.0	1.0	0
48054	2018-11-19 15:23:16.202188	0	8	2	B005-00002215	2018-11-19	13237		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TuMiY1Zo9yoFUOcOFYE7MCglrS8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	15:23:16.202188	0	2.0	1.0	0
48057	2018-11-19 15:34:29.301361	0	8	1	F005-00000298	2018-11-19	5493		CONTADO	1311.00	0.00	199.98	1311.00	1111.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c2XJheOQhKwJUvx9dMcG+SXVq0s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	15:34:29.301361	0	2.0	1.0	0
48055	2018-11-19 15:27:07.280086	0	5	1	F013-00000232	2018-11-19	3407		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	dBDiaEQkFGydPM87JDPcnf+W/WI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	15:27:07.280086	0	2.0	1.0	0
48060	2018-11-19 16:07:12.251005	0	27	1	F001-00000856	2018-11-19	2297		CREDITO	2651.04	0.00	404.40	2651.04	2246.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fq+cfyRvj/V3q/hauTE6W/FwFzQ=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2651.04	7112	0	16:07:12.251005	0	2.0	1.0	0
48058	2018-11-19 15:35:49.560162	0	5	2	B013-00003020	2018-11-19	13206		CONTADO	122.50	0.00	0.00	122.50	0.00	122.50	18.00	NS	0.0000	0.00	1	t	t	+	TN16e7QqweJn5UK4TsaGk63o0OI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	15:35:49.560162	0	2.0	1.0	0
48061	2018-11-19 16:09:02.04608	0	8	2	B008-00000872	2018-11-19	1948		CONTADO	618.00	0.00	0.00	618.00	0.00	618.00	18.00	NS	0.0000	0.00	1	t	t	+	QqZk54R0StXKYtsOI/eN0rWq9FI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7108	0	16:09:02.04608	0	2.0	1.0	0
48050	2018-11-19 12:18:36.893337	0	27	1	F001-00000855	2018-11-19	2297		CREDITO	2424.75	0.00	369.88	2424.75	2054.87	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aNBDAS8sGrqDXBQvCECkKJgc8vw=	0	0	0	0.00	\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2424.75	7112	0	12:18:36	0	2.0	1.0	0
48062	2018-11-19 16:11:02.024781	0	23	1	F002-00000173	2018-11-19	2298		CREDITO	11366.00	0.00	1733.80	11366.00	9632.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AfCxIz/IHAabrsQGTNy8JScLAiE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	11366.00	7111	0	16:11:02.024781	0	2.0	1.0	0
48064	2018-11-19 16:29:23.089227	0	14	2	B010-00001553	2018-11-19	13242		CONTADO	562.00	0.00	0.00	562.00	0.00	562.00	18.00	NS	0.0000	0.00	1	t	t	+	aOyKPD4Z7tNr4ZkgvRKPbLWe3z8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	16:29:23.089227	0	2.0	1.0	0
48065	2018-11-19 16:29:23.866619	0	23	1	F002-00000175	2018-11-19	1987		CREDITO	406.30	0.00	61.98	406.30	344.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zj8ooNyJ84nsizYpXmsXu2klDyo=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	406.30	7111	0	16:29:23.866619	0	2.0	1.0	0
48066	2018-11-19 16:31:19.780159	0	8	2	B005-00002217	2018-11-19	13243		CONTADO	2398.90	0.00	365.93	2398.90	2032.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yNBf/cV0P2LvnWaBaahvaLaVSbQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	16:31:19.780159	0	2.0	1.0	0
48067	2018-11-19 16:47:25.937705	0	5	2	B013-00003021	2018-11-19	13		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	UxX6qUlSoDqm08bGOPvG2qHD3LU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	16:47:25.937705	0	2.0	1.0	0
48069	2018-11-19 16:54:55.847978	0	8	2	B005-00002218	2018-11-19	5898		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I0dxuK2xSCJg/4JgHYwXWTEKoGw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	16:54:55.847978	0	2.0	1.0	0
48070	2018-11-19 16:56:20.169487	0	10	2	B005-00000982	2018-11-19	2988		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	JVk6nQSFVyUAIuklqaywiMe6/t0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7109	0	16:56:20.169487	0	2.0	1.0	0
48071	2018-11-19 17:06:03.735525	0	26	1	F003-00000195	2018-11-19	1987		CREDITO	945.88	0.00	144.29	945.88	801.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6jBEMCyjb4cOs1Rw5xbaB3i+Oac=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	945.88	7116	0	17:06:03.735525	0	2.0	1.0	0
48079	2018-11-19 17:49:28.68734	0	26	1	F003-00000196	2018-11-19	5612		CREDITO	37.70	0.00	5.75	37.70	31.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EoAdtcAFYUIxS1tzl4SfDN3r+LE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	37.70	7116	0	17:49:28.68734	0	2.0	1.0	0
48072	2018-11-19 17:15:36.218194	0	13	2	B011-00001035	2018-11-19	385		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	07SQoyMOo8aJxilGFKwES59Ft7o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7106	0	17:15:36.218194	0	2.0	1.0	0
48080	2018-11-19 17:51:34.584952	0	26	1	F003-00000197	2018-11-19	5612		CREDITO	6.70	0.00	1.02	6.70	5.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3ASpW6iXD2B5xcJFO46TTIBELpU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6.70	7116	0	17:51:34.584952	0	2.0	1.0	0
48073	2018-11-19 17:15:45.764784	0	8	2	B005-00002219	2018-11-19	13245		CONTADO	242.00	0.00	36.92	242.00	205.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z66TaovyBbh/dh3E614Ssd+YGm0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7108	0	17:15:45.764784	0	2.0	1.0	0
48074	2018-11-19 17:19:08.803443	0	10	2	B005-00000983	2018-11-19	771		CONTADO	1950.00	0.00	0.00	1950.00	0.00	1950.00	18.00	NS	0.0000	0.00	1	t	t	+	DToSK27P9Ya/fd4UwXmc3qNFGl0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7109	0	17:19:08.803443	0	2.0	1.0	0
48084	2018-11-20 05:50:17.390968	0	11	1	F012-00000327	2018-11-20	85		CONTADO	3107.50	0.00	0.00	3107.50	0.00	3107.50	18.00	NS	0.0000	0.00	1	t	t	+	nOlm56INmfGpJ1WvC/C68P5Xh+4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	05:50:17.390968	0	2.0	1.0	0
48081	2018-11-19 17:58:37.918706	0	5	2	B003-00001166	2018-11-19	2160		CONTADO	3675.00	0.00	560.59	3675.00	3114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U4Wuq11Cojt+RatLpetRkYra+p4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7110	0	17:58:37.918706	0	2.0	1.0	0
48075	2018-11-19 17:36:07.710315	0	14	1	F010-00000158	2018-11-19	11170		CONTADO	155.00	0.00	0.00	155.00	0.00	155.00	18.00	NS	0.0000	0.00	1	t	t	+	YRn+aOG/q3gN9MUyqlW3PYyRwoQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7105	0	17:36:07.710315	0	2.0	1.0	0
48076	2018-11-19 17:36:49.355567	0	27	1	F001-00000857	2018-11-19	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X7m23HjB5SJiJWLSPSCUD24RyD0=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7111	0	17:36:49.355567	0	2.0	1.0	0
48077	2018-11-19 17:39:35.748076	0	27	1	F001-00000858	2018-11-19	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Nw8tm4P5E0EWQbPYSF1nyDHw7/Y=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7111	0	17:39:35.748076	0	2.0	1.0	0
48078	2018-11-19 17:44:00.274377	0	5	2	B003-00001165	2018-11-19	13		CONTADO	12191.00	0.00	1859.64	12191.00	10331.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xpsXHW4ysTpo4Ecq7Z7oZBYzoNQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7110	0	17:44:00.274377	0	2.0	1.0	0
48086	2018-11-20 06:26:50.171609	0	13	2	B011-00001036	2018-11-20	1494		CONTADO	1831.00	0.00	0.00	1831.00	0.00	1831.00	18.00	NS	0.0000	0.00	1	t	t	+	OpkkKUaAVYWax7zUDbJQ3VPvZ38=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7118	0	06:26:50.171609	0	2.0	1.0	0
48082	2018-11-19 18:00:27.825607	0	5	2	B013-00003022	2018-11-19	5784		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	4q+r8BYK79i5SPMuJJs8WSmKtPg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7110	0	18:00:27.825607	0	2.0	1.0	0
48090	2018-11-20 07:19:04.506485	0	14	2	B010-00001555	2018-11-20	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	Jgi/s+nCo+2tXgI5RVipbiPQCZM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	07:19:04.506485	0	2.0	1.0	0
48085	2018-11-20 05:52:23.398962	0	11	1	F012-00000328	2018-11-20	153		CONTADO	1981.00	0.00	0.00	1981.00	0.00	1981.00	18.00	NS	0.0000	0.00	1	t	t	+	g2fSzfrJ8ogBbJYWjXbwb0FW+8c=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	05:52:23.398962	0	2.0	1.0	0
48083	2018-11-20 05:46:30.495881	0	11	1	F012-00000326	2018-11-20	85		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	1	t	t	+	8uiEscbkxVcDGjWTxgJMYEGGCx0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	05:46:30.495881	0	2.0	1.0	0
48087	2018-11-20 06:27:00.447966	0	11	1	F012-00000329	2018-11-20	11801		CONTADO	1420.00	0.00	0.00	1420.00	0.00	1420.00	18.00	NS	0.0000	0.00	1	t	t	+	cGpiQFlnKqLxNhi5tsElhy5xUB8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	06:27:00.447966	0	2.0	1.0	0
48089	2018-11-20 07:05:36.59097	0	14	2	B010-00001554	2018-11-20	5877		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	9ORuGdPARQ1cMD5lteAKZGjsF3w=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	07:05:36.59097	0	2.0	1.0	0
48088	2018-11-20 06:44:01.909357	0	11	1	F012-00000330	2018-11-20	85		CONTADO	1061.00	0.00	9.00	1061.00	50.00	1002.00	18.00	NS	0.0000	0.00	1	t	t	+	PoR+b5zKiASn4VFzTHyHIR6Ahdc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	06:44:01.909357	0	2.0	1.0	0
48091	2018-11-20 07:44:02.672697	0	13	2	B011-00001037	2018-11-20	1478		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	2	t	t	+	R9/BQos35RFJ+pA0jfG+ej9cjzA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7118	0	07:44:02.672697	0	2.0	1.0	0
48092	2018-11-20 07:47:37.03805	0	8	2	B005-00002220	2018-11-20	5975		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3/Q6gsX2HifJI4j3Jyfd46G2E8M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	07:47:37.03805	0	2.0	1.0	0
48093	2018-11-20 07:50:41.314773	0	8	2	B008-00000873	2018-11-20	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	SIHFI3dum/m0GaaGec1yiUai1Og=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7121	0	07:50:41.314773	0	2.0	1.0	0
48094	2018-11-20 07:55:33.259558	0	8	2	B005-00002221	2018-11-20	11968		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GctIycfNNB9YUcc6F/HNH0mCAcE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	07:55:33.259558	0	2.0	1.0	0
48095	2018-11-20 08:05:41.43987	0	24	1	F008-00000335	2018-11-20	13246		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JvXj1FR2bfpsW6/r+zZfMgw18Lk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7123	0	08:05:41.43987	0	2.0	1.0	0
48096	2018-11-20 08:19:58.892796	0	8	1	F005-00000299	2018-11-20	12042		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0CRm7Cgh9+Vxe12IkjZIwl9FgZM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	08:19:58.892796	0	2.0	1.0	0
48105	2018-11-20 09:14:56.510417	0	27	1	F001-00000863	2018-11-20	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s+fkSWAKvWDnCeYDuyZHhddOPqo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7125	0	09:14:56.510417	0	2.0	1.0	0
48097	2018-11-20 08:27:48.526079	0	8	2	B005-00002222	2018-11-20	11176		CONTADO	54.20	0.00	8.27	54.20	45.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6jHetsWpgzdnXi5lccuXEhb21zM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	08:27:48.526079	0	2.0	1.0	0
48098	2018-11-20 08:29:47.48317	0	27	1	F001-00000859	2018-11-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BVfKsXq0rmVRHZ2lKkHESKqMzHk=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7125	0	08:29:47.48317	0	2.0	1.0	0
48099	2018-11-20 08:31:45.6298	0	5	1	F013-00000233	2018-11-20	358		CONTADO	2710.00	0.00	0.00	2710.00	0.00	2710.00	18.00	NS	0.0000	0.00	1	t	t	+	JtVOwaFZ+vHagseNNteWfy5BWmY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	08:31:45.6298	0	2.0	1.0	0
48106	2018-11-20 09:25:04.174598	0	26	1	F003-00000198	2018-11-20	1987		CREDITO	66.80	0.00	10.19	66.80	56.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z+KZXuxsyO2rvnilyBuotd6Fu/8=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	66.80	7128	0	09:25:04.174598	0	2.0	1.0	0
48100	2018-11-20 08:42:35.848235	0	5	2	B007-00000193	2018-11-20	3542		CONTADO	190.50	0.00	29.06	190.50	161.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NQ+hQP6uZzqFMcBoFFO/x1vFCnE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7124	0	08:42:35.848235	0	2.0	1.0	0
48101	2018-11-20 08:51:47.009262	0	27	1	F001-00000860	2018-11-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NrH7L2qXwMnyVHE5qtIWl55qPzA=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7125	0	08:51:47.009262	0	2.0	1.0	0
48102	2018-11-20 08:56:59.236366	0	27	1	F001-00000861	2018-11-20	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BYJOhFWEaO3TVGkKzoS5ZGqo1MA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	720.00	7125	0	08:56:59.236366	0	2.0	1.0	0
48107	2018-11-20 09:37:21.270474	0	26	1	F003-00000199	2018-11-20	1987		CREDITO	635.04	0.00	96.87	635.04	538.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JxmPhgP57y4OHwLjFIjPlUCXLXk=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	635.04	7128	0	09:37:21.270474	0	2.0	1.0	0
48103	2018-11-20 09:02:30.796721	0	8	2	B005-00002223	2018-11-20	13247		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d4lMgIEMXZmE9N5XR516mAFJOKs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	09:02:30.796721	0	2.0	1.0	0
48104	2018-11-20 09:10:54.062236	0	27	1	F001-00000862	2018-11-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DME21Pb6lsHpnFVFNmdEnpPfZ7A=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7125	0	09:10:54.062236	0	2.0	1.0	0
48115	2018-11-20 10:46:26.416506	0	27	1	F001-00000865	2018-11-20	1987		CREDITO	730.80	0.00	111.48	730.80	619.32	0.00	18.00	DO	3.3790	0.00	0	t	t	+	mmJlkd69JuU1yjWKRKEYmgWNlKg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	730.80	7125	0	10:46:26.416506	0	2.0	1.0	0
48110	2018-11-20 09:53:05.355051	0	5	2	B003-00001167	2018-11-20	5099		CONTADO	14600.00	0.00	2227.12	14600.00	12372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OdHf67ErrOz5PKj+41bRbBHVfck=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7124	0	09:53:05.355051	0	2.0	1.0	0
48108	2018-11-20 09:46:52.665362	0	5	2	B013-00003023	2018-11-20	4776		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	HLG85b5/up9TWq8bpLFr8NaC+/8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	09:46:52.665362	0	2.0	1.0	0
48109	2018-11-20 09:49:48.177582	0	8	2	B005-00002224	2018-11-20	12916		CONTADO	466.00	0.00	71.08	466.00	394.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uaO724WCjp7KOjFh1E2vLDrSevY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	09:49:48.177582	0	2.0	1.0	0
48113	2018-11-20 10:28:16.417185	0	5	2	B013-00003024	2018-11-20	2472		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	WR2wsOR/r6h7t9xVN5TgZ74murY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	10:28:16.417185	0	2.0	1.0	0
48111	2018-11-20 09:55:09.075883	0	5	2	B003-00001168	2018-11-20	13		CONTADO	3285.00	0.00	501.10	3285.00	2783.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u1+GxHXhq+RQF2Itu5ktyO0eZdI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7124	0	09:55:09.075883	0	2.0	1.0	0
48112	2018-11-20 09:59:19.676882	0	14	1	F010-00000159	2018-11-20	3578		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	luhc7aP5KwPdu6Lqx7hDRVn08iU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	09:59:19.676882	0	2.0	1.0	0
48114	2018-11-20 10:32:47.351572	0	27	1	F001-00000864	2018-11-20	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rHTso6mVjMeIMVxHRoe1Mg8J7SE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7125	0	10:32:47.351572	0	2.0	1.0	0
48117	2018-11-20 10:49:00.176442	0	23	2	B002-00000849	2018-11-20	13244		CONTADO	8579.20	0.00	1308.69	8579.20	7270.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hHLXESxx8imLwOHhfoQvKkBT3yI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	10:49:00.176442	0	2.0	1.0	0
48116	2018-11-20 10:46:59.772358	0	5	2	B013-00003025	2018-11-20	1024		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	z31vYQ/KMwE3tu18KUyQeSj5nLE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	10:46:59.772358	0	2.0	1.0	0
48118	2018-11-20 10:52:33.029627	0	27	1	F001-00000866	2018-11-20	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.3790	0.00	0	t	t	+	AkRqOxzZ6iA4jjWgWNdhftlwcEs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	700.56	7125	0	10:52:33.029627	0	2.0	1.0	0
48120	2018-11-20 10:57:13.311919	0	5	1	F013-00000234	2018-11-20	2813		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	WGV/nuQPTS6DybuwW3SOIF/MY+Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	10:57:13	0	2.0	1.0	0
48122	2018-11-20 11:00:38.497212	0	27	1	F001-00000867	2018-11-20	1987		CREDITO	258.50	0.00	39.43	258.50	219.07	0.00	18.00	DO	3.3790	0.00	0	t	t	+	WZoG1Rk4vOnXno8MsxhSMweklS4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	258.50	7125	0	11:00:38.497212	0	2.0	1.0	0
48123	2018-11-20 11:03:25.030403	0	23	2	B002-00000851	2018-11-20	13248		CONTADO	7943.95	0.00	1211.79	7943.95	6732.16	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0zL6O7i4Vr/RQhi/YuDga69H/qc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	11:03:25.030403	0	2.0	1.0	0
48119	2018-11-20 10:54:30.370958	0	23	2	B002-00000850	2018-11-20	13248		CONTADO	7943.95	0.00	1211.79	7943.95	6732.16	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+p6kYEMrFel0DISUkEOeCOqGk80=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	7943.95	7122	0	10:54:30.370958	0	2.0	1.0	0
48133	2018-11-20 11:42:49.239737	0	27	1	F001-00000870	2018-11-20	1987		CREDITO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	DO	3.3790	0.00	0	t	t	+	sBaGLGr14/PGLdBMD7YMd3B+oYE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	210.00	7125	0	11:42:49.239737	0	2.0	1.0	0
48124	2018-11-20 11:09:30.745473	0	23	2	B002-00000852	2018-11-20	13249		CONTADO	8055.95	0.00	1228.87	8055.95	6827.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wA5OG1togjIWPBbpPnSa7ATp+jY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	11:09:30.745473	0	2.0	1.0	0
48125	2018-11-20 11:14:52.936958	0	27	1	F001-00000868	2018-11-20	1987		CREDITO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	DO	3.3790	0.00	0	t	t	+	aPfNV6is46HDZCLzVEZ1lTjcJR0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	175.00	7125	0	11:14:52.936958	0	2.0	1.0	0
48130	2018-11-20 11:36:45.223537	0	14	2	B010-00001556	2018-11-20	13250		CONTADO	1401.00	0.00	0.00	1401.00	0.00	1401.00	18.00	NS	0.0000	0.00	1	t	t	+	d0RYrpoALGTRN1I73roxnayoSqY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	11:36:45.223537	0	2.0	1.0	0
48126	2018-11-20 11:21:52.826236	0	5	2	B013-00003026	2018-11-20	13078		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	CkED12A4x8MX4h3wrJNvAD0E5pw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	11:21:52.826236	0	2.0	1.0	0
48127	2018-11-20 11:26:03.034641	0	26	1	F003-00000200	2018-11-20	2298		CREDITO	13080.00	0.00	1995.25	13080.00	11084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z9aMJXxNwyJjALdQ7Lvlvm6YAgU=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13080.00	7128	0	11:26:03.034641	0	2.0	1.0	0
48121	2018-11-20 11:00:27.489491	0	11	1	F012-00000331	2018-11-20	153		CONTADO	1331.50	0.00	0.00	1331.50	0.00	1331.50	18.00	NS	0.0000	0.00	1	t	t	+	Ewm3eoKx8Czyn2HlMcFRF7r1MdE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	11:00:27	0	2.0	1.0	0
48132	2018-11-20 11:41:19.977229	2	23	11	B002-00000018	2018-11-20	13248		CONTADO	11.45	0.00	1.75	11.45	9.70	0.00	18.00	NS	0.0000	0.00	0	t	t	-	MIa3hKr7beL5kMTBbza+3yQaf4I=	48123	8	0	0.00		11444	11444	OP-DAYSI	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	11.45	7122	0	00:00:00	0	2.0	1.0	0
48134	2018-11-20 11:44:33.189655	2	23	11	B002-00000019	2018-11-20	13249		CONTADO	11.25	0.00	1.72	11.25	9.53	0.00	18.00	NS	0.0000	0.00	0	t	t	-	onPeLmLlo7v3C/BEDublMygeAxk=	48124	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	11:44:33.189655	0	2.0	1.0	0
48131	2018-11-20 11:39:25.307397	2	23	11	B002-00000017	2018-11-20	13244		CONTADO	21.45	0.00	3.27	21.45	18.18	0.00	18.00	NS	0.0000	0.00	0	t	t	-	LTFQgRXBqDjbxm5QHCme73N76ck=	48117	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	11:39:25.307397	0	2.0	1.0	0
48138	2018-11-20 11:57:41.115673	0	5	2	B013-00003030	2018-11-20	610		CONTADO	870.00	0.00	0.00	870.00	0.00	870.00	18.00	NS	0.0000	0.00	1	t	t	+	pITH1UJviQyUTeIRVnTQFHlA3YM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	11:57:41.115673	0	2.0	1.0	0
48129	2018-11-20 11:32:02.307102	1	23	11	B002-00000016	2018-11-20	13244		CONTADO	35.20	0.00	5.37	35.20	29.83	0.00	18.00	NS	0.0000	0.00	0	t	t	-	TLxOthxxlEDLKAevbz3trYa8fAA=	48117	1	0	0.00		11444	11444	OP-DAYSI	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	35.20	7128	0	11:32:02.307102	0	2.0	1.0	0
48139	2018-11-20 11:58:31.719755	0	26	1	F003-00000201	2018-11-20	1987		CREDITO	1688.03	0.00	257.50	1688.03	1430.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V1fgDkcXXK+gkDTcy77ESlz0YsY=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1688.03	7128	0	11:58:31.719755	0	2.0	1.0	0
48137	2018-11-20 11:52:46.401232	0	5	2	B013-00003029	2018-11-20	2869		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	42iXAwZ5OwdbfBJMaGyfl4BKAJs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	11:52:46.401232	0	2.0	1.0	0
48140	2018-11-20 11:58:58.597729	0	8	2	B005-00002225	2018-11-20	13219		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c9Yp+rC5THNc/kgU4McYO7AXDrg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	11:58:58.597729	0	2.0	1.0	0
48141	2018-11-20 12:03:21.811541	2	23	11	B002-00000020	2018-11-20	13248		CONTADO	11.45	0.00	1.75	11.45	9.70	0.00	18.00	NS	0.0000	0.00	0	t	t	-	FmgaerxyLtaW0U0e+t6Bg12kOmc=	48123	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	12:03:21.811541	0	2.0	1.0	0
48142	2018-11-20 12:03:38.292953	0	5	2	B013-00003031	2018-11-20	8136		CONTADO	1612.50	0.00	0.00	1612.50	0.00	1612.50	18.00	NS	0.0000	0.00	1	t	t	+	gYr9s2/aXho8nWcIa27ZZ/rZ3LA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	12:03:38.292953	0	2.0	1.0	0
48143	2018-11-20 12:04:13.689355	0	5	2	B013-00003032	2018-11-20	8136		CONTADO	1612.50	0.00	0.00	1612.50	0.00	1612.50	18.00	NS	0.0000	0.00	1	t	t	+	he/Ss4MHK5l/3UNWvkVEdQOZuZA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	12:04:13.689355	0	2.0	1.0	0
48144	2018-11-20 12:06:10.281536	0	26	1	F003-00000202	2018-11-20	1987		CREDITO	7.62	0.00	1.16	7.62	6.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/CjOhh78ZoLk049PD5tu0dSSqYE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7.62	7128	0	12:06:10.281536	0	2.0	1.0	0
48136	2018-11-20 11:47:24.90791	0	5	2	B013-00003028	2018-11-20	8136		CONTADO	1612.50	0.00	0.00	1612.50	0.00	1612.50	18.00	NS	0.0000	0.00	1	t	t	+	5bwMSplT22imk4mxAfg9IPIo/XA=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1612.50	7124	0	11:47:24.90791	0	2.0	1.0	0
48145	2018-11-20 12:08:18.128172	0	26	1	F003-00000203	2018-11-20	1987		CREDITO	339.16	0.00	51.74	339.16	287.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dDB9tMEKFTwkbEitk81QbZYhugs=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	339.16	7128	0	12:08:18.128172	0	2.0	1.0	0
48146	2018-11-20 12:09:23.147201	0	27	1	F001-00000871	2018-11-20	1987		CREDITO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	DO	3.3790	0.00	0	t	t	+	m3iCvumzORL89/argzcbHwc+Lag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	110.00	7125	0	12:09:23.147201	0	2.0	1.0	0
48154	2018-11-20 12:57:21.35401	0	26	1	F003-00000206	2018-11-20	1987		CREDITO	715.75	0.00	109.18	715.75	606.57	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dGviLALSRrSIiD86Ad59HU/tjz8=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	715.75	7128	0	12:57:21.35401	0	2.0	1.0	0
48147	2018-11-20 12:11:31.020576	0	10	2	B005-00000984	2018-11-20	1221		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	I6J2AXlBjSViamDCi0XAnBv7tcE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7127	0	12:11:31.020576	0	2.0	1.0	0
48148	2018-11-20 12:11:39.547932	0	26	1	F003-00000204	2018-11-20	1987		CREDITO	26.08	0.00	3.98	26.08	22.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GW/TzLkXE/1rU+f1nH5rw+Dhp0E=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	26.08	7128	0	12:11:39.547932	0	2.0	1.0	0
48158	2018-11-20 15:15:14.144376	0	5	2	B013-00003033	2018-11-20	8136		CONTADO	566.50	0.00	0.00	566.50	0.00	566.50	18.00	NS	0.0000	0.00	1	t	t	+	HWyfHrkYBqguJBH3f1DqAdy/7nI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	15:15:14.144376	0	2.0	1.0	0
48155	2018-11-20 13:01:33.600465	0	8	2	B005-00002228	2018-11-20	13251		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rquumrldtZHJyykoAdDtYT6LtmY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	13:01:33.600465	0	2.0	1.0	0
48150	2018-11-20 12:29:27.943125	0	25	1	F009-00000026	2018-11-20	2714		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l1c7Qv3QzNj47SLwvt2I8xaZLEs=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7129	0	12:29:27.943125	0	2.0	1.0	0
48151	2018-11-20 12:35:22.808711	0	26	1	F003-00000205	2018-11-20	1987		CREDITO	845.40	0.00	128.96	845.40	716.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LCo1bzbLCWSar9FClsnfjTkBBFw=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	845.40	7128	0	12:35:22.808711	0	2.0	1.0	0
48152	2018-11-20 12:39:08.413321	0	27	1	F001-00000872	2018-11-20	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rsaH/fypMshUBmetYWQIthEFIt8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7125	0	12:39:08.413321	0	2.0	1.0	0
48135	2018-11-20 11:46:36.761932	0	5	2	B013-00003027	2018-11-20	8136		CONTADO	1612.50	0.00	0.00	1612.50	0.00	1612.50	18.00	NS	0.0000	0.00	1	t	t	+	Vt679OnhynXbxkYBfBfqsJbLnaU=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1612.50	7124	0	11:46:36.761932	0	2.0	1.0	0
48163	2018-11-20 15:44:35.43926	0	8	2	B005-00002231	2018-11-20	5436		CONTADO	1104.00	0.00	168.41	1104.00	935.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rWk8WOWpjUDKuKif+C17pITk6ug=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	15:44:35.43926	0	2.0	1.0	0
48153	2018-11-20 12:55:43.843062	0	8	2	B005-00002227	2018-11-20	5968		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5VW40adV2rZVJ5hHcqddYZuDxwg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	12:55:43.843062	0	2.0	1.0	0
48156	2018-11-20 13:07:12.671985	0	33	2	B010-00000109	2018-11-20	13252		CONTADO	11400.00	0.00	1738.98	11400.00	9661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d/R/6PgPLXtQb8a989f9QBrIPWA=	0	0	0	0.00		12525	12525	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7130	0	13:07:12.671985	0	2.0	1.0	0
48161	2018-11-20 15:27:42.662066	0	5	2	B013-00003034	2018-11-20	2583		CONTADO	421.00	0.00	0.00	421.00	0.00	421.00	18.00	NS	0.0000	0.00	1	t	t	+	olOYTHD9/gi3scv+/YsX+GnhlXo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	15:27:42.662066	0	2.0	1.0	0
48159	2018-11-20 15:15:25.641463	0	8	2	B005-00002229	2018-11-20	13253		CONTADO	117.90	0.00	17.98	117.90	99.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dmAz0u3sI0voMFMpSPZn75obsXI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	15:15:25.641463	0	2.0	1.0	0
48157	2018-11-20 15:02:33.459903	0	14	1	F010-00000160	2018-11-20	13214		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	lT6wGFwbsCfChorWLeLlRZleGTQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	15:02:33.459903	0	2.0	1.0	0
48162	2018-11-20 15:41:30.028585	0	8	2	B008-00000874	2018-11-20	8		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7121	0	15:41:30.028585	0	2.0	1.0	0
48160	2018-11-20 15:20:55.766228	0	8	2	B005-00002230	2018-11-20	13254		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4TnBLy92b5WjVTbUHJcAFX9ssGc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	15:20:55.766228	0	2.0	1.0	0
48166	2018-11-20 16:30:24.169879	0	10	2	B005-00000985	2018-11-20	13002		CONTADO	729.00	0.00	0.00	729.00	0.00	729.00	18.00	NS	0.0000	0.00	1	t	t	+	3+AiApJdq2c7XuHiIoDQYKwUPn8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7127	0	16:30:24.169879	0	2.0	1.0	0
48164	2018-11-20 15:46:45.495712	0	5	2	B013-00003035	2018-11-20	13255		CONTADO	293.50	0.00	0.00	293.50	0.00	293.50	18.00	NS	0.0000	0.00	1	t	t	+	EAogAdi65E1gim2oUZNOWTf8Ic4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	15:46:45.495712	0	2.0	1.0	0
48165	2018-11-20 16:17:24.86217	0	5	2	B013-00003036	2018-11-20	5491		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	CgbM5oKh0I2kuN9ReUFgpO/mI24=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	16:17:24.86217	0	2.0	1.0	0
48167	2018-11-20 16:31:00.491935	0	27	1	F001-00000873	2018-11-20	13256		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IYZknrpthuJroCFsH7pnO0IcX6w=	0	0	0	0.00	SUJETO AL 4%/CTA\r\nDETRACCION 00-301-038402/\r\nCONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7125	0	16:31:00.491935	0	2.0	1.0	0
48149	2018-11-20 12:13:29.841932	0	8	2	B005-00002226	2018-11-20	13243		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	66ZaUtiQQ8j+ErGvcHOCVMj28V4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7121	0	12:13:29.841932	0	2.0	1.0	0
48169	2018-11-20 16:47:13.176095	0	27	1	F001-00000874	2018-11-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LtvzXM1IrLG3z+ymTkjwzPvLyc4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7125	0	16:47:13.176095	0	2.0	1.0	0
48178	2018-11-20 17:44:22.303881	0	27	1	F001-00000876	2018-11-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/w/+ZVEShq9D5cV0I5p23LwQNTs=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7125	0	17:44:22.303881	0	2.0	1.0	0
48171	2018-11-20 16:57:00.080283	0	14	2	B010-00001557	2018-11-20	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	UndLgDhTZjjuPT2UsIH45n+VOQo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	16:57:00.080283	0	2.0	1.0	0
48177	2018-11-20 17:38:53.053067	0	5	2	B003-00001169	2018-11-20	13257		CONTADO	17520.00	0.00	2672.54	17520.00	14847.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GPcSy8FVdQaSoNF8K/+p/wm7WYs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7124	0	17:38:53.053067	0	2.0	1.0	0
48181	2018-11-20 17:53:22.391466	0	14	2	B010-00001560	2018-11-20	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	7JRup0en6LTYg7T6pSSRJtaXyS0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	17:53:22.391466	0	2.0	1.0	0
48173	2018-11-20 17:00:16.290686	0	14	2	B010-00001558	2018-11-20	4432		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	PYZrWFYmN5J8sgHCQkn5peT5eyc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	17:00:16.290686	0	2.0	1.0	0
48179	2018-11-20 17:47:51.109131	0	23	1	F002-00000176	2018-11-20	13258		CONTADO	97.50	0.00	14.87	97.50	82.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hJ+QVKSAQMjb2fxcT9fzzI9vyXM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	17:47:51.109131	0	2.0	1.0	0
48174	2018-11-20 17:21:35.661807	0	5	2	B013-00003037	2018-11-20	13024		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	1	t	t	+	8mgHPsTSjQR2NxNyuXbQktLPD2E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	17:21:35.661807	0	2.0	1.0	0
48182	2018-11-20 17:57:41.831061	0	27	1	F001-00000877	2018-11-20	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ATlDd3OdMJ3z6b14qiWotiFaMXg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7125	0	17:57:41.831061	0	2.0	1.0	0
48175	2018-11-20 17:34:57.872434	0	5	2	B007-00000194	2018-11-20	3542		CONTADO	165.30	0.00	25.22	165.30	140.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bfSUWwe7ZR/sCQ+cYPw50eu5ZOA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7124	0	17:34:57.872434	0	2.0	1.0	0
48176	2018-11-20 17:38:24.203045	0	27	1	F001-00000875	2018-11-20	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IX+8QwSPiZiOEj2omLhlppgEFSs=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7125	0	17:38:24.203045	0	2.0	1.0	0
48128	2018-11-20 11:27:20.28827	0	27	1	F001-00000869	2018-11-20	1987		CREDITO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	DO	3.3790	0.00	0	t	t	+	asyYSgb8gI05dCR/0XLYxBbvz9c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	0.00	7125	0	11:27:20	0	2.0	1.0	0
48168	2018-11-20 16:41:38.347954	0	10	2	B005-00000986	2018-11-20	6162		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	W26nf7SoyeJByQoLk3f2jyvDSNY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	156.00	7127	0	16:41:38.347954	0	2.0	1.0	0
48186	2018-11-21 07:39:48.369734	0	13	2	B011-00001038	2018-11-21	11391		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	2	t	t	+	AfmGzIxcyARztCp3RvWCYmRiC7E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7134	0	07:39:48.369734	0	2.0	1.0	0
48185	2018-11-21 06:23:51.26578	0	11	2	B012-00000356	2018-11-21	5105		CONTADO	568.00	0.00	0.00	568.00	0.00	568.00	18.00	NS	0.0000	0.00	1	t	t	+	n2CReT6OEYUf9V9wtxgEOGJwnu0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7131	0	06:23:51.26578	0	2.0	1.0	0
48180	2018-11-20 17:52:10.933117	0	14	2	B010-00001559	2018-11-20	2409		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	3GcMozIAmYHny22A7fKGS+/zurY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	17:52:10.933117	0	2.0	1.0	0
48183	2018-11-20 18:01:04.137149	0	14	2	B010-00001561	2018-11-20	13259		CONTADO	148.50	0.00	0.00	148.50	0.00	148.50	18.00	NS	0.0000	0.00	1	t	t	+	ozwAba+ydKlgqRxliev7J7fZhHw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7119	0	18:01:04.137149	0	2.0	1.0	0
48184	2018-11-20 18:02:56.827588	0	27	1	F001-00000878	2018-11-20	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eGGs/oaiNRuskwYEqDD3gzVWL0Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7125	0	18:02:56.827588	0	2.0	1.0	0
48188	2018-11-21 08:19:07.506533	0	8	2	B005-00002232	2018-11-21	13254		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ScIwHZvgaZSqEFt4c9FVQRxmjrs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	08:19:07.506533	0	2.0	1.0	0
48187	2018-11-21 08:07:03.08723	0	5	2	B003-00001170	2018-11-21	13		CONTADO	3650.00	0.00	556.78	3650.00	3093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FpGIq73M97erOpXKg6bmd6QUpLk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7135	0	08:07:03.08723	0	2.0	1.0	0
48189	2018-11-21 08:32:12.675381	0	8	1	F005-00000300	2018-11-21	5493		CONTADO	855.00	0.00	130.42	855.00	724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PaX4ZH+9SUlXAQ91jFEUgkUVd8M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	08:32:12.675381	0	2.0	1.0	0
48192	2018-11-21 09:01:18.784919	0	5	2	B007-00000195	2018-11-21	1026		CONTADO	244.00	0.00	37.22	244.00	206.78	0.00	18.00	NS	0.0000	0.00	2	t	t	+	C0iXThPpJzAW+q3W5U5VAC2ibo8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7135	0	09:01:18.784919	0	2.0	1.0	0
48191	2018-11-21 08:51:38.580421	0	23	1	F002-00000177	2018-11-21	7673		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q92QKm264M3p+1q5rlb4PL8yzxo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7136	0	08:51:38.580421	0	2.0	1.0	0
48170	2018-11-20 16:51:58.575915	0	10	2	B005-00000987	2018-11-20	6162		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	2	t	t	+	zelSujWchjJj0w1ZfK4+gMEPOww=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7127	0	16:51:58.575915	0	2.0	1.0	0
48172	2018-11-20 16:58:34.105258	1	34	11	B017-00000001	2018-11-20	67		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	-	yGpBmvh46XFbpomAgJsnMc4sysU=	47408	1	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	180.00	7120	0	16:58:34.105258	0	2.0	1.0	0
48193	2018-11-21 09:04:53.703001	0	23	2	B002-00000853	2018-11-21	8		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jL0FRPSSZIlwCv13E67HWDBLf4Y=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7136	0	09:04:53.703001	0	2.0	1.0	0
48190	2018-11-21 08:49:27.162531	0	8	1	F005-00000301	2018-11-21	5493		CONTADO	5700.00	0.00	869.49	5700.00	4830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dcG4Fr+0ZPjSqxUBeLCvfcE+Nmw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	08:49:27.162531	0	2.0	1.0	0
48194	2018-11-21 09:08:35.759356	0	23	2	B002-00000854	2018-11-21	8		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qeEESNL10UQD0kmCf7+shOySjsM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7136	0	09:08:35.759356	0	2.0	1.0	0
48201	2018-11-21 10:21:34.564416	0	27	1	F001-00000879	2018-11-21	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XYfsB/LF58Bze47W6TVg1dLHIV8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7141	0	10:21:34.564416	0	2.0	1.0	0
48205	2018-11-21 10:32:07.716539	0	5	2	B007-00000197	2018-11-21	8565		CONTADO	799.00	0.00	121.88	799.00	677.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9ml9IIRVsADXeTSYA2dfHWW661s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7135	0	10:32:07.716539	0	2.0	1.0	0
48207	2018-11-21 10:39:01.234732	0	27	1	F001-00000882	2018-11-21	2306		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w6gOkZ+JZzXtFMys41kzhMwnhCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1800.00	7141	0	10:39:01.234732	0	2.0	1.0	0
48202	2018-11-21 10:25:37.542364	0	10	2	B005-00000989	2018-11-21	13260		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	Q7s0Ze9+kWSRvHush481FYzlC/o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7139	0	10:25:37.542364	0	2.0	1.0	0
48197	2018-11-21 09:42:29.017284	0	24	1	F008-00000336	2018-11-21	13246		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dNBUK024gWo4phayAwlAnkDTi5s=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7138	0	09:42:29.017284	0	2.0	1.0	0
48196	2018-11-21 09:38:30.854859	0	8	2	B005-00002233	2018-11-21	5497		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X9gnsAtGHz3kG73Uwt0ry6wy6M0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	09:38:30.854859	0	2.0	1.0	0
48203	2018-11-21 10:26:44.724566	0	27	1	F001-00000880	2018-11-21	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LszvgvUq1YEtJynKIGcjqQphNjs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7141	0	10:26:44.724566	0	2.0	1.0	0
48198	2018-11-21 09:53:28.447605	0	5	2	B013-00003038	2018-11-21	7521		CONTADO	556.50	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	1	t	t	+	30AK+KgHXfvQh7Ht2mkwq4rS48A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7135	0	09:53:28.447605	0	2.0	1.0	0
48204	2018-11-21 10:32:01.361056	0	27	1	F001-00000881	2018-11-21	2306		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RmSoiL1t6yZIGplDccEicRHKuCQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1800.00	7141	0	10:32:01.361056	0	2.0	1.0	0
48199	2018-11-21 10:10:40.120112	0	10	2	B005-00000988	2018-11-21	8		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	eI3h3QsGsXUksreycqQ2R2AmPvE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7139	0	10:10:40.120112	0	2.0	1.0	0
48210	2018-11-21 10:50:09.254965	0	8	2	B005-00002234	2018-11-21	13254		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ruC2jtSfiiIhULi9QPxwzfQsWk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	10:50:09.254965	0	2.0	1.0	0
48200	2018-11-21 10:11:59.533114	0	5	2	B013-00003039	2018-11-21	13128		CONTADO	392.50	0.00	0.00	392.50	0.00	392.50	18.00	NS	0.0000	0.00	1	t	t	+	6C0BSXcO2u+2NypJXILOZ9SKiX4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7135	0	10:11:59.533114	0	2.0	1.0	0
48213	2018-11-21 10:53:22.052745	0	5	2	B007-00000198	2018-11-21	2169		CONTADO	2117.00	0.00	322.93	2117.00	1794.07	0.00	18.00	NS	0.0000	0.00	3	t	t	+	IDkjKyR7LzFFvG9Fu375NGZETcQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7135	0	10:53:22.052745	0	2.0	1.0	0
48208	2018-11-21 10:39:43.879091	0	14	2	B010-00001562	2018-11-21	3307		CONTADO	459.00	0.00	0.00	459.00	0.00	459.00	18.00	NS	0.0000	0.00	1	t	t	+	nHgpc63DssjiMVpT9KkKi0lzblU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7132	0	10:39:43.879091	0	2.0	1.0	0
48206	2018-11-21 10:35:24.213285	0	5	2	B013-00003040	2018-11-21	13261		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	iB1lVFShf8tUjDjSqde5t6kKUHM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7135	0	10:35:24.213285	0	2.0	1.0	0
48209	2018-11-21 10:45:23.311043	0	27	1	F001-00000883	2018-11-21	2306		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IS5dntrkPDtZN4JTFo5utR2MnXI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1400.00	7141	0	10:45:23.311043	0	2.0	1.0	0
48211	2018-11-21 10:52:01.17566	0	27	1	F001-00000884	2018-11-21	2306		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qSI3EPwRJFuplmL9EbKZVLl7ceA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1800.00	7141	0	10:52:01.17566	0	2.0	1.0	0
48212	2018-11-21 10:52:45.021072	0	14	2	B010-00001563	2018-11-21	13198		CONTADO	2102.00	0.00	0.00	2102.00	0.00	2102.00	18.00	NS	0.0000	0.00	1	t	t	+	aNGec5KM6IFFN7Xc0w2+FKjSnFA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7132	0	10:52:45.021072	0	2.0	1.0	0
48215	2018-11-21 11:05:18.609389	0	20	1	F003-00000127	2018-11-21	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jiOZI98rxZH16vNBoT3BUqweHs0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	1000.00	7142	0	11:05:18.609389	0	2.0	1.0	0
48214	2018-11-21 10:56:29.842329	0	5	2	B013-00003041	2018-11-21	2169		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	DhAtx8UBC6bPHVq2oWfaxW6jBMM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7135	0	10:56:29.842329	0	2.0	1.0	0
48216	2018-11-21 11:30:23.628822	0	5	2	B007-00000199	2018-11-21	8565		CONTADO	54.40	0.00	8.30	54.40	46.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	rIYRufAJEnsJsOOMRycRJsu4Ev0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7135	0	11:30:23.628822	0	2.0	1.0	0
48217	2018-11-21 11:34:03.918874	0	13	2	B011-00001039	2018-11-21	1495		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	eEeY6ht9GRv9ANtpGCVlrCmx+oA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7134	0	11:34:03.918874	0	2.0	1.0	0
48218	2018-11-21 11:40:59.31874	0	10	1	F004-00000002	2018-11-21	13262		CONTADO	1612.00	0.00	245.90	1612.00	1366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QvgC3znqhb6rxs5kKACGzPznKvE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7139	0	11:40:59.31874	0	2.0	1.0	0
48219	2018-11-21 11:41:28.919703	0	8	2	B005-00002235	2018-11-21	5436		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OsUK+5aDSjso+vOFn2cXqHSdXQ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	11:41:28.919703	0	2.0	1.0	0
48226	2018-11-21 12:07:21.895248	0	10	2	B005-00000992	2018-11-21	8		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	g6lKAI5XN4LyeZQPF6IoBvIQE58=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7139	0	12:07:21.895248	0	2.0	1.0	0
48220	2018-11-21 11:43:54.262334	0	10	2	B005-00000990	2018-11-21	2352		CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	1	t	t	+	E8Cq12/24lMoSqTDZl9ik/zO3cs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7139	0	11:43:54.262334	0	2.0	1.0	0
48221	2018-11-21 11:50:24.244095	0	24	2	B008-00000461	2018-11-21	8404		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wr5MvZ1WmZn9fKW/hE9U51+gzGA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7138	0	11:50:24.244095	0	2.0	1.0	0
48227	2018-11-21 12:07:57.757986	0	10	2	B005-00000993	2018-11-21	8		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	H92W21aSaPa7SRgJhT0h/U0/vjQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7139	0	12:07:57.757986	0	2.0	1.0	0
48222	2018-11-21 11:52:56.158886	0	10	2	B004-00000023	2018-11-21	13263		CONTADO	668.00	0.00	101.90	668.00	566.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/9JjFhD0Xdiu2my2rRMnWbQVjSg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7139	0	11:52:56.158886	0	2.0	1.0	0
48228	2018-11-21 12:12:48.734627	0	20	1	F003-00000128	2018-11-21	2302		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Pz/1mMJQBocU2PUf3UiuZO5PWg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	150.00	7142	0	12:12:48.734627	0	2.0	1.0	0
48223	2018-11-21 11:54:45.598247	0	23	2	B002-00000855	2018-11-21	8		CONTADO	299.60	0.00	45.70	299.60	253.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pCHEINPzVTN5aXrBPPliHeX23RM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7136	0	11:54:45.598247	0	2.0	1.0	0
48229	2018-11-21 12:16:47.602055	0	20	1	F003-00000129	2018-11-21	2302		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hjclOhe4/BP/Dp+LM8frQN25N5Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	100.00	7142	0	12:16:47.602055	0	2.0	1.0	0
48224	2018-11-21 12:00:34.83356	0	13	2	B011-00001040	2018-11-21	1647		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+	0Vo7GwAVi9wo3ZJzjQebQ7/Y1B4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7134	0	12:00:34.83356	0	2.0	1.0	0
48230	2018-11-21 12:21:57.007433	0	26	1	F003-00000207	2018-11-21	1987		CREDITO	2604.90	0.00	397.36	2604.90	2207.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cpjnMYbgaYZvyuOHgfyJ7+f9jsU=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2604.90	7140	0	12:21:57.007433	0	2.0	1.0	0
48225	2018-11-21 12:06:52.235631	0	10	2	B005-00000991	2018-11-21	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	yLl6JwU3C1HZwMsdp6cpg9U+W08=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7139	0	12:06:52.235631	0	2.0	1.0	0
48236	2018-11-21 12:42:44.129925	0	20	1	F003-00000131	2018-11-21	2302		CREDITO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z1nDduXgnEZ5MdqhskkAo0fI8XE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	400.00	7142	0	12:42:44.129925	0	2.0	1.0	0
48231	2018-11-21 12:25:56.582738	0	20	1	F003-00000130	2018-11-21	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cRXS+ltvRitLdqtIF6HU8BDn04E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	60.00	7142	0	12:25:56.582738	0	2.0	1.0	0
48233	2018-11-21 12:29:45.824919	0	5	2	B013-00003042	2018-11-21	1364		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	EfZ22Pjdob2poyh8FPgelfchqaY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7135	0	12:29:45.824919	0	2.0	1.0	0
48232	2018-11-21 12:28:37.904011	0	13	2	B011-00001041	2018-11-21	6218		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	p24bjb3cnJQqDSpIvFmkRWhLXUg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7134	0	12:28:37.904011	0	2.0	1.0	0
48238	2018-11-21 12:58:24.58578	0	27	1	F001-00000885	2018-11-21	2306		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aRZCrq0VU973FMAFYrVSBJlG4xs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	750.00	7141	0	12:58:24.58578	0	2.0	1.0	0
48234	2018-11-21 12:37:56.71061	0	23	2	B002-00000856	2018-11-21	8		CONTADO	61.00	0.00	9.31	61.00	51.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RXCaLa6ESf8s57KF6qNEgq5Na0Q=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7136	0	12:37:56.71061	0	2.0	1.0	0
48237	2018-11-21 12:47:42.756184	0	24	1	F008-00000338	2018-11-21	13203		CONTADO	777.60	0.00	118.62	777.60	658.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SDzHVWVJ++30+32f4j+sH+rppS8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7138	0	12:47:42.756184	0	2.0	1.0	0
48235	2018-11-21 12:42:10.692658	0	24	1	F008-00000337	2018-11-21	6371		CONTADO	2484.00	0.00	378.92	2484.00	2105.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EhfRW4ha8VUN72LOsm53zI8uK+w=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7138	0	12:42:10.692658	0	2.0	1.0	0
48239	2018-11-21 13:09:05.513445	0	14	2	B010-00001564	2018-11-21	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	VOSFZetgkEaPUt3Q4EzFu/ET91M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7132	0	13:09:05.513445	0	2.0	1.0	0
48240	2018-11-21 13:09:32.892888	0	5	2	B003-00001171	2018-11-21	4776		CONTADO	10950.00	0.00	1670.34	10950.00	9279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x5gLb0DWf/YtMB8mQ1TSFRi2beI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7135	0	13:09:32.892888	0	2.0	1.0	0
48241	2018-11-21 14:06:21.462537	0	8	2	B005-00002236	2018-11-21	5406		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iBRLZ/8GPbME26cV4mRQnUcyp1w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	14:06:21.462537	0	2.0	1.0	0
48242	2018-11-21 14:33:48.277994	0	8	2	B005-00002237	2018-11-21	13264		CONTADO	150.60	0.00	22.97	150.60	127.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xCk71yJLmOQY+UNx0MmGyc1oU88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	14:33:48.277994	0	2.0	1.0	0
48243	2018-11-21 14:41:30.164949	0	8	2	B005-00002238	2018-11-21	8		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GTTyUkWVg1DBp52GJQLI3ZzL/7s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	14:41:30.164949	0	2.0	1.0	0
48250	2018-11-21 15:43:19.959839	0	8	2	B005-00002240	2018-11-21	13254		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GTf+5R3eWZvGxUTwl6bZgHGRRKk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	15:43:19.959839	0	2.0	1.0	0
48244	2018-11-21 14:47:47.162702	0	8	2	B005-00002239	2018-11-21	5968		CONTADO	535.10	0.00	81.63	535.10	453.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KA24WQGbjq7OpI2bQ7CqpiWxzSU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	14:47:47.162702	0	2.0	1.0	0
48245	2018-11-21 15:18:17.455874	0	13	2	B011-00001042	2018-11-21	13265		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	hUoHIi0ZKtgnwA/rqdvO79NUM5k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7134	0	15:18:17.455874	0	2.0	1.0	0
48195	2018-11-21 09:32:35.996258	0	5	2	B007-00000196	2018-11-21	357		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	2	t	t	+	WFQ9PvAXbO0Wou9cI0PTcIFJ5N0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7135	0	09:32:35.996258	0	2.0	1.0	0
48246	2018-11-21 15:23:43.168377	0	30	2	B007-00000528	2018-11-21	11366		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4fEZgrj8ylpUSVq50vDEXnnH4EM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7143	0	15:23:43.168377	0	2.0	1.0	0
48252	2018-11-21 15:44:13.007995	1	20	11	F003-00000007	2018-11-21	2302		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	-	RJ9VJQFjSzEMY33BvUQHpj/Y1eg=	48231	1	0	0.00	DESTINO DE LA MERCADERIA	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7142	0	15:44:13.007995	0	2.0	1.0	0
48247	2018-11-21 15:25:10.80312	0	30	2	B007-00000529	2018-11-21	11367		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2NyU4LSDnPJHIdTVt+3IC67iNwE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7143	0	15:25:10.80312	0	2.0	1.0	0
48251	2018-11-21 15:44:11.617609	0	5	2	B003-00001172	2018-11-21	13		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6k0zUKmaPdzIykK4bvvQsnqh4UE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7135	0	15:44:11.617609	0	2.0	1.0	0
48248	2018-11-21 15:26:43.28431	0	30	2	B007-00000530	2018-11-21	11662		CONTADO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zsVs8jkKmO4ZTAE8UMB4/+Jr0YU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7143	0	15:26:43.28431	0	2.0	1.0	0
48260	2018-11-21 17:10:27.464509	2	24	11	F008-00000026	2018-11-21	6371		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	-	/DbHnUb7fyU9YBmyEuqWbegD4Lw=	48235	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7138	0	17:10:27.464509	0	2.0	1.0	0
48249	2018-11-21 15:28:20.367118	0	14	2	B010-00001565	2018-11-21	13266		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	vgw1RgC5JUef2CUiqAacZQzvnq4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7132	0	15:28:20.367118	0	2.0	1.0	0
48253	2018-11-21 15:59:38.453274	0	13	2	B011-00001043	2018-11-21	8832		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	vrAWzfakhW3BkWYWsYlo41KpCpM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7134	0	15:59:38.453274	0	2.0	1.0	0
48254	2018-11-21 16:15:12.382673	0	27	1	F001-00000886	2018-11-21	2306		CREDITO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZN0Q91Jvpmu9EJEoEQppqJVDkUs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3520.00	7141	0	16:15:12.382673	0	2.0	1.0	0
48255	2018-11-21 16:22:38.295741	0	26	1	F003-00000208	2018-11-21	6583		CREDITO	10540.14	0.00	1607.82	10540.14	8932.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5ocnZyk6LfyCuuyFbyWJrov8IPg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	10540.14	7140	0	16:22:38.295741	0	2.0	1.0	0
48256	2018-11-21 16:35:36.109925	0	26	1	F003-00000209	2018-11-21	7673		CREDITO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NqZb7SH1ScH6McnadQiwg3nnsAE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2760.00	7140	0	16:35:36.109925	0	2.0	1.0	0
48258	2018-11-21 16:50:41.576599	0	5	1	F003-00000096	2018-11-21	5854		CONTADO	2205.00	0.00	336.36	2205.00	1868.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A6Lg49b4OdBOOFTo7fHfLmRlMvE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7135	0	16:50:41.576599	0	2.0	1.0	0
48261	2018-11-21 18:01:47.217791	1	27	11	F001-00000071	2018-11-21	2302		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Ej6qHeiwIT5sNKbGWV1TwDOVPk4=	48102	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7141	0	18:01:47.217791	0	2.0	1.0	0
48259	2018-11-21 16:51:22.76716	0	5	1	F003-00000097	2018-11-21	5853		CONTADO	2205.00	0.00	336.36	2205.00	1868.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GbDpKBnnUpxVq7SQkiww+7a0Aqc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7135	0	16:51:22.76716	0	2.0	1.0	0
48265	2018-11-22 07:08:21.895978	0	14	2	B010-00001567	2018-11-22	1470		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	OY4fXhV2ATyEv6KLU4Vi4HQ92oQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7145	0	07:08:21.895978	0	2.0	1.0	0
48262	2018-11-21 18:03:21.78709	1	27	11	F001-00000072	2018-11-21	2302		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	-	TNSKRMVhZ3tXE+nmgQoYDNgs/Fw=	48105	1	0	0.00	ERORR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7141	0	18:03:21.78709	0	2.0	1.0	0
48263	2018-11-22 06:03:46.924991	0	11	1	F012-00000332	2018-11-22	153		CONTADO	2390.00	0.00	3.51	2390.00	19.49	2367.00	18.00	NS	0.0000	0.00	1	t	t	+	P947nNPODe9TdHVBvrvLpR3w528=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7144	0	06:03:46.924991	0	2.0	1.0	0
48264	2018-11-22 07:05:19.410915	0	14	2	B010-00001566	2018-11-22	1470		CONTADO	2940.00	0.00	0.00	2940.00	0.00	2940.00	18.00	NS	0.0000	0.00	1	t	t	+	jes18zZiUNhS78Agf6qtVnWS8fI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7145	0	07:05:19.410915	0	2.0	1.0	0
48266	2018-11-22 07:13:15.203061	0	13	2	B011-00001044	2018-11-22	1495		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	1	t	t	+	ocr4VImC1RtkXwBfB/3K0EeFYTE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7146	0	07:13:15.203061	0	2.0	1.0	0
48267	2018-11-22 07:25:21.567042	0	14	2	B010-00001568	2018-11-22	1470		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	8zPX9BCoOISWhe3iszMfD8iKsyY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7145	0	07:25:21.567042	0	2.0	1.0	0
48257	2018-11-21 16:41:10.683996	0	8	1	F005-00000302	2018-11-21	13268		CONTADO	338.00	0.00	51.56	338.00	286.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wLzdLge/q83tzvUXfIRgfDHH9vY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7137	0	16:41:10.683996	0	2.0	1.0	0
48269	2018-11-22 07:45:16.062227	0	13	2	B011-00001045	2018-11-22	8828		CONTADO	692.00	0.00	0.00	692.00	0.00	692.00	18.00	NS	0.0000	0.00	1	t	t	+	nyGAxPtVNZ0Hp24DPDbXoTJ+Vwk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7146	0	07:45:16.062227	0	2.0	1.0	0
48276	2018-11-22 08:23:03.630474	0	14	2	B010-00001570	2018-11-22	307		CONTADO	4957.50	0.00	0.00	4957.50	0.00	4957.50	18.00	NS	0.0000	0.00	0	t	t	+	kaP5io0V3Z3nPZ03727PWPu1jRI=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7145	0	08:23:03.630474	0	2.0	1.0	0
48270	2018-11-22 08:04:02.331106	0	8	2	B005-00002241	2018-11-22	10626		CONTADO	136.80	0.00	20.87	136.80	115.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IfXADp2ZdUJlyDg7qUtIQ9v3sZQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	08:04:02.331106	0	2.0	1.0	0
48271	2018-11-22 08:08:51.874528	0	8	2	B005-00002242	2018-11-22	5436		CONTADO	454.60	0.00	69.35	454.60	385.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s4Aj3yKd1OOW4aqhBWK/o0sd8iw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	08:08:51.874528	0	2.0	1.0	0
48277	2018-11-22 09:07:16.669576	0	5	2	B013-00003045	2018-11-22	13230		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	JimG5zPXztwsoTJaPCeFOXzNXLY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	09:07:16.669576	0	2.0	1.0	0
48272	2018-11-22 08:10:49.983004	0	5	2	B013-00003043	2018-11-22	37		CONTADO	267.50	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	1	t	t	+	tUg9BjXUOK8JHd970R58Ci5EM80=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	08:10:49.983004	0	2.0	1.0	0
48282	2018-11-22 09:35:01.013596	0	5	2	B013-00003046	2018-11-22	11949		CONTADO	363.00	0.00	0.00	363.00	0.00	363.00	18.00	NS	0.0000	0.00	1	t	t	+	XoRDfM132YIYWrideKsPrHj6P8c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	09:35:01.013596	0	2.0	1.0	0
48273	2018-11-22 08:11:25.06674	0	10	2	B005-00000994	2018-11-22	8561		CONTADO	821.50	0.00	0.00	821.50	0.00	821.50	18.00	NS	0.0000	0.00	1	t	t	+	TedrkMB6X4eVE5vFoPkB7yKiM40=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	08:11:25.06674	0	2.0	1.0	0
48278	2018-11-22 09:09:20.279256	0	10	2	B005-00000995	2018-11-22	1031		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	VAj4ts1vcSide1/FSDEm81fieoA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	09:09:20.279256	0	2.0	1.0	0
48274	2018-11-22 08:13:51.265998	0	5	2	B013-00003044	2018-11-22	13		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	QFDjKPVfGNwovZF44Il7OoTAinU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	08:13:51.265998	0	2.0	1.0	0
48279	2018-11-22 09:23:30.776426	0	27	1	F001-00000887	2018-11-22	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	51WO9mrbNokHXerNytSgSWPchm8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3960.00	7153	0	09:23:30.776426	0	2.0	1.0	0
48275	2018-11-22 08:17:34.668849	0	8	2	B005-00002243	2018-11-22	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NyediJFj+cuHnEQ/VMmw93Ah4ho=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	08:17:34.668849	0	2.0	1.0	0
48268	2018-11-22 07:36:59.304854	0	14	2	B010-00001569	2018-11-22	307		CONTADO	4985.00	0.00	0.00	4985.00	0.00	4985.00	18.00	NS	0.0000	0.00	1	t	t	+	fSz/hNOHvj6n7M0fiXglbAGk0Ms=	0	0	0	0.00		12736	12736	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	4985.00	7145	0	07:36:59.304854	0	2.0	1.0	0
48280	2018-11-22 09:25:58.257609	0	27	1	F001-00000888	2018-11-22	2302		CREDITO	324.60	0.00	49.52	324.60	275.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rrf8VsmEAXrY/tQpgvS3SOH99fY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	324.60	7153	0	09:25:58.257609	0	2.0	1.0	0
48281	2018-11-22 09:30:25.042401	0	27	1	F001-00000889	2018-11-22	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KI4zsURPe5Nixy7Mm4L4K4u3jJQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3960.00	7153	0	09:30:25.042401	0	2.0	1.0	0
48286	2018-11-22 09:54:10.513373	0	23	1	F002-00000178	2018-11-22	13258		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1FpW8v7eORXwKvwce/JMQ43SOY8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	09:54:10.513373	0	2.0	1.0	0
48287	2018-11-22 09:54:21.091713	0	27	1	F001-00000890	2018-11-22	2302		CREDITO	418.50	0.00	63.84	418.50	354.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nxJT3F/g/VMcD289TMs6vyveQL0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	418.50	7153	0	09:54:21.091713	0	2.0	1.0	0
48283	2018-11-22 09:40:22.069922	0	13	2	B011-00001046	2018-11-22	1495		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	1	t	t	+	Kw20kL15PEg6Kg6e59wNBFEeQVs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7146	0	09:40:22.069922	0	2.0	1.0	0
48284	2018-11-22 09:50:49.544738	0	8	2	B005-00002244	2018-11-22	13254		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fcrrknMRHXt9vZR9/KFyH80282s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	09:50:49.544738	0	2.0	1.0	0
48288	2018-11-22 09:58:11.445193	0	8	2	B005-00002245	2018-11-22	10249		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a8BEvhucQ84nN7Bp3vnwnMrE/d8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	09:58:11.445193	0	2.0	1.0	0
48289	2018-11-22 10:11:58.855438	0	11	1	F012-00000333	2018-11-22	85		CONTADO	2184.00	0.00	0.00	2184.00	0.00	2184.00	18.00	NS	0.0000	0.00	1	t	t	+	bl63EMCo4LBjT+DBRDD49rXi0Xw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7144	0	10:11:58.855438	0	2.0	1.0	0
48290	2018-11-22 10:14:57.229527	0	27	1	F001-00000891	2018-11-22	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	luPD2iD0dzCiUOyM6WeJPxbXEqA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4130.00	7153	0	10:14:57.229527	0	2.0	1.0	0
48291	2018-11-22 10:18:28.960166	0	5	2	B013-00003047	2018-11-22	4430		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	2c+tPZtXogR5aNuS+yIAsLjHJds=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	10:18:28.960166	0	2.0	1.0	0
48292	2018-11-22 10:19:49.636285	0	27	1	F001-00000892	2018-11-22	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T289hygeEaN3/caYzmFTSaNgScI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4130.00	7153	0	10:19:49.636285	0	2.0	1.0	0
48285	2018-11-22 09:52:09.260969	0	23	2	B002-00000857	2018-11-22	8		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0UzbUzy7Bhlhju6Nes79NG5NJsk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	406.00	7151	0	09:52:09.260969	0	2.0	1.0	0
48293	2018-11-22 10:20:52.409158	0	8	2	B005-00002246	2018-11-22	5436		CONTADO	205.30	0.00	31.32	205.30	173.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IiFqUqM7BC2VgKABwaG9qgPaZjo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	10:20:52.409158	0	2.0	1.0	0
48304	2018-11-22 11:42:38.06538	0	5	2	B013-00003051	2018-11-22	13272		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	fVY9eGZEamj1yeNF0b7VbbLQDe8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	11:42:38.06538	0	2.0	1.0	0
48294	2018-11-22 10:24:42.054251	0	10	2	B005-00000996	2018-11-22	10172		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	QuTF3ZSape53EI7FQ/YlPuVMrNc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	10:24:42.054251	0	2.0	1.0	0
48300	2018-11-22 11:11:31.454451	0	23	1	F002-00000179	2018-11-22	13258		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N+4bVIIi2Eogv02NIWQdhfSj094=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	11:11:31.454451	0	2.0	1.0	0
48295	2018-11-22 10:27:37.073233	0	23	2	B002-00000858	2018-11-22	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v/iNi/Mbg5+QGtKCJvIgrg7Zmik=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	10:27:37.073233	0	2.0	1.0	0
48296	2018-11-22 10:49:40.634127	0	23	2	B002-00000859	2018-11-22	8		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8F17V7L+tUqAf8iuh+h1FGH+ntk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	10:49:40.634127	0	2.0	1.0	0
48301	2018-11-22 11:13:28.638731	0	24	1	F008-00000339	2018-11-22	11006		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ksqH/xim20d0GSsB4Cu/zIUD7mk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7152	0	11:13:28.638731	0	2.0	1.0	0
44879	2018-10-02 09:35:04.318519	0	10	1	F005-00000026	2018-10-02	3028		CONTADO	4176.00	0.00	0.00	4176.00	0.00	4176.00	18.00	NS	0.0000	0.00	2	t	t	+	Dd4TbrySZlNl5oT+1MPlPk+3DeU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6582	0	09:35:04.318519	0	2.0	1.0	0
48297	2018-11-22 11:01:08.793296	0	23	2	B002-00000860	2018-11-22	8		CONTADO	11.40	0.00	1.74	11.40	9.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iTKq7JE5/Af+2D5Lpu+RoAK1ouY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	11:01:08.793296	0	2.0	1.0	0
48305	2018-11-22 12:11:48.860752	0	5	2	B013-00003052	2018-11-22	3525		CONTADO	481.50	0.00	0.00	481.50	0.00	481.50	18.00	NS	0.0000	0.00	1	t	t	+	GQQKX6OZJjtLa7fP8Dmw8CSRXjI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	12:11:48.860752	0	2.0	1.0	0
48298	2018-11-22 11:01:56.838684	0	5	2	B013-00003048	2018-11-22	13270		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	TO1hddRXRv8UzPoKOWLrwS6/vXc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	11:01:56.838684	0	2.0	1.0	0
48302	2018-11-22 11:21:09.425648	0	10	2	B005-00000997	2018-11-22	10183		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	6lsolunISP7gPTV6fSkgmCIbL30=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	11:21:09.425648	0	2.0	1.0	0
48299	2018-11-22 11:03:00.428442	0	5	2	B013-00003049	2018-11-22	13271		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	Uq02WxOQrGKXg0+kLqJyObomAAI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	11:03:00.428442	0	2.0	1.0	0
48310	2018-11-22 14:48:35.752606	0	8	2	B005-00002249	2018-11-22	13254		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	erpuq6upK1/cnN2AWtE0bvETUrU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	14:48:35.752606	0	2.0	1.0	0
48308	2018-11-22 13:59:37.295377	0	8	2	B008-00000875	2018-11-22	11480		CONTADO	245.50	0.00	0.00	245.50	0.00	245.50	18.00	NS	0.0000	0.00	1	t	t	+	+gWxSfpkCeWfCrUlOSJbMvZiAJw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7148	0	13:59:37.295377	0	2.0	1.0	0
48303	2018-11-22 11:30:19.449157	0	5	2	B013-00003050	2018-11-22	13272		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	LiUtS4Ur1DhNyUcvbJ058Fb91yk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	11:30:19.449157	0	2.0	1.0	0
48306	2018-11-22 12:15:05.11396	0	8	2	B005-00002247	2018-11-22	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZRv3iwJlzNodGPgEFfNBD+FuoCM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	12:15:05.11396	0	2.0	1.0	0
48307	2018-11-22 12:42:58.494822	0	5	2	B013-00003053	2018-11-22	611		CONTADO	360.50	0.00	0.00	360.50	0.00	360.50	18.00	NS	0.0000	0.00	1	t	t	+	3FhfGqFv7EDDGBsOEB7KM1HLV2o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	12:42:58.494822	0	2.0	1.0	0
48309	2018-11-22 14:28:24.691694	0	8	2	B005-00002248	2018-11-22	13273		CONTADO	75.80	0.00	11.56	75.80	64.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZwdRT7Z0J/1OL+zf4OP/2lFtONI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	14:28:24.691694	0	2.0	1.0	0
48313	2018-11-22 15:18:59.805748	0	23	2	B002-00000862	2018-11-22	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SJBjcjBJuF82Kci0a8/oVempYVo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	15:18:59.805748	0	2.0	1.0	0
48312	2018-11-22 15:18:33.074675	0	23	2	B002-00000861	2018-11-22	8		CONTADO	12.30	0.00	1.88	12.30	10.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ohgigCqZDj3d6jRdB5sDw6gjF3Y=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7151	0	15:18:33.074675	0	2.0	1.0	0
48311	2018-11-22 15:00:05.288361	0	8	2	B005-00002250	2018-11-22	12940		CONTADO	283.00	0.00	43.17	283.00	239.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	STvbVzTOmQ90kRuV8kVhorekFOA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7148	0	15:00:05.288361	0	2.0	1.0	0
48315	2018-11-22 15:33:22.401517	0	10	2	B005-00000999	2018-11-22	13002		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	1	t	t	+	Tchp8M91siPHheagKCBP33PC7iw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	15:33:22.401517	0	2.0	1.0	0
48314	2018-11-22 15:30:45.174725	0	10	2	B005-00000998	2018-11-22	3097		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	YEFiuPSFLpna94Qfwhr8gNJE2ck=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	15:30:45.174725	0	2.0	1.0	0
48316	2018-11-22 15:44:54.071809	0	5	2	B013-00003054	2018-11-22	4572		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	CENd2Rc7BSG+EB2lOioVXnzvV9k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	15:44:54.071809	0	2.0	1.0	0
48317	2018-11-22 16:12:32.828646	0	5	2	B013-00003055	2018-11-22	13		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	ruBKaUO19wnNBpfAhYrkIUoLXIQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	16:12:32.828646	0	2.0	1.0	0
48318	2018-11-22 16:14:04.003676	0	5	1	F013-00000235	2018-11-22	358		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	2	t	t	+	P/ZI6Aln4tDTilg9lmd5hBANZKg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	16:14:04.003676	0	2.0	1.0	0
48319	2018-11-22 16:18:42.341986	0	10	2	B005-00001000	2018-11-22	2481		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	AbrCbqhYCR3YghqUDND+Ld4DtYw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	16:18:42.341986	0	2.0	1.0	0
48326	2018-11-22 17:36:11.822107	0	5	2	B013-00003059	2018-11-22	3361		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	5Z29O9imkq4jyu2L4kCHM4htLD4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	17:36:11.822107	0	2.0	1.0	0
48320	2018-11-22 16:23:30.680418	0	10	2	B005-00001001	2018-11-22	5198		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	v4OZ1yfI1QzyufN/+fUMQAd4YmI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7150	0	16:23:30.680418	0	2.0	1.0	0
48334	2018-11-23 08:02:53.996397	0	5	2	B013-00003062	2018-11-23	7572		CONTADO	577.00	0.00	0.00	577.00	0.00	577.00	18.00	NS	0.0000	0.00	1	t	t	+	toBJm0szqEInaV9WisZd2PWDm8g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	08:02:53.996397	0	2.0	1.0	0
48321	2018-11-22 16:32:54.140615	0	5	2	B013-00003056	2018-11-22	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oKIxXQjdsWtHe24tKH9Z6EpAbSE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	16:32:54.140615	0	2.0	1.0	0
48327	2018-11-22 17:44:30.863874	0	13	2	B011-00001047	2018-11-22	8889		CONTADO	1116.00	0.00	0.00	1116.00	0.00	1116.00	18.00	NS	0.0000	0.00	1	t	t	+	pDVpK0OFUHqg7dA2Bc5lH/PBrO4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7146	0	17:44:30.863874	0	2.0	1.0	0
48322	2018-11-22 16:38:55.345978	0	5	2	B013-00003057	2018-11-22	9333		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	PoJ749EZptsfP5zmOrFNwUYm8Nc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	16:38:55.345978	0	2.0	1.0	0
48331	2018-11-23 06:17:15.367105	0	11	1	F012-00000335	2018-11-23	153		CONTADO	3216.50	0.00	0.00	3216.50	0.00	3216.50	18.00	NS	0.0000	0.00	1	t	t	+	2KU7Bxi8MEXzx7V1aoIy0yOzLJw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7155	0	06:17:15.367105	0	2.0	1.0	0
48328	2018-11-22 17:49:58.124745	0	5	2	B013-00003060	2018-11-22	5291		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	WBHpg3q/7nZ2ZZ4bN02c4zNxh/0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	17:49:58.124745	0	2.0	1.0	0
48324	2018-11-22 16:50:59.211505	0	5	2	B003-00001173	2018-11-22	4776		CONTADO	4453.00	0.00	679.27	4453.00	3773.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HjM9tx2WLgiLIXjLCcDK7hR9Z0o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7149	0	16:50:59.211505	0	2.0	1.0	0
48323	2018-11-22 16:49:13.0975	0	5	1	F003-00000098	2018-11-22	13274		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	eUP/SmOImybUlBe7S4Sz3r6JyJw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7149	0	16:49:13.0975	0	2.0	1.0	0
48337	2018-11-23 08:10:12.644499	0	8	2	B005-00002252	2018-11-23	13254		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nTxReaFBj8UTiDaViu5JPIwlVfg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	08:10:12.644499	0	2.0	1.0	0
48325	2018-11-22 17:29:33.871687	0	5	2	B013-00003058	2018-11-22	13275		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	ImoUGYY0LY/3LgCkwlKHAtUz7nM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7149	0	17:29:33.871687	0	2.0	1.0	0
48332	2018-11-23 07:42:16.46047	0	14	2	B010-00001572	2018-11-23	13276		CONTADO	704.00	0.00	0.00	704.00	0.00	704.00	18.00	NS	0.0000	0.00	1	t	t	+	uoVA8VVgDCifyJcDO9dkM3pbM00=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7157	0	07:42:16.46047	0	2.0	1.0	0
48329	2018-11-22 18:04:22.030754	0	14	2	B010-00001571	2018-11-22	12493		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	bbEozUyI3Hi6G7LmtdCY9O6of4g=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7145	0	18:04:22.030754	0	2.0	1.0	0
48335	2018-11-23 08:04:16.790689	0	8	2	B005-00002251	2018-11-23	13004		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xOrL62ZiukbyeY0xGP2se3MXW88=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	08:04:16.790689	0	2.0	1.0	0
48330	2018-11-23 06:13:16.609974	0	11	1	F012-00000334	2018-11-23	85		CONTADO	2437.00	0.00	0.00	2437.00	0.00	2437.00	18.00	NS	0.0000	0.00	1	t	t	+	BZl2ugQ3Kag/YX1kHuXcMxyiiM0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7155	0	06:13:16.609974	0	2.0	1.0	0
48333	2018-11-23 07:55:39.273893	0	5	2	B013-00003061	2018-11-23	342		CONTADO	1130.00	0.00	0.00	1130.00	0.00	1130.00	18.00	NS	0.0000	0.00	1	t	t	+	reb0SXVE7iZb4c5p9x0+HMJFB4U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	07:55:39.273893	0	2.0	1.0	0
48340	2018-11-23 08:38:34.399957	0	8	2	B005-00002253	2018-11-23	5968		CONTADO	93.20	0.00	14.22	93.20	78.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AY3Fv0MuYFHt9kdStVacERFIfL4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	08:38:34.399957	0	2.0	1.0	0
48336	2018-11-23 08:05:40.914617	0	5	2	B013-00003063	2018-11-23	37		CONTADO	254.50	0.00	0.00	254.50	0.00	254.50	18.00	NS	0.0000	0.00	1	t	t	+	VO/3a9Y/3kqJH6p6AW6/2f0SknE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	08:05:40.914617	0	2.0	1.0	0
48339	2018-11-23 08:25:17.38882	0	10	2	B005-00001002	2018-11-23	13277		CONTADO	625.50	0.00	0.00	625.50	0.00	625.50	18.00	NS	0.0000	0.00	1	t	t	+	wbFKPhobQ3tOeHXJOloDZ1Eh3l0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7161	0	08:25:17.38882	0	2.0	1.0	0
48338	2018-11-23 08:22:54.782791	0	14	1	F010-00000161	2018-11-23	13214		CONTADO	1056.00	0.00	0.00	1056.00	0.00	1056.00	18.00	NS	0.0000	0.00	1	t	t	+	bIic4iOB0t8gSTLh6Te7Z83W/0Y=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7157	0	08:22:54.782791	0	2.0	1.0	0
48342	2018-11-23 08:43:40.92923	0	5	2	B013-00003064	2018-11-23	12529		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	1	t	t	+	WedRLG47vBeJSx1eEq1qjhUW4tc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	08:43:40.92923	0	2.0	1.0	0
48341	2018-11-23 08:41:29.297148	0	10	2	B005-00001003	2018-11-23	8561		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	BJJYRyxrNJEl/8U+ECIZsuDuzCI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7161	0	08:41:29.297148	0	2.0	1.0	0
48343	2018-11-23 08:54:42.895871	0	5	2	B003-00001174	2018-11-23	4056		CONTADO	3650.00	0.00	556.78	3650.00	3093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rrUh8Eo475hihhZfE9sK08bnjIo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7160	0	08:54:42.895871	0	2.0	1.0	0
48344	2018-11-23 09:12:22.542469	0	5	2	B013-00003065	2018-11-23	13278		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	2gd1sRY0PffXksb/h0DNHjKx9HE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	09:12:22.542469	0	2.0	1.0	0
48345	2018-11-23 09:14:51.969017	0	8	2	B005-00002254	2018-11-23	13279		CONTADO	139.80	0.00	21.33	139.80	118.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1vlDa3jzGnsTTJ8yl4MXTBnAJhM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	09:14:51.969017	0	2.0	1.0	0
48346	2018-11-23 09:35:10.338616	0	8	1	F005-00000303	2018-11-23	12042		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iC6QjDKNgHUxjyGu/rrYiz8K6ck=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	09:35:10.338616	0	2.0	1.0	0
48358	2018-11-23 12:51:12.88323	0	5	2	B013-00003068	2018-11-23	8136		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	mN2yrInFNeM+o0DfvAUQVOumc8c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	12:51:12.88323	0	2.0	1.0	0
48347	2018-11-23 09:40:10.305435	0	14	2	B010-00001573	2018-11-23	5025		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	5JgO/aNtR7d/s72074uW38ms6qA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7157	0	09:40:10.305435	0	2.0	1.0	0
48354	2018-11-23 11:07:25.230484	0	8	2	B005-00002256	2018-11-23	4052		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G91J5vBCoWMTg92QRojZR3qWUFk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	11:07:25.230484	0	2.0	1.0	0
48348	2018-11-23 09:54:10.120064	0	5	2	B013-00003066	2018-11-23	12999		CONTADO	623.00	0.00	0.00	623.00	0.00	623.00	18.00	NS	0.0000	0.00	1	t	t	+	LwTqVkrkptG1PXSJrPlzMszzh8A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	09:54:10.120064	0	2.0	1.0	0
48364	2018-11-23 15:38:39.644351	1	27	11	F001-00000073	2018-11-23	2306		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	fqlQSUsI9SmFuDDXZbhQdiA/Eg8=	48204	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7163	0	15:38:39.644351	0	2.0	1.0	0
48349	2018-11-23 09:56:05.44375	0	5	2	B013-00003067	2018-11-23	12999		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	pCEqzSk3hjanI3pZLiobeEZvRXE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	09:56:05.44375	0	2.0	1.0	0
48355	2018-11-23 11:29:37.050916	0	10	2	B005-00001004	2018-11-23	12811		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	YadxnC1z4uW4+j5glOmfPyf7jK8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7161	0	11:29:37.050916	0	2.0	1.0	0
48351	2018-11-23 10:47:00.883937	0	27	1	F016-00000054	2018-11-23	2306		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6X6dvHwfm50VE8WGAle3jqSAqAg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7163	0	10:47:00.883937	0	2.0	1.0	0
48359	2018-11-23 13:59:13.898243	0	8	2	B005-00002258	2018-11-23	10626		CONTADO	194.80	0.00	29.72	194.80	165.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H15SyJUJm9hpykIQyHLG91X5pe4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	13:59:13.898243	0	2.0	1.0	0
48352	2018-11-23 10:59:09.233159	0	8	2	B005-00002255	2018-11-23	13254		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R4tF9Nw2NVLRh9TBq9T6ptc/4U4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	10:59:09.233159	0	2.0	1.0	0
48356	2018-11-23 11:32:53.909218	0	10	2	B005-00001005	2018-11-23	2415		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	Lji2ziVfTofl/XJtkW1HIswnSkk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7161	0	11:32:53.909218	0	2.0	1.0	0
48350	2018-11-23 10:43:56.971327	0	27	1	F016-00000053	2018-11-23	2306		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t6bjS4rTQZBT+0R8ayPmPd6j0/o=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7163	0	10:43:56.971327	0	2.0	1.0	0
48362	2018-11-23 15:08:41.045726	0	8	2	B005-00002261	2018-11-23	10750		CONTADO	256.30	0.00	39.10	256.30	217.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RURoQM2s3BVmtzgTChAmmnkpyS8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	15:08:41.045726	0	2.0	1.0	0
48357	2018-11-23 12:29:39.591305	0	8	2	B005-00002257	2018-11-23	12768		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Chr6a+GvNQduEgdwfSEIj8mfAR4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	12:29:39.591305	0	2.0	1.0	0
48360	2018-11-23 14:23:10.041978	0	8	2	B005-00002259	2018-11-23	10626		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8m8yIcRPP6PeDrqut+lqf2lAJtA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	14:23:10.041978	0	2.0	1.0	0
48366	2018-11-23 15:43:02.911146	0	27	1	F001-00000893	2018-11-23	2306		CREDITO	1656.00	0.00	252.61	1656.00	1403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	phwd7/x/ix4zux+oVq8PYSU6RKc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1656.00	7163	0	15:43:02.911146	0	2.0	1.0	0
48361	2018-11-23 14:48:13.177133	0	8	2	B005-00002260	2018-11-23	10249		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	14:48:13.177133	0	2.0	1.0	0
48363	2018-11-23 15:13:21.950067	0	34	2	B017-00000036	2018-11-23	1905		CONTADO	132.50	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	1	t	t	+	ioY6blhQBailTh6z13lEpK77REc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7158	0	15:13:21.950067	0	2.0	1.0	0
48365	2018-11-23 15:41:19.972884	0	8	2	B005-00002262	2018-11-23	13254		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fAn+6HxV3q1fL1xwm6MXOPhqOGU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7159	0	15:41:19.972884	0	2.0	1.0	0
48367	2018-11-23 15:44:24.993467	1	27	11	F001-00000074	2018-11-23	2306		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	cCykQKHZhr7cdWnZUHyYrsbCNAU=	48207	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7163	0	15:44:24.993467	0	2.0	1.0	0
48368	2018-11-23 15:46:40.403261	0	27	1	F001-00000894	2018-11-23	2306		CREDITO	1656.00	0.00	252.61	1656.00	1403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eWY0wfKABOhBY7Z0Kex5ZCIFz9k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1656.00	7163	0	15:46:40.403261	0	2.0	1.0	0
48369	2018-11-23 15:47:52.601131	1	27	11	F001-00000075	2018-11-23	2306		CONTADO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	-	qFmbZAfkJt/FPXnta8rrC+T2hMI=	48209	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7163	0	15:47:52.601131	0	2.0	1.0	0
48370	2018-11-23 15:50:12.048989	0	27	1	F001-00000895	2018-11-23	2306		CREDITO	1288.00	0.00	196.47	1288.00	1091.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Us++M5bApw6UMZNYKWaaKAZ6+NQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1288.00	7163	0	15:50:12.048989	0	2.0	1.0	0
48371	2018-11-23 15:51:27.374149	1	27	11	F001-00000076	2018-11-23	2306		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Irci+ktT8Mm+rpyb2xgeM59hk7I=	48211	1	0	0.00	PRECIO\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7163	0	15:51:27.374149	0	2.0	1.0	0
50791	2019-01-16 06:24:40.380217	0	10	2	B005-00001144	2019-01-16	13471		CONTADO	1884.00	0.00	0.00	1884.00	0.00	1884.00	18.00	NS	0.0000	0.00	1	t	t	+	WtVwmQvgsIBpnGW3m5Ve8panmEk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7610	0	06:24:40.380217	0	2.0	1.0	0
48372	2018-11-23 15:54:03.604974	0	27	1	F001-00000896	2018-11-23	2306		CREDITO	1656.00	0.00	252.61	1656.00	1403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mvTw8OjjcDdaM6shdTVECU/5GuI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1656.00	7163	0	15:54:03.604974	0	2.0	1.0	0
48373	2018-11-23 15:55:42.120847	1	27	11	F001-00000077	2018-11-23	2306		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	k5lc3+WZ0Vg0Osmi/5znL0KQ8Jo=	48238	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7163	0	15:55:42.120847	0	2.0	1.0	0
48374	2018-11-23 15:58:23.193499	0	27	1	F001-00000897	2018-11-23	2306		CREDITO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n4jIzzAvvBBT6RLWHmSgbqs4bDw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	690.00	7163	0	15:58:23.193499	0	2.0	1.0	0
48384	2018-11-23 18:11:49.335231	0	26	1	F003-00000210	2018-11-23	7673		CREDITO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z85krvapfrvuTP4muoi2twY25d8=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2520.00	7166	0	18:11:49.335231	0	2.0	1.0	0
48375	2018-11-23 16:00:57.157689	0	23	2	B002-00000863	2018-11-23	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7i3FeZEsJs3SrOYIA18Y/Qk5ZHc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7162	0	16:00:57.157689	0	2.0	1.0	0
48380	2018-11-23 17:36:35.857129	0	24	2	B008-00000462	2018-11-23	8097		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dMpoSGS3WVSxX80UZuMDV2ek+1c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7164	0	17:36:35.857129	0	2.0	1.0	0
48376	2018-11-23 16:24:50.664343	0	8	2	B008-00000876	2018-11-23	2722		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	azTpxh7IhbiGI08x/mmI90zF2RI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7159	0	16:24:50.664343	0	2.0	1.0	0
48377	2018-11-23 16:50:38.478251	0	24	1	F008-00000340	2018-11-23	13203		CONTADO	1231.20	0.00	187.81	1231.20	1043.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bIzmmB1fFGDQ5uc0MLzaIC6YkWo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7164	0	16:50:38.478251	0	2.0	1.0	0
48381	2018-11-23 17:37:27.17992	0	13	2	B011-00001048	2018-11-23	1827		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	u4gGrOy0XoEL9lnGUzJe0IDsc38=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7156	0	17:37:27.17992	0	2.0	1.0	0
48378	2018-11-23 17:02:17.720788	0	5	2	B013-00003069	2018-11-23	13281		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	l4KCCMrik+tQOGoXHHn94L1XHu0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7160	0	17:02:17.720788	0	2.0	1.0	0
48391	2018-11-24 08:17:51.04618	0	8	2	B005-00002264	2018-11-24	13283		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fa73zKspTiaJvIE6CnVTMFZoj48=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7171	0	08:17:51.04618	0	2.0	1.0	0
48385	2018-11-24 06:08:46.404814	0	11	1	F012-00000336	2018-11-24	85		CONTADO	3266.00	0.00	0.00	3266.00	0.00	3266.00	18.00	NS	0.0000	0.00	1	t	t	+	hgrzH5vacWIXxFr0I0mxsGKjaio=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7167	0	06:08:46.404814	0	2.0	1.0	0
48382	2018-11-23 17:38:16.828154	0	24	2	B008-00000463	2018-11-23	8483		CONTADO	21.90	0.00	3.34	21.90	18.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HxsI09NjDow1EZs3yjXHmW8/DBw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7164	0	17:38:16.828154	0	2.0	1.0	0
48383	2018-11-23 17:40:16.344709	0	5	1	F003-00000099	2018-11-23	3766		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hEMItSxkMqpVUphM4JDFXiBQD2I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7160	0	17:40:16.344709	0	2.0	1.0	0
48388	2018-11-24 07:16:25.241425	0	11	2	B012-00000358	2018-11-24	5998		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	EUcFDJJ4wFTxkdOj+PREJDG6a+k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7167	0	07:16:25.241425	0	2.0	1.0	0
48353	2018-11-23 11:02:34.740321	2	24	11	F008-00000027	2018-11-22	11006		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ceRSmSZwM/vd4RPfCnVqg2edPKM=	48301	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7152	0	00:00:00	0	2.0	1.0	0
48386	2018-11-24 06:39:17.587471	0	14	2	B010-00001574	2018-11-24	973		CONTADO	2288.00	0.00	0.00	2288.00	0.00	2288.00	18.00	NS	0.0000	0.00	1	t	t	+	P8KKwdrMa6BB1YGkrBdkXd6D8UI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7168	0	06:39:17.587471	0	2.0	1.0	0
48387	2018-11-24 07:15:07.963589	0	11	2	B012-00000357	2018-11-24	5998		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	H0jWPAHTKKcF4zxr6Nik8lccl90=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7167	0	07:15:07.963589	0	2.0	1.0	0
48389	2018-11-24 08:01:38.344183	0	8	2	B005-00002263	2018-11-24	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eouIVwmMjBK6Wy/Xeh/pINp/UIY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7171	0	08:01:38.344183	0	2.0	1.0	0
48390	2018-11-24 08:17:46.917586	0	23	2	B002-00000864	2018-11-24	8		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EkFkldv28cu9ewEp4mXDVYuc81s=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7173	0	08:17:46.917586	0	2.0	1.0	0
48394	2018-11-24 08:45:49.017338	0	8	2	B005-00002266	2018-11-24	12940		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lG+AJ5vP7qoq2UNoeigEbl/IDCM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7171	0	08:45:49.017338	0	2.0	1.0	0
48392	2018-11-24 08:25:30.513311	0	5	2	B013-00003070	2018-11-24	13284		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	4rQcpbE/KDkRXcJTr947/FqsGnQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	08:25:30.513311	0	2.0	1.0	0
48393	2018-11-24 08:26:50.753503	0	8	2	B005-00002265	2018-11-24	10626		CONTADO	147.80	0.00	22.55	147.80	125.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8hed5EUy+21GJEfzORaXKuhPMcM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7171	0	08:26:50.753503	0	2.0	1.0	0
48395	2018-11-24 08:51:43.59864	0	8	2	B005-00002267	2018-11-24	13254		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IcZn4ihQtg+jBmFbDxyXz1C1zEc=	0	0	17	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7171	0	08:51:43.59864	0	2.0	1.0	0
48396	2018-11-24 08:54:55.253891	0	13	2	B011-00001049	2018-11-24	1478		CONTADO	454.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	1	t	t	+	BD5CCc28yR8L/k+LH3vGGX9It5I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7172	0	08:54:55.253891	0	2.0	1.0	0
48398	2018-11-24 09:25:31.613619	0	5	2	B013-00003071	2018-11-24	3447		CONTADO	212.00	0.00	0.00	212.00	0.00	212.00	18.00	NS	0.0000	0.00	1	t	t	+	JFP200WbV9sAsNZKscOlwX2F6aU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	09:25:31.613619	0	2.0	1.0	0
48399	2018-11-24 09:28:43.321891	0	5	2	B013-00003072	2018-11-24	12766		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	CB2JJqt4Fi3rrntAFQImoNiG2YY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	09:28:43.321891	0	2.0	1.0	0
48406	2018-11-24 09:58:05.817677	0	5	2	B013-00003075	2018-11-24	7675		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	V7XDsVfxAtA5WZZK4eOBc8Q07bE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	09:58:05.817677	0	2.0	1.0	0
48400	2018-11-24 09:30:58.662855	0	23	2	B002-00000865	2018-11-24	8		CONTADO	291.00	0.00	44.39	291.00	246.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CThhz0+pCp7MOm6bL7bA0OL6o2w=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7173	0	09:30:58.662855	0	2.0	1.0	0
48413	2018-11-24 10:59:52.814617	0	5	2	B013-00003076	2018-11-24	4228		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	2jCbN8o2woys4mOYVyq7PGKxvB0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	10:59:52.814617	0	2.0	1.0	0
48407	2018-11-24 10:18:10.758094	0	14	2	B010-00001575	2018-11-24	158		CONTADO	158.50	0.00	0.00	158.50	0.00	158.50	18.00	NS	0.0000	0.00	1	t	t	+	sqW5LCt1kt07Own0DAIcMTB1F+U=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7168	0	10:18:10.758094	0	2.0	1.0	0
48402	2018-11-24 09:45:31.916018	0	5	2	B013-00003073	2018-11-24	13286		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	vRtVA1bB6Vvtbpe0NGEFMKlYrFI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	09:45:31.916018	0	2.0	1.0	0
48411	2018-11-24 10:34:18.532107	0	10	2	B005-00001008	2018-11-24	2396		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	VYBheQXFBilHAEdhmdsG66Hj1dQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7169	0	10:34:18.532107	0	2.0	1.0	0
48403	2018-11-24 09:47:33.031959	0	23	2	B002-00000866	2018-11-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YntSFrzHNXR2aqRL6ZnUudLzuis=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7173	0	09:47:33.031959	0	2.0	1.0	0
48408	2018-11-24 10:23:37.955351	0	23	2	B002-00000867	2018-11-24	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V6stya+PgaNBZ38UmZzp9NsSQGg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7173	0	10:23:37.955351	0	2.0	1.0	0
48404	2018-11-24 09:49:13.87032	0	5	2	B013-00003074	2018-11-24	13287		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	ilcrAN0fppbdFDYJqC+4yteaVps=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	09:49:13.87032	0	2.0	1.0	0
48405	2018-11-24 09:56:32.497354	0	8	2	B008-00000877	2018-11-24	13288		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	d5PjOtHuaSAczws3iMQbPe4hLNE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7171	0	09:56:32.497354	0	2.0	1.0	0
48419	2018-11-24 11:21:04.608605	0	8	2	B005-00002268	2018-11-24	5436		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1KE5yQ2cZJdQSbK7aJcB0MaQ1Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7171	0	11:21:04.608605	0	2.0	1.0	0
48412	2018-11-24 10:58:22.356641	0	8	2	B008-00000878	2018-11-24	3512		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	GViQAh7FWEWoynQ/l1TfcAIV6LQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7171	0	10:58:22.356641	0	2.0	1.0	0
48409	2018-11-24 10:30:14.886531	0	10	2	B005-00001006	2018-11-24	13289		CONTADO	1815.00	0.00	0.00	1815.00	0.00	1815.00	18.00	NS	0.0000	0.00	1	t	t	+	5Ob5SvjtgqDYke9zx6yJb2UhwhI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7169	0	10:30:14.886531	0	2.0	1.0	0
48415	2018-11-24 11:03:22.77136	0	5	2	B013-00003077	2018-11-24	8136		CONTADO	292.50	0.00	0.00	292.50	0.00	292.50	18.00	NS	0.0000	0.00	1	t	t	+	+NwA5vHSXWZPqQfJiEAv1LDJvQk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	11:03:22.77136	0	2.0	1.0	0
48410	2018-11-24 10:33:08.275843	0	10	2	B005-00001007	2018-11-24	5057		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	6UjowRWwHSczuT7RD79/rxky39E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7169	0	10:33:08.275843	0	2.0	1.0	0
48418	2018-11-24 11:15:46.033901	0	5	2	B013-00003079	2018-11-24	13291		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	02lkSgYKZDSEZLTxJbzVBocwuCE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	11:15:46.033901	0	2.0	1.0	0
48414	2018-11-24 11:00:06.586983	0	11	2	B012-00000359	2018-11-24	13136		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	1	t	t	+	IQ9WawtLJ9vUMHzHE4eY2oxEYaA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7167	0	11:00:06.586983	0	2.0	1.0	0
48416	2018-11-24 11:11:44.824779	0	5	2	B013-00003078	2018-11-24	7712		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	yxMrKiRu/S5GjE2z/Ex7oObzArg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	11:11:44.824779	0	2.0	1.0	0
48417	2018-11-24 11:12:45.934572	0	26	1	F003-00000211	2018-11-24	1987		CREDITO	991.35	0.00	151.22	991.35	840.13	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e3EHFdzpvb67RmkRYuJ+Gxjwt2M=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	991.35	7176	0	11:12:45.934572	0	2.0	1.0	0
48420	2018-11-24 11:22:39.704012	0	26	1	F003-00000212	2018-11-24	2298		CREDITO	253.00	0.00	38.59	253.00	214.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l6G67npZLFBX8w4mguTI9XoCgG0=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	253.00	7176	0	11:22:39.704012	0	2.0	1.0	0
48421	2018-11-24 11:27:12.863677	0	26	1	F003-00000213	2018-11-24	1987		CREDITO	26.60	0.00	4.06	26.60	22.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z8kNj8Cb8dy/Q9gnFrQMX0CKDYA=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	26.60	7176	0	11:27:12.863677	0	2.0	1.0	0
48401	2018-11-24 09:32:58.640602	0	5	2	B007-00000201	2018-11-24	12766		CONTADO	20.50	0.00	3.13	20.50	17.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iGLDvxyAn0n21TFc8H/fRxpjsHA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7174	0	09:32:58.640602	0	2.0	1.0	0
48423	2018-11-24 12:00:52.098638	0	26	1	F003-00000214	2018-11-24	1987		CREDITO	1002.20	0.00	152.88	1002.20	849.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jkc+uUDiDOFgfQXhoD/C42TlP7Y=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	1002.20	7176	0	12:00:52.098638	0	2.0	1.0	0
48424	2018-11-24 12:04:56.466267	0	10	2	B005-00001009	2018-11-24	2396		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	3QGv7/6WubCJ2EOPv7vobOokxHY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7169	0	12:04:56.466267	0	2.0	1.0	0
50792	2019-01-16 06:42:00.260488	0	14	2	B010-00001759	2019-01-16	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	q9NIgqZ+PoXvtucouvoNmdeNkuo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	06:42:00.260488	0	2.0	1.0	0
48441	2018-11-26 08:09:16.496575	0	10	2	B005-00001010	2018-11-26	8561		CONTADO	778.50	0.00	0.00	778.50	0.00	778.50	18.00	NS	0.0000	0.00	1	t	t	+	XwrookuONEFcnLOd1H4Tg8nISq4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7185	0	08:09:16.496575	0	2.0	1.0	0
48438	2018-11-26 07:22:12.87271	0	14	2	B010-00001578	2018-11-26	8612		CONTADO	2435.00	0.00	0.00	2435.00	0.00	2435.00	18.00	NS	0.0000	0.00	1	t	t	+	bblgYJQ+oYb5ySsl1+AXF2CSmR8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	07:22:12.87271	0	2.0	1.0	0
48433	2018-11-24 12:55:11.330326	0	5	2	B013-00003082	2018-11-24	3391		CONTADO	377.50	0.00	0.00	377.50	0.00	377.50	18.00	NS	0.0000	0.00	1	t	t	+	8+ec9INjxs35MVxFlD5i3pjgXh0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	12:55:11.330326	0	2.0	1.0	0
48426	2018-11-24 12:17:44.455447	0	13	2	B011-00001050	2018-11-24	811		CONTADO	725.00	0.00	0.00	725.00	0.00	725.00	18.00	NS	0.0000	0.00	1	t	t	+	oqNU4Tud7xHtuEWTazh3q+R+luU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7172	0	12:17:44.455447	0	2.0	1.0	0
48427	2018-11-24 12:17:54.532297	0	5	2	B013-00003080	2018-11-24	12181		CONTADO	995.00	0.00	0.00	995.00	0.00	995.00	18.00	NS	0.0000	0.00	1	t	t	+	zYm/oLTB/mw+w17tcaiSaMwo51Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	12:17:54.532297	0	2.0	1.0	0
48434	2018-11-24 13:08:06.126489	0	26	1	F003-00000217	2018-11-24	2298		CREDITO	1066.47	0.00	162.68	1066.47	903.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eckZa/KnLZpvDDhTRzStgjHyjUw=	0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	1066.47	7176	0	13:08:06.126489	0	2.0	1.0	0
48428	2018-11-24 12:20:26.395301	0	14	2	B010-00001576	2018-11-24	1462		CONTADO	7612.50	0.00	0.00	7612.50	0.00	7612.50	18.00	NS	0.0000	0.00	1	t	t	+	uVjUXhkiEUhtGAqa3jYWuZGsVAE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7168	0	12:20:26.395301	0	2.0	1.0	0
48435	2018-11-25 10:16:18.663008	0	32	2	B008-00000843	2018-11-25	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+4MAVbaLjJUzu0sW55uUJRgdtAM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7178	0	10:16:18.663008	0	2.0	1.0	0
48429	2018-11-24 12:22:24.407715	0	31	2	B001-00000038	2018-11-24	13282		CONTADO	808.80	0.00	123.38	808.80	685.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	3er+MSWNDNa4cI57poVzLFtTYqI=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	0	0	0.00	7177	0	12:22:24.407715	0	2.1	2.0	0
48430	2018-11-24 12:42:38.009411	0	26	1	F003-00000215	2018-11-24	1987		CREDITO	3094.00	0.00	471.97	3094.00	2622.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R1XFe62tquvwc09p5pR9z/S95QI=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3094.00	7176	0	12:42:38.009411	0	2.0	1.0	0
48431	2018-11-24 12:46:30.615026	0	5	2	B013-00003081	2018-11-24	7712		CONTADO	275.50	0.00	0.00	275.50	0.00	275.50	18.00	NS	0.0000	0.00	1	t	t	+	FoVOGb9I0ShGWVtbLjd+jNy4YVM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7174	0	12:46:30.615026	0	2.0	1.0	0
48432	2018-11-24 12:48:15.624594	0	26	1	F003-00000216	2018-11-24	2298		CREDITO	3241.40	0.00	494.45	3241.40	2746.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1DmehZQKqkKqozMX1JGGRzNivnI=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3241.40	7176	0	12:48:15.624594	0	2.0	1.0	0
48439	2018-11-26 08:02:17.369547	0	34	2	B017-00000037	2018-11-26	13070		CONTADO	1440.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	1	t	t	+	pGjeQ6e5521meUgtd/3lTYEEzyM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7182	0	08:02:17.369547	0	2.0	1.0	0
48436	2018-11-26 06:13:28.986634	0	11	1	F012-00000337	2018-11-26	85		CONTADO	2097.00	0.00	0.00	2097.00	0.00	2097.00	18.00	NS	0.0000	0.00	1	t	t	+	BFQSxTlyIojChyVoNTf8X1cUiyc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7179	0	06:13:28.986634	0	2.0	1.0	0
48445	2018-11-26 09:20:20.866373	0	10	2	B004-00000024	2018-11-26	13216		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8vdVlFer5dqMOXHQRxCJ/xPBP1M=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7185	0	09:20:20.866373	0	2.0	1.0	0
48437	2018-11-26 07:20:18.642946	0	14	2	B010-00001577	2018-11-26	7590		CONTADO	2190.00	0.00	0.00	2190.00	0.00	2190.00	18.00	NS	0.0000	0.00	1	t	t	+	9Bl+PeNRQf4Gu5SfWuITOtDK2AA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	07:20:18.642946	0	2.0	1.0	0
48442	2018-11-26 08:42:29.465996	0	8	2	B005-00002269	2018-11-26	12976		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v2Z2ejX7V/7OlCKjKnCSZo5cspE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	08:42:29.465996	0	2.0	1.0	0
48397	2018-11-24 09:16:07.97329	0	5	2	B007-00000200	2018-11-24	13285		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	mvu2hW6wc4V+yZDA1L/ncze0mGQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7174	0	09:16:07.97329	0	2.0	1.0	0
48440	2018-11-26 08:07:20.105222	0	14	2	B010-00001579	2018-11-26	5028		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	y6MIVtFcWGEmTEi+W6FJuZrhois=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	08:07:20.105222	0	2.0	1.0	0
48444	2018-11-26 09:04:58.192699	0	5	2	B013-00003083	2018-11-26	12973		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	gjbMUtj9sJVVBxHHVO6J66ZJSl8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	09:04:58.192699	0	2.0	1.0	0
48443	2018-11-26 08:59:20.845882	0	14	2	B010-00001580	2018-11-26	126		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	6Uy90bSxng4YtvMHyef6GFhTV5A=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	08:59:20.845882	0	2.0	1.0	0
48448	2018-11-26 09:34:12.609087	0	10	2	B004-00000025	2018-11-26	13216		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tquje9jkXHcBVMAA5FmOUUCHr5U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7185	0	09:34:12.609087	0	2.0	1.0	0
48446	2018-11-26 09:31:37.119709	0	32	2	B008-00000844	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WPVa9779P9wwbYnabxCYvoqYOI0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	09:31:37.119709	0	2.0	1.0	0
48447	2018-11-26 09:32:19.382809	0	14	2	B010-00001581	2018-11-26	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	yB4ZGkZI9dGMSxd4KPz5mXyUyXw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	09:32:19.382809	0	2.0	1.0	0
48449	2018-11-26 09:37:28.006861	0	14	2	B010-00001582	2018-11-26	8612		CONTADO	1860.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	1	t	t	+	bEaZpGKBHsiSNKMKJu4sepj16Gw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	09:37:28.006861	0	2.0	1.0	0
48450	2018-11-26 09:39:47.072786	0	13	2	B011-00001051	2018-11-26	13292		CONTADO	768.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	1	t	t	+	dvC9jSS2Jq0RsCDqbcUFptr/1cY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7180	0	09:39:47.072786	0	2.0	1.0	0
48451	2018-11-26 09:52:54.003525	0	5	2	B013-00003084	2018-11-26	2580		CONTADO	298.50	0.00	0.00	298.50	0.00	298.50	18.00	NS	0.0000	0.00	1	t	t	+	pLk5LAyrQI2zoHAQYpJlfbvO+uY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	09:52:54.003525	0	2.0	1.0	0
48468	2018-11-26 11:40:58.907662	0	14	2	B010-00001583	2018-11-26	13298		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	mGW+aO1MgVm9CijcAyTAxmbWFuw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	11:40:58.907662	0	2.0	1.0	0
48458	2018-11-26 10:33:26.502572	0	32	2	B008-00000847	2018-11-26	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	km/z9nXC1ii7o30Igxpr7iihzdY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	10:33:26.502572	0	2.0	1.0	0
48452	2018-11-26 09:54:41.633211	0	32	2	B008-00000845	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sUD3LW9RKdoYsoHxamYCcx2Uog8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	09:54:41.633211	0	2.0	1.0	0
48466	2018-11-26 11:06:58.740547	0	10	2	B005-00001013	2018-11-26	2442		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	2nJYDcgA6bDC0eBDOjxkKwGgoPw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7185	0	11:06:58.740547	0	2.0	1.0	0
48453	2018-11-26 09:56:22.517993	0	10	2	B005-00001011	2018-11-26	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	9KRMM93xme9SfePBaGkgZ5AoN6g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7185	0	09:56:22.517993	0	2.0	1.0	0
48454	2018-11-26 10:06:20.788229	0	8	2	B005-00002270	2018-11-26	10175		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xKCLYugNPi8ctxxgiE/XYBKhkqI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	10:06:20.788229	0	2.0	1.0	0
48460	2018-11-26 10:36:40.30422	0	26	1	F003-00000218	2018-11-26	7673		CREDITO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T8Eoei9bFQu1iBgmZ50NDorvdwg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3120.00	7190	0	10:36:40.30422	0	2.0	1.0	0
48459	2018-11-26 10:36:22.758641	0	32	2	B008-00000848	2018-11-26	13293		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JbPLwqz7mi/mYMH1zToa7S2f4po=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	10:36:22.758641	0	2.0	1.0	0
48455	2018-11-26 10:09:06.859774	0	13	2	B011-00001052	2018-11-26	200		CONTADO	72.50	0.00	0.00	72.50	0.00	72.50	18.00	NS	0.0000	0.00	1	t	t	+	9YTqjGJrsV0Ob/Afgdc0prszTkc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7180	0	10:09:06.859774	0	2.0	1.0	0
48461	2018-11-26 10:40:49.709751	0	34	2	B017-00000038	2018-11-26	13070		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	1	t	t	+	k2gYF+K6SoJFOZFwJmdJ27z7dXE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7182	0	10:40:49.709751	0	2.0	1.0	0
48457	2018-11-26 10:22:05.800533	0	8	1	F005-00000304	2018-11-26	5493		CONTADO	1976.60	0.00	301.52	1976.60	1675.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wH+088CempjG3B6pv3G1e9Jc8A0=	0	0	19	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	10:22:05.800533	0	2.0	1.0	0
48456	2018-11-26 10:22:03.587816	0	32	2	B008-00000846	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FokbDf2/EDDwjR3oUVFvE0hEJhs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	10:22:03.587816	0	2.0	1.0	0
48464	2018-11-26 10:54:13.803536	0	10	2	B005-00001012	2018-11-26	13109		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	gNWsJW2ZOLvcLmX4jTSp+aZ3YDw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7185	0	10:54:13.803536	0	2.0	1.0	0
48462	2018-11-26 10:41:02.854668	0	32	2	B008-00000849	2018-11-26	11945		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IBgzKiK2/S11KSJY14WmdSS1JDE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	10:41:02.854668	0	2.0	1.0	0
48469	2018-11-26 11:52:12.190245	0	26	1	F003-00000219	2018-11-26	2306		CREDITO	24.06	0.00	3.67	24.06	20.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	22fHL3wBm9WcQnlLE1p3Z5gd6xs=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	24.06	7190	0	11:52:12.190245	0	2.0	1.0	0
48467	2018-11-26 11:16:57.245604	0	8	1	F005-00000305	2018-11-26	12042		CONTADO	251.00	0.00	38.29	251.00	212.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1vq+3ZkD/LT1Et7jEEH4W7TlTc0=	0	0	18	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	11:16:57.245604	0	2.0	1.0	0
48465	2018-11-26 10:59:30.973799	0	8	2	B005-00002272	2018-11-26	12916		CONTADO	1089.40	0.00	166.18	1089.40	923.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FDrOfHIuWuSr+yM2Sl0QcZYaS+c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	10:59:30.973799	0	2.0	1.0	0
48472	2018-11-26 11:59:50.319272	0	26	1	F003-00000221	2018-11-26	2306		CREDITO	63.44	0.00	9.68	63.44	53.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a61NZM9eENPqk5Ndaxh0OCuIn1I=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	63.44	7190	0	11:59:50.319272	0	2.0	1.0	0
48470	2018-11-26 11:53:53.127764	0	8	2	B005-00002273	2018-11-26	8		CONTADO	65.60	0.00	10.01	65.60	55.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h5mwIPXykqu9vSPKA+F0yWAf9Qs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	11:53:53.127764	0	2.0	1.0	0
48471	2018-11-26 11:54:33.812058	0	26	1	F003-00000220	2018-11-26	2306		CREDITO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yy/kNHY88qwDD1UoXhqwD3greyw=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	92.40	7190	0	11:54:33.812058	0	2.0	1.0	0
48473	2018-11-26 12:00:07.5145	0	5	2	B013-00003085	2018-11-26	2668		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	zdf30GJWEloFFB130mupTeKfkDs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	12:00:07.5145	0	2.0	1.0	0
48474	2018-11-26 12:05:33.036248	0	26	1	F003-00000222	2018-11-26	2306		CREDITO	34.20	0.00	5.22	34.20	28.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BuxFskZVbR1NajTbEtG1Cb9KviM=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	34.20	7190	0	12:05:33.036248	0	2.0	1.0	0
48475	2018-11-26 12:09:09.085122	0	32	2	B008-00000850	2018-11-26	13299		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DBOKvJQrfNfmkY2lZL6+/oYXQbU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	12:09:09.085122	0	2.0	1.0	0
48476	2018-11-26 12:09:09.340756	0	14	2	B010-00001584	2018-11-26	6199		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	JhqcMX2A2uVZTw3FNajzLodGQec=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	12:09:09.340756	0	2.0	1.0	0
48463	2018-11-26 10:45:57.132686	0	8	2	B005-00002271	2018-11-26	13295		CONTADO	3644.20	0.00	555.89	3644.20	3088.31	0.00	18.00	NS	0.0000	0.00	2	t	t	+	R/+lDcv7Sw3gQ3sB+vmP1B2sbKI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	10:45:57.132686	0	2.0	1.0	0
48478	2018-11-26 12:35:34.28457	0	5	1	F013-00000236	2018-11-26	1529		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	1	t	t	+	1h18/TyXp8LWx4HR3GNi0/l0xyk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	12:35:34.28457	0	2.0	1.0	0
48479	2018-11-26 13:05:37.514306	0	32	2	B008-00000851	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tfnqUAH3cKwnV6duTTziarY3QyU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	13:05:37.514306	0	2.0	1.0	0
48486	2018-11-26 14:55:57.695334	0	26	1	F003-00000224	2018-11-26	1987		CREDITO	1239.34	0.00	189.05	1239.34	1050.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5g6ahd8ax+P8347wivM1i4IEm34=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1239.34	7190	0	14:55:57.695334	0	2.0	1.0	0
48481	2018-11-26 13:50:37.477814	0	32	2	B008-00000852	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eHuqa5Y+8TWBfMnXErduBuuJs2c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	13:50:37.477814	0	2.0	1.0	0
48490	2018-11-26 15:25:22.036738	0	8	2	B005-00002277	2018-11-26	13303		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e4Hi8uHIzf7EDsp6tIhB+WZ8nkc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	15:25:22.036738	0	2.0	1.0	0
48487	2018-11-26 15:05:26.348114	0	8	2	B005-00002276	2018-11-26	13302		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EvjpycPHZU/0+Q0ptFmORR/DB4g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	15:05:26.348114	0	2.0	1.0	0
48482	2018-11-26 13:57:52.999284	0	32	2	B008-00000853	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2XAVcutt2P2Xh7u686Ar6DITCU0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	13:57:52.999284	0	2.0	1.0	0
48483	2018-11-26 14:17:20.503076	0	32	2	B008-00000854	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nvRsVZTzfiIs+5ohVsf2YYcRblw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	14:17:20.503076	0	2.0	1.0	0
48494	2018-11-26 15:39:03.891329	0	26	1	F003-00000226	2018-11-26	2298		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JGUDTbpnqHaPBQK8G+3Y0hxvFSM=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	120.00	7190	0	15:39:03.891329	0	2.0	1.0	0
48488	2018-11-26 15:09:52.456065	0	5	2	B013-00003086	2018-11-26	4776		CONTADO	702.50	0.00	0.00	702.50	0.00	702.50	18.00	NS	0.0000	0.00	1	t	t	+	j9BXnQDuDuftj1jayYEptyC1suk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	15:09:52.456065	0	2.0	1.0	0
48484	2018-11-26 14:21:19.786761	0	34	2	B017-00000039	2018-11-26	4993		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	3nAlyj16OVN9SoJ3imWyFswzlzM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7182	0	14:21:19.786761	0	2.0	1.0	0
48491	2018-11-26 15:25:48.252709	0	13	2	B011-00001053	2018-11-26	6575		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	XXyztAJQTahEZeCnw64ofRaaEPI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7180	0	15:25:48.252709	0	2.0	1.0	0
48485	2018-11-26 14:30:10.062043	0	8	2	B005-00002275	2018-11-26	6139		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R6PWGTBebHmxPBuVOlfhzNtVb68=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7184	0	14:30:10.062043	0	2.0	1.0	0
48495	2018-11-26 15:40:39.087949	0	26	1	F003-00000227	2018-11-26	2298		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	siweEnV1G7UNs9QaMArf8GyJGb4=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	150.00	7190	0	15:40:39.087949	0	2.0	1.0	0
48489	2018-11-26 15:15:22.966345	0	5	2	B013-00003087	2018-11-26	4776		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	U8+v5bM8AMPW691WWwI9JWZm7Hs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	15:15:22.966345	0	2.0	1.0	0
48496	2018-11-26 15:42:08.392261	0	26	1	F003-00000228	2018-11-26	2298		CREDITO	63.50	0.00	9.69	63.50	53.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aDrv0ETWXE/9LEy2VQZYpr5VaTU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	63.50	7190	0	15:42:08.392261	0	2.0	1.0	0
48492	2018-11-26 15:35:28.361683	0	32	2	B008-00000855	2018-11-26	8		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L02SY7wQPzM67DI0DwiIcTybWdU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	15:35:28.361683	0	2.0	1.0	0
48493	2018-11-26 15:37:23.04448	0	26	1	F003-00000225	2018-11-26	2298		CREDITO	2494.50	0.00	380.52	2494.50	2113.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CUFgnqJyfkIFKinVXquPJ02HZcE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2494.50	7190	0	15:37:23.04448	0	2.0	1.0	0
48499	2018-11-26 16:10:48.582124	0	5	2	B013-00003088	2018-11-26	11045		CONTADO	188.50	0.00	0.00	188.50	0.00	188.50	18.00	NS	0.0000	0.00	1	t	t	+	PROoBeF/Q/1KPWTeswgVxiHvzt0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	16:10:48.582124	0	2.0	1.0	0
48497	2018-11-26 15:47:25.909356	0	31	1	F001-00000003	2018-11-21	13145		CONTADO	735.30	0.00	112.16	735.30	623.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l12J3oUphpVP3QN+W66aN/Po3CU=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7191	0	15:47:25.909356	0	2.1	2.0	0
48498	2018-11-26 15:54:48.037655	0	26	1	F003-00000229	2018-11-26	2298		CREDITO	403.80	0.00	61.60	403.80	342.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DL87wPf7CXPaKFs0L6OnRiCj9Eo=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	403.80	7190	0	15:54:48.037655	0	2.0	1.0	0
47331	2018-11-07 12:36:56.154872	0	31	1	F001-00000002	2018-11-05	13145		CONTADO	783.30	40.68	112.16	735.30	623.14	0.00	18.00	NS	0.0000	0.00	13	t	t	+	v4wx5xDJ43axi4b9B6K2f3ZKbiU=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	735.30	6983	0	12:36:56	0	2.1	2.0	0
48500	2018-11-26 16:21:33.165172	0	26	1	F003-00000230	2018-11-26	2298		CREDITO	2169.77	0.00	330.98	2169.77	1838.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C2SycqN+hB0OTBGf3NMtSTHCy+I=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2169.77	7190	0	16:21:33.165172	0	2.0	1.0	0
48501	2018-11-26 16:25:08.08468	0	24	1	F008-00000341	2018-11-26	6371		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rx9kqXoi4LWnoyUMu2TqiHAapKM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	16:25:08.08468	0	2.0	1.0	0
48502	2018-11-26 16:29:27.460246	0	26	1	F003-00000231	2018-11-26	1987		CREDITO	7110.00	0.00	1084.58	7110.00	6025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dayVIx3wJrc5HsZtQfl+Zu77YWA=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7110.00	7190	0	16:29:27.460246	0	2.0	1.0	0
48480	2018-11-26 13:12:02.778334	0	26	1	F003-00000223	2018-11-26	1987		CREDITO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ov9AP+hdmFnsRc7ZoA+v3YkecPg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	16.50	7190	0	13:12:02.778334	0	2.0	1.0	0
48503	2018-11-26 16:58:13.862493	0	24	1	F008-00000342	2018-11-26	7161		CONTADO	15120.00	0.00	2306.44	15120.00	12813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YsweXKqHvNNMtcrFLVegTdTGhfo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	16:58:13.862493	0	2.0	1.0	0
48515	2018-11-26 17:30:10.146242	0	24	2	B008-00000466	2018-11-26	8669		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nu6PfUnXHvyhTKHgI+ACE/pkc7c=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	17:30:10.146242	0	2.0	1.0	0
48504	2018-11-26 16:59:16.077951	0	14	2	B010-00001585	2018-11-26	119		CONTADO	144.50	0.00	0.00	144.50	0.00	144.50	18.00	NS	0.0000	0.00	1	t	t	+	KRD4G675XZHqRIeBEv+ITjyJncI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	16:59:16.077951	0	2.0	1.0	0
48510	2018-11-26 17:16:09.916417	0	5	2	B013-00003090	2018-11-26	1034		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	/hZWjnMJXn0YgSLI+37MQnhR34A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	17:16:09.916417	0	2.0	1.0	0
48505	2018-11-26 17:02:08.915417	0	10	2	B005-00001014	2018-11-26	10103		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	FtNE4EZZsiBnj+hPx04Qcxo14IA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7185	0	17:02:08.915417	0	2.0	1.0	0
48506	2018-11-26 17:02:43.101437	0	5	2	B013-00003089	2018-11-26	5492		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	KXc2VNcefSQPHUA04H2DzSd5IaE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7183	0	17:02:43.101437	0	2.0	1.0	0
48511	2018-11-26 17:18:55.429922	0	32	2	B008-00000857	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IOEZNpyeCaG4GF5isyGnsdtANGY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	17:18:55.429922	0	2.0	1.0	0
48507	2018-11-26 17:04:47.875434	0	24	1	F008-00000343	2018-11-26	7535		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EIAA13fHcFm+VLmF6cXRdmrSQtc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	17:04:47.875434	0	2.0	1.0	0
48516	2018-11-27 06:13:45.533629	0	11	2	B012-00000360	2018-11-27	5021		CONTADO	799.00	0.00	0.00	799.00	0.00	799.00	18.00	NS	0.0000	0.00	1	t	t	+	pet0Yi98/kP1Wb+u3ylv3ul31G0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7193	0	06:13:45.533629	0	2.0	1.0	0
48512	2018-11-26 17:19:49.753868	0	24	2	B008-00000464	2018-11-26	6848		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eqMn9GYHwQMY9S3tDg2/vbMwAoI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	17:19:49.753868	0	2.0	1.0	0
48508	2018-11-26 17:07:10.790524	0	32	2	B008-00000856	2018-11-26	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7nd2xEyNMOgMzAiB+ufOwb7V8Q=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	17:07:10.790524	0	2.0	1.0	0
48509	2018-11-26 17:09:28.385383	0	14	2	B010-00001586	2018-11-26	13305		CONTADO	609.00	0.00	0.00	609.00	0.00	609.00	18.00	NS	0.0000	0.00	1	t	t	+	PbxrpoagvYKLHQbRdPGnykltgBc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7181	0	17:09:28.385383	0	2.0	1.0	0
48521	2018-11-27 08:23:27.605175	0	8	2	B008-00000879	2018-11-27	3188		CONTADO	443.00	0.00	0.00	443.00	0.00	443.00	18.00	NS	0.0000	0.00	1	t	t	+	zBmDaK9Dpq+6PhlztCA1WPOJGUE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7197	0	08:23:27.605175	0	2.0	1.0	0
48513	2018-11-26 17:25:40.305972	0	32	2	B008-00000858	2018-11-26	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CYU2wJtHOt5oQArxclclaQjdrBQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7187	0	17:25:40.305972	0	2.0	1.0	0
48519	2018-11-27 08:19:33.800027	0	10	2	B005-00001016	2018-11-27	1031		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	amLRNTC4r/JLidwFaelrrgBfP2U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	08:19:33.800027	0	2.0	1.0	0
48514	2018-11-26 17:28:54.219054	0	24	2	B008-00000465	2018-11-26	6485		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SbMVHp8xnQr8iIpOD1Qhx/d4FcE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	17:28:54.219054	0	2.0	1.0	0
48517	2018-11-27 07:55:37.186526	0	34	2	B017-00000040	2018-11-27	13070		CONTADO	1920.00	0.00	0.00	1920.00	0.00	1920.00	18.00	NS	0.0000	0.00	1	t	t	+	V2ciaeUiV66NhZwAKOJxZfKS1tc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7195	0	07:55:37.186526	0	2.0	1.0	0
48524	2018-11-27 08:52:03.03456	0	32	2	B008-00000859	2018-11-27	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	46N3Mo5Exj+ccv/BqZDEkwF/bL0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	08:52:03.03456	0	2.0	1.0	0
48518	2018-11-27 08:13:52.485232	0	10	2	B005-00001015	2018-11-27	781		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	5sG3VBvy+Rjsyfs7M3PqT/Onp0A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	08:13:52.485232	0	2.0	1.0	0
48520	2018-11-27 08:21:32.549622	0	8	2	B005-00002278	2018-11-27	10693		CONTADO	511.40	0.00	78.01	511.40	433.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bLcmXZhY7L/kSi3D1y9d0cG8lzs=	0	0	23	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	08:21:32.549622	0	2.0	1.0	0
48526	2018-11-27 09:13:21.729158	0	27	1	F016-00000056	2018-11-27	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n5zZyOtM/+kmZCW3cjxjfZUZr9s=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	1000.00	7202	0	09:13:21.729158	0	2.0	1.0	0
48522	2018-11-27 08:37:21.371409	0	5	2	B013-00003091	2018-11-27	9584		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	FpI91nnPBSYhwbF5P6AQTk/zB3E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7198	0	08:37:21.371409	0	2.0	1.0	0
48527	2018-11-27 09:17:43.961672	0	27	1	F016-00000057	2018-11-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0ZfP9sJ8guyY9/ElQRPOyKAk6yQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	3	500.00	7202	0	09:17:43.961672	0	2.0	1.0	0
48525	2018-11-27 09:08:00.650658	0	27	1	F016-00000055	2018-11-27	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ADdhxB3hwMu4kupdylQPQM7R/jY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	4	4000.00	7202	0	09:08:00.650658	0	2.0	1.0	0
48523	2018-11-27 08:44:09.301401	0	27	1	F001-00000898	2018-11-27	1987		CONTADO	5535.39	0.00	844.38	5535.39	4691.01	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UvHVwWsS2345EZK6i2pnNi1olt0=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7202	0	08:44:09.301401	0	2.0	1.0	0
48528	2018-11-27 09:31:21.29481	0	14	2	B010-00001587	2018-11-27	5025		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	7aJz3gIxQo1zJB8n17giwWoIhAI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7194	0	09:31:21.29481	0	2.0	1.0	0
48540	2018-11-27 10:27:28.926598	0	8	2	B005-00002281	2018-11-27	13307		CONTADO	16.40	0.00	2.50	16.40	13.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QYW9Jx2O2qnMeqFjZJka7WIueJY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	10:27:28.926598	0	2.0	1.0	0
48536	2018-11-27 10:08:06.196601	0	10	2	B005-00001018	2018-11-27	7724		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	lpu8DJ4ujb8kfzxb/R15df8FRLA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	10:08:06.196601	0	2.0	1.0	0
48530	2018-11-27 09:37:31.025584	0	23	2	B002-00000868	2018-11-27	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+cddLN8m+aKK0QrmTnEGl7y2A0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7199	0	09:37:31.025584	0	2.0	1.0	0
48544	2018-11-27 10:35:28.864259	0	5	2	B007-00000202	2018-11-27	357		CONTADO	334.50	0.00	51.03	334.50	283.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X96ZzL5cZ6/4Ck9EoSr0T/8vpOs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7198	0	10:35:28.864259	0	2.0	1.0	0
48537	2018-11-27 10:11:37.479347	0	23	2	B002-00000869	2018-11-27	12090		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H4z4zMDnRD9+pz0Gbcq7x4JmAzE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7199	0	10:11:37.479347	0	2.0	1.0	0
48531	2018-11-27 09:41:04.233189	0	10	2	B005-00001017	2018-11-27	1031		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	1nyRE/rHUx7ZmQPuvFNClCwjsq8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	09:41:04.233189	0	2.0	1.0	0
48541	2018-11-27 10:28:18.992217	0	24	2	B008-00000467	2018-11-27	6331		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m6/UHqxWLS/Gteb96UUNvdrlMVc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	10:28:18.992217	0	2.0	1.0	0
48532	2018-11-27 09:47:39.234753	0	8	2	B005-00002279	2018-11-27	12479		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wgV5MExr0rgfwaKNQ/pFJdxGmss=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	09:47:39.234753	0	2.0	1.0	0
48533	2018-11-27 09:53:29.966906	2	24	11	F008-00000028	2018-11-26	7161		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	-	KFigVnxWbrD6bP/PCjHJh5VCV6E=	48503	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	09:53:29.966906	0	2.0	1.0	0
48538	2018-11-27 10:20:30.598816	0	8	2	B005-00002280	2018-11-27	13245		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RTJGfcIik/7g2BPcu6+eCFrdE+M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	10:20:30.598816	0	2.0	1.0	0
48534	2018-11-27 09:54:08.43408	2	24	11	F008-00000029	2018-11-26	7535		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	+RWsZo600XOp+2LOzIOFWaSZyyY=	48507	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	09:54:08.43408	0	2.0	1.0	0
48535	2018-11-27 09:55:05.697799	2	24	11	F008-00000030	2018-11-26	6371		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	M+CSffegdQ5Qw2pS5cgo+5Yt7pA=	48501	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7192	0	09:55:05.697799	0	2.0	1.0	0
48542	2018-11-27 10:30:21.92947	0	24	2	B008-00000468	2018-11-27	13308		CONTADO	109.50	0.00	16.70	109.50	92.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eXhcp1lBq5LBM1atyV7kc2mEVoU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	10:30:21.92947	0	2.0	1.0	0
48539	2018-11-27 10:22:53.37917	0	32	2	B008-00000860	2018-11-27	11945		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aaV2EOlD3nOZKRa+P3nNMXTwU6w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	10:22:53.37917	0	2.0	1.0	0
48547	2018-11-27 10:55:01.384416	0	27	1	F001-00000899	2018-11-27	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3790	0.00	0	t	t	+	IpnkavTt8qBKUSZDce04xe4mLWo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	504.00	7202	0	10:55:01.384416	0	2.0	1.0	0
48545	2018-11-27 10:36:25.379555	0	5	2	B013-00003092	2018-11-27	357		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	SDdC+nx51eQ9wGEO7Bc620b0X+g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7198	0	10:36:25.379555	0	2.0	1.0	0
48543	2018-11-27 10:34:31.961918	0	8	2	B005-00002282	2018-11-27	10249		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lJyDZQxWHcWG5oJDeju1LD0qQCw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	10:34:31.961918	0	2.0	1.0	0
48529	2018-11-27 09:31:31.842875	0	27	1	F001-00000003	2018-11-26	6583		CONTADO	190.47	0.00	29.05	190.47	161.42	0.00	18.00	NS	0.0000	0.00	3	t	t	+	zav9xQqnOBHHXejHTuOnBcvAt1k=	0	0	0	0.00		10843	10843	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	0	0.00	7202	0	09:31:31.842875	0	2.0	1.0	0
48546	2018-11-27 10:51:22.07627	0	8	1	F005-00000306	2018-11-27	5493		CONTADO	1144.00	0.00	174.51	1144.00	969.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UDIurBJGZO5M7wACzq5Ot6vNUNs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	10:51:22.07627	0	2.0	1.0	0
48551	2018-11-27 11:13:58.502002	0	34	2	B017-00000042	2018-11-27	13070		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	IfnKDfZYMn/TVb1VirWxyhmNu7o=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7195	0	11:13:58.502002	0	2.0	1.0	0
48549	2018-11-27 11:03:50.990931	0	34	2	B017-00000041	2018-11-27	13070		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	1	t	t	+	ytX9KmbCqloMVVsYSo7pqrbn9/k=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7195	0	11:03:50.990931	0	2.0	1.0	0
48550	2018-11-27 11:10:07.867388	0	10	2	B005-00001019	2018-11-27	12816		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	QmuLvH7oioknli+cFAbmfSPzy8s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	11:10:07.867388	0	2.0	1.0	0
48552	2018-11-27 11:16:49.148088	0	10	2	B005-00001020	2018-11-27	10183		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	eJ7+OS+vOji3PCWygT6jwMe6hqw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	11:16:49.148088	0	2.0	1.0	0
48553	2018-11-27 11:17:28.95689	0	8	1	F005-00000307	2018-11-27	5493		CONTADO	1452.00	0.00	221.49	1452.00	1230.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L1d+Aqfr3aur4iszgXEjucKN2IQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	11:17:28.95689	0	2.0	1.0	0
48554	2018-11-27 11:21:51.0152	0	23	2	B002-00000870	2018-11-27	8		CONTADO	235.80	0.00	35.97	235.80	199.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zb39DoBKnZHUrjxma3UIsINxZd4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7199	0	11:21:51.0152	0	2.0	1.0	0
48555	2018-11-27 11:22:43.788394	0	10	2	B005-00001021	2018-11-27	813		CONTADO	687.50	0.00	0.00	687.50	0.00	687.50	18.00	NS	0.0000	0.00	1	t	t	+	7g3yd703jsW7f4s97fdgMFpbBjI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	11:22:43.788394	0	2.0	1.0	0
48565	2018-11-27 12:31:01.35579	0	10	2	B004-00000026	2018-11-27	13216		CONTADO	482.00	0.00	73.53	482.00	408.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kO2wMxTBvYvti8SE9O+h908AIUg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7200	0	12:31:01.35579	0	2.0	1.0	0
48562	2018-11-27 12:20:56.574329	0	32	2	B008-00000861	2018-11-27	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mN/mmnJGb1C1xahQZOPk93luDrU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	12:20:56.574329	0	2.0	1.0	0
48556	2018-11-27 11:36:18.576108	0	23	2	B002-00000871	2018-11-27	8		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RSqZAxJwj3xWxZsqlBHFXmeR6D0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7199	0	11:36:18.576108	0	2.0	1.0	0
48557	2018-11-27 11:36:21.911099	0	8	2	B005-00002283	2018-11-27	10750		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	neNZ83NBEayqs1DQmpMdebtBOw8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	11:36:21.911099	0	2.0	1.0	0
48558	2018-11-27 11:39:32.734266	0	14	2	B010-00001588	2018-11-27	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	xOXenO+yJblokyr3cJsJ9XQP/YE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7194	0	11:39:32.734266	0	2.0	1.0	0
48559	2018-11-27 11:57:25.76323	0	27	1	F001-00000901	2018-11-27	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lAJhsxBKd4x7NnKgozNIJjfKk+I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	300.00	7202	0	11:57:25.76323	0	2.0	1.0	0
48548	2018-11-27 11:01:02.135228	0	27	1	F001-00000900	2018-11-27	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3790	0.00	2	t	t	+	/KOyHjHlpZrdH0bS0KmB0yu/zfo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	504.00	7202	0	11:01:02.135228	0	2.0	1.0	0
48566	2018-11-27 12:47:01.716988	0	5	2	B013-00003093	2018-11-27	1262		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	JOD2RbiaOPxYFjKvQMus4RWQXgg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7198	0	12:47:01.716988	0	2.0	1.0	0
48560	2018-11-27 12:14:19.411604	0	14	2	B010-00001589	2018-11-27	388		CONTADO	5844.00	0.00	0.00	5844.00	0.00	5844.00	18.00	NS	0.0000	0.00	1	t	t	+	z1jqfaF2jaR1F2M5nrwIDEsKuQY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7194	0	12:14:19.411604	0	2.0	1.0	0
48564	2018-11-27 12:24:57.490014	0	8	2	B008-00000880	2018-11-27	13309		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	1	t	t	+	zdidOO7TD2CuRK94rljo7n+ZZYI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7197	0	12:24:57.490014	0	2.0	1.0	0
48561	2018-11-27 12:18:45.664618	0	8	2	B005-00002284	2018-11-27	5668		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MIuOCHJs5kpsM77tT01t8YmX7Yo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	12:18:45.664618	0	2.0	1.0	0
48571	2018-11-27 13:59:41.304152	0	32	2	B008-00000864	2018-11-27	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mmtVMD9a6Hb4ltvkoNvPZ9m91rM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	13:59:41.304152	0	2.0	1.0	0
48563	2018-11-27 12:23:58.605393	0	27	1	F001-00000902	2018-11-27	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZTa/tFiw7tggCWgje5mTF2aKXKw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	250.00	7205	0	12:23:58	0	2.0	1.0	0
48569	2018-11-27 13:25:40.805567	0	32	2	B008-00000863	2018-11-27	8		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FP9AphiG87dSTTy3UbLF2Pwf6+4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	13:25:40.805567	0	2.0	1.0	0
48567	2018-11-27 13:05:00.1387	0	8	2	B005-00002285	2018-11-27	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fDsQUVE8X50g3gpL6n4yVIP3U+0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	13:05:00.1387	0	2.0	1.0	0
48568	2018-11-27 13:16:54.703392	0	32	2	B008-00000862	2018-11-27	8		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tOt4nTzlRXlcmNYcMY6F8w8/lsQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	13:16:54.703392	0	2.0	1.0	0
48570	2018-11-27 13:40:52.188136	0	8	2	B005-00002286	2018-11-27	5436		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TgXaD5LiXGXkjbLrY3y7nlJbOPE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	13:40:52.188136	0	2.0	1.0	0
48573	2018-11-27 15:12:30.550385	0	32	2	B008-00000865	2018-11-27	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mc3Zu4qMfc62umtOwd6mmn6tbSA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7201	0	15:12:30.550385	0	2.0	1.0	0
48572	2018-11-27 14:26:28.897784	0	8	2	B005-00002287	2018-11-27	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aws33kPxHZw/YBDCxSLss2R9HgY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	14:26:28.897784	0	2.0	1.0	0
48576	2018-11-27 15:38:17.723615	0	24	2	B008-00000470	2018-11-27	13311		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/5sVuSmAI4V+i4WDJCvy6CMezxM=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	15:38:17.723615	0	2.0	1.0	0
48575	2018-11-27 15:35:30.575728	0	24	2	B008-00000469	2018-11-27	13310		CONTADO	65.70	0.00	10.02	65.70	55.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BgT5O7plhALYJdQWQQPXDfocGMs=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	15:35:30.575728	0	2.0	1.0	0
48577	2018-11-27 15:42:58.798714	0	14	2	B010-00001590	2018-11-27	13312		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	Jlbk3eP+TrjygFQj5USXujETP7U=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7194	0	15:42:58.798714	0	2.0	1.0	0
48578	2018-11-27 15:50:36.449167	0	24	1	F008-00000344	2018-11-27	13203		CONTADO	410.40	0.00	62.60	410.40	347.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	574boGL5Tjb6QLlFBRry82lxvGw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	15:50:36.449167	0	2.0	1.0	0
48574	2018-11-27 15:26:09.032098	0	8	1	F005-00000308	2018-11-27	13304		CONTADO	10006.00	0.00	1526.34	10006.00	8479.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	QRhuzCr2W8FXj9DHprZrQX6+7dM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	15:26:09.032098	0	2.0	1.0	0
48579	2018-11-27 16:01:36.791123	0	14	2	B010-00001591	2018-11-27	13313		CONTADO	247.50	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	1	t	t	+	2mbiCZr4QO7+f+nKO43IL8e0FDw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7194	0	16:01:36.791123	0	2.0	1.0	0
48587	2018-11-27 17:34:51.750592	0	26	1	F003-00000232	2018-11-27	1987		CREDITO	1130.00	0.00	172.37	1130.00	957.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5p9mNQXGvjecUPKl4nLFYpx0nfk=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1130.00	7206	0	17:34:51.750592	0	2.0	1.0	0
48580	2018-11-27 16:21:46.784165	0	11	2	B012-00000361	2018-11-27	13314		CONTADO	425.50	0.00	0.00	425.50	0.00	425.50	18.00	NS	0.0000	0.00	1	t	t	+	vQtoBw+JOGKKNKMzw0kSRRkotKM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7193	0	16:21:46.784165	0	2.0	1.0	0
48588	2018-11-27 17:36:44.963126	0	26	1	F003-00000233	2018-11-27	1987		CREDITO	806.25	0.00	122.99	806.25	683.26	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AI5tJSQxSXmhH3YaVBvLfDqmp64=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	806.25	7206	0	17:36:44.963126	0	2.0	1.0	0
48581	2018-11-27 16:25:07.410321	0	10	2	B005-00001022	2018-11-27	13315		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	1	t	t	+	ABXQY1WAgtmg1MF5P3YK+jJaswg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	16:25:07.410321	0	2.0	1.0	0
48589	2018-11-27 17:49:32.697731	0	23	1	F002-00000180	2018-11-27	2298		CREDITO	4930.00	0.00	752.03	4930.00	4177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h5uGbKfweaEElr3D1KXy6RpCIxU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4930.00	7199	0	17:49:32.697731	0	2.0	1.0	0
48582	2018-11-27 16:32:02.991361	0	24	1	F008-00000345	2018-11-27	13203		CONTADO	1296.00	0.00	197.69	1296.00	1098.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wegTaX/0ZKVRyQKdJAW9cgCgaqk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	16:32:02.991361	0	2.0	1.0	0
48590	2018-11-27 17:57:30.353032	0	23	1	F002-00000181	2018-11-27	1987		CREDITO	13821.50	0.00	2108.36	13821.50	11713.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HWquD1MtEV7T3OHasJBbf59fAqY=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13821.50	7199	0	17:57:30.353032	0	2.0	1.0	0
48583	2018-11-27 16:54:45.449826	0	8	2	B005-00002288	2018-11-27	5668		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CMAJHbij/G/jqCMo+4WtLsEh2ls=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7197	0	16:54:45.449826	0	2.0	1.0	0
48584	2018-11-27 17:12:58.415719	0	20	1	F003-00000132	2018-11-27	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7C8O4/TbmmGwSpW8Hk7yW6Zpyf4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	60.00	7203	0	17:12:58.415719	0	2.0	1.0	0
48585	2018-11-27 17:21:19.334236	0	20	1	F003-00000133	2018-11-27	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F2REZeoEwL5gW/JSgBE2OmzVAVI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1080.00	7203	0	17:21:19.334236	0	2.0	1.0	0
48593	2018-11-28 07:47:42.734843	0	8	2	B008-00000881	2018-11-28	3188		CONTADO	314.50	0.00	0.00	314.50	0.00	314.50	18.00	NS	0.0000	0.00	1	t	t	+	BJB1SmzmjJkN3EKxi2rDXKU0qCk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7213	0	07:47:42.734843	0	2.0	1.0	0
48591	2018-11-28 07:11:09.922576	0	14	2	B010-00001592	2018-11-28	12699		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	1	t	t	+	I38JZfoSUMagmSpse9Rk+nqsWwg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	07:11:09.922576	0	2.0	1.0	0
48592	2018-11-28 07:30:36.974256	0	34	2	B017-00000043	2018-11-28	13316		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	1	t	t	+	2e3zSOUULzcUxKLnCZbtdVJRBzk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7212	0	07:30:36.974256	0	2.0	1.0	0
48601	2018-11-28 08:27:49.672167	0	32	2	B008-00000866	2018-11-28	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ulPaXgz9/1BNm8H8jIPwxmZyTII=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	08:27:49.672167	0	2.0	1.0	0
48596	2018-11-28 08:05:02.636844	0	14	2	B010-00001594	2018-11-28	2409		CONTADO	647.00	0.00	0.00	647.00	0.00	647.00	18.00	NS	0.0000	0.00	1	t	t	+	k4ny1qhd5cl89iHAAyCojWHJmg0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	08:05:02.636844	0	2.0	1.0	0
48594	2018-11-28 07:55:45.274693	0	8	2	B005-00002289	2018-11-28	10693		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HduZQOKwvfrM6S79nqmLzsDk9Fo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	07:55:45.274693	0	2.0	1.0	0
48599	2018-11-28 08:23:12.149483	0	8	1	F005-00000309	2018-11-28	7841		CONTADO	48.10	0.00	7.34	48.10	40.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R6sMNAyksI0h/OBQOv9kWPkpFI8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:23:12.149483	0	2.0	1.0	0
48595	2018-11-28 08:02:07.899185	0	14	2	B010-00001593	2018-11-28	13317		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	icHexy6SmNRQ3J8oPR33fxERDNo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	08:02:07.899185	0	2.0	1.0	0
48598	2018-11-28 08:17:34.582364	0	13	2	B011-00001054	2018-11-28	12522		CONTADO	537.00	0.00	0.00	537.00	0.00	537.00	18.00	NS	0.0000	0.00	1	t	t	+	WaI0biTqbO0Ms9CWPwJ51YNauLA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7211	0	08:17:34.582364	0	2.0	1.0	0
48597	2018-11-28 08:07:36.262215	0	5	1	F013-00000237	2018-11-28	2841		CONTADO	2238.50	0.00	0.00	2238.50	0.00	2238.50	18.00	NS	0.0000	0.00	1	t	t	+	XmwHzzrFNU2TDdjfv8pCMJkFWBQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	08:07:36.262215	0	2.0	1.0	0
48600	2018-11-28 08:25:36.606918	2	24	11	F008-00000031	2018-11-27	13203		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	-	2ijmo7vusPt8+eoui+PaqogD6no=	48582	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7204	0	08:25:36.606918	0	2.0	1.0	0
48602	2018-11-28 08:29:10.835023	0	8	2	B005-00002290	2018-11-28	5668		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+qVTpkX5zmflMwpNtfMBw07Dlro=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:29:10.835023	0	2.0	1.0	0
48603	2018-11-28 08:32:42.956179	0	10	2	B005-00001024	2018-11-28	3198		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	mD5/9muCRCDdjeBWNFmEH4eFL74=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	08:32:42.956179	0	2.0	1.0	0
48604	2018-11-28 08:34:12.278531	0	8	2	B005-00002291	2018-11-28	5436		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NWcVxlillgAfZIGdAtB1sP1c4yA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:34:12.278531	0	2.0	1.0	0
48586	2018-11-27 17:31:26.778171	0	10	2	B005-00001023	2018-11-27	781		CONTADO	477.50	0.00	0.00	477.50	0.00	477.50	18.00	NS	0.0000	0.00	2	t	t	+	pXbiIvMIBg3O7G6g6f7ivmJtkAg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7200	0	17:31:26.778171	0	2.0	1.0	0
48605	2018-11-28 08:35:47.653611	0	8	2	B005-00002292	2018-11-28	5898		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TEAjiMQ8JlN/16gosWq9BYZjILw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:35:47.653611	0	2.0	1.0	0
48617	2018-11-28 09:40:01.868913	0	8	2	B005-00002297	2018-11-28	10643		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4OiyvvQMGy8H2SdFZTSF52U3K3U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	09:40:01.868913	0	2.0	1.0	0
48606	2018-11-28 08:37:39.577729	0	8	2	B005-00002293	2018-11-28	13004		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6iu6eEGYRs3CmBC0irfLSiXLgSY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:37:39.577729	0	2.0	1.0	0
48613	2018-11-28 09:26:50.367764	0	5	2	B013-00003094	2018-11-28	13271		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	eogWZqFTIPBlnYjiQsQIEU+338E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	09:26:50.367764	0	2.0	1.0	0
48607	2018-11-28 08:38:22.591984	0	8	2	B005-00002294	2018-11-28	8		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KCU46gc9z1V8dlL9FHXJ8lJsUWs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:38:22.591984	0	2.0	1.0	0
48608	2018-11-28 08:45:01.978612	0	8	2	B005-00002295	2018-11-28	5968		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K8nvfYx7FjpIgCGq4RNMDPKKvrA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	08:45:01.978612	0	2.0	1.0	0
48609	2018-11-28 08:51:54.776955	0	27	1	F001-00000903	2018-11-28	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R9gwW9QDx8zwX0L4oaqZZPQqN44=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	7218	0	08:51:54.776955	0	2.0	1.0	0
48614	2018-11-28 09:29:15.259661	0	5	2	B013-00003095	2018-11-28	12684		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	WhEyXOOv32sBmKtpy7IpNPz22Xc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	09:29:15.259661	0	2.0	1.0	0
48610	2018-11-28 08:53:28.063203	0	5	2	B007-00000203	2018-11-28	8565		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	rjnrI69tqm3QeJNoQGKEt9EC36A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7215	0	08:53:28.063203	0	2.0	1.0	0
48618	2018-11-28 09:48:01.142518	0	14	2	B010-00001595	2018-11-28	13238		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	1	t	t	+	HIKh+9NPf83ylzg1eqqMSzyvJvU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	09:48:01.142518	0	2.0	1.0	0
48611	2018-11-28 09:05:10.35429	0	10	2	B005-00001025	2018-11-28	13318		CONTADO	1213.00	0.00	0.00	1213.00	0.00	1213.00	18.00	NS	0.0000	0.00	1	t	t	+	tAIdSGpFBi5z6HWmsq2zxAZ68wo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	09:05:10.35429	0	2.0	1.0	0
48615	2018-11-28 09:31:52.615912	0	5	2	B013-00003096	2018-11-28	13319		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	BMQetyipLWrXP58wCMEVc+NBzHw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	09:31:52.615912	0	2.0	1.0	0
48623	2018-11-28 10:50:28.179748	0	14	2	B010-00001597	2018-11-28	13320		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	gnQrKU1CS++gGlZKMbmJq5WVXlo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	10:50:28.179748	0	2.0	1.0	0
48616	2018-11-28 09:35:16.871328	0	5	2	B013-00003097	2018-11-28	12529		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	keZax8n0qFFWKRlD2YL1AI6fDw0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	09:35:16.871328	0	2.0	1.0	0
48619	2018-11-28 10:12:43.039994	0	5	2	B013-00003098	2018-11-28	13		CONTADO	1289.00	0.00	0.00	1289.00	0.00	1289.00	18.00	NS	0.0000	0.00	1	t	t	+	c7gHIKQ70AG1js9sY9xDf4nz6VQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	10:12:43.039994	0	2.0	1.0	0
48622	2018-11-28 10:47:29.315346	0	5	2	B013-00003099	2018-11-28	12892		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	a22VakwZpvCSqADCkUr/bLXzJCs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	10:47:29.315346	0	2.0	1.0	0
48620	2018-11-28 10:46:33.913727	0	32	2	B008-00000867	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C9ZIiiQdofNYWTmf1IMWlFS6i2o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	10:46:33.913727	0	2.0	1.0	0
48621	2018-11-28 10:47:20.868892	0	14	2	B010-00001596	2018-11-28	10968		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	1	t	t	+	81xaUlRBFFyZs4AcurtjSVCQikc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	10:47:20.868892	0	2.0	1.0	0
48626	2018-11-28 11:00:55.31646	0	8	2	B005-00002298	2018-11-28	3013		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w3L25NDDZvgd9dgLrorHspN0XUI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	11:00:55.31646	0	2.0	1.0	0
48625	2018-11-28 10:55:33.177758	0	32	2	B008-00000869	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dO6Je+qSqO/KKhp+ua9imLTnSXc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	10:55:33.177758	0	2.0	1.0	0
48624	2018-11-28 10:52:40.916667	0	32	2	B008-00000868	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/CrYG0pW6w4gXUntzuDVqkINhA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	10:52:40.916667	0	2.0	1.0	0
48627	2018-11-28 11:12:10.685585	1	35	11	F003-00000001	2018-11-28	2299		CONTADO	78579.35	0.00	11986.68	78579.35	66592.67	0.00	18.00	NS	0.0000	0.00	0	t	t	-	d/dGRe9M8MH4WT8/6p/XRl9C/hs=	47971	1	0	0.00	ERROR EN MONTO	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7218	0	11:12:10.685585	0	2.0	1.0	0
48628	2018-11-28 11:13:17.659186	1	35	11	F003-00000002	2018-11-28	2299		CONTADO	98873.72	0.00	15082.43	98873.72	83791.29	0.00	18.00	NS	0.0000	0.00	0	t	t	-	1XJrt8jpavfvtFIGrjwcEexpdsg=	48001	1	0	0.00	ERROR EN OP	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7218	0	11:13:17.659186	0	2.0	1.0	0
48629	2018-11-28 11:20:27.991236	0	35	1	F003-00000006	2018-11-29	2299		CREDITO	78089.65	0.00	11911.98	78089.65	66177.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7aYiSN0X0Fxw922H9m1NnIxxuRA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00 301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	78089.65	7221	0	11:20:27.991236	0	2.0	1.0	0
48630	2018-11-28 11:21:32.48245	0	8	2	B005-00002299	2018-11-28	5668		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qr7+xIIWManHBpVkLpCRQ6qe1NQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	11:21:32.48245	0	2.0	1.0	0
48612	2018-11-28 09:10:01.02657	0	8	2	B005-00002296	2018-11-28	12958		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qpl+dmXaEdZ5HaX3+5ft0TlMIAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	09:10:01.02657	0	2.0	1.0	0
48631	2018-11-28 11:23:25.534391	0	8	2	B005-00002300	2018-11-28	5898		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lD9xQ1wFeUthIFrvmP8jC+ZvlN4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	11:23:25.534391	0	2.0	1.0	0
48632	2018-11-28 11:24:48.610934	0	35	1	F003-00000007	2018-11-29	2299		CREDITO	98384.02	0.00	15007.73	98384.02	83376.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kEBnwVRXTmPb/iQMZXG1tOxniFA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301 038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	98384.02	7221	0	11:24:48.610934	0	2.0	1.0	0
48638	2018-11-28 12:08:05.553366	0	5	2	B007-00000204	2018-11-28	13322		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X/Wr5wduk11iU6/skVinL2YHG54=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7215	0	12:08:05.553366	0	2.0	1.0	0
48633	2018-11-28 11:25:29.861668	0	8	2	B005-00002301	2018-11-28	5991		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LZMBoOiXueySrJPCzsisGAxWecQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	11:25:29.861668	0	2.0	1.0	0
48646	2018-11-28 12:52:25.97725	0	5	2	B003-00001177	2018-11-28	5085		CONTADO	11315.00	0.00	1726.02	11315.00	9588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hfv2nn4jrOsbu9/xp4H+anH5MFQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7215	0	12:52:25.97725	0	2.0	1.0	0
48634	2018-11-28 11:42:00.500207	0	32	2	B008-00000870	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	roG0fxn25NSAt6FHudZXVkQBsSM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	11:42:00.500207	0	2.0	1.0	0
48639	2018-11-28 12:08:30.375209	0	8	1	F005-00000311	2018-11-28	12042		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xrktUeoJAOijwpnBcWfNAjehy0M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	12:08:30.375209	0	2.0	1.0	0
48635	2018-11-28 11:50:55.560599	0	8	2	B008-00000882	2018-11-28	13321		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	AEJ6NE5oencCRkln1wTcBwWeqjY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7213	0	11:50:55.560599	0	2.0	1.0	0
48643	2018-11-28 12:38:01.438967	0	5	1	F003-00000100	2018-11-28	3766		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K5flU2lCv1/BeQeidtzkF9CseX8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7215	0	12:38:01.438967	0	2.0	1.0	0
48636	2018-11-28 11:55:09.378436	0	8	1	F005-00000310	2018-11-28	7841		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y7wrH0ZDa7XLHc5p/MBvZsKA5Hk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	11:55:09.378436	0	2.0	1.0	0
48640	2018-11-28 12:13:04.233488	0	23	2	B002-00000872	2018-11-28	13323		CONTADO	410.60	0.00	62.63	410.60	347.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o0iAVsbu9U4+TiCCIE6Yt4QvOjQ=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7214	0	12:13:04.233488	0	2.0	1.0	0
48637	2018-11-28 12:08:00.616923	0	32	2	B008-00000871	2018-11-28	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xs+efnSllQqg76XRiX+DpAAipRk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	12:08:00.616923	0	2.0	1.0	0
48651	2018-11-28 13:08:03.790258	0	23	1	F002-00000182	2018-11-28	1987		CREDITO	5945.25	0.00	906.90	5945.25	5038.35	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4lzv9LBILPDl9DmYDMzlV6OJ7Wg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	5945.25	7214	0	13:08:03.790258	0	2.0	1.0	0
48644	2018-11-28 12:49:04.873793	0	14	2	B010-00001598	2018-11-28	354		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	PhiaLhxouKAFZE/cM89dsfYNUHM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	12:49:04.873793	0	2.0	1.0	0
48641	2018-11-28 12:20:06.412795	0	8	2	B008-00000883	2018-11-28	2710		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	6l8rk29oRd6fsu1/T1iexWpbrYQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7213	0	12:20:06.412795	0	2.0	1.0	0
48649	2018-11-28 13:01:37.140778	0	32	2	B008-00000872	2018-11-28	8		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b1D+Phj08UH0yaiiCGrQ3G76hg4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	13:01:37.140778	0	2.0	1.0	0
48642	2018-11-28 12:21:57.699711	0	5	2	B003-00001175	2018-11-28	13		CONTADO	29200.00	0.00	4454.24	29200.00	24745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DKrF8jFTxcBcPJTUn9H3+leINYs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7215	0	12:21:57.699711	0	2.0	1.0	0
48647	2018-11-28 12:53:16.708782	0	5	2	B003-00001178	2018-11-28	4228		CONTADO	20805.00	0.00	3173.64	20805.00	17631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1VJXgkmnrchw6zd8tj7iK4+98o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7215	0	12:53:16.708782	0	2.0	1.0	0
48645	2018-11-28 12:51:41.962248	0	5	2	B003-00001176	2018-11-28	4776		CONTADO	11315.00	0.00	1726.02	11315.00	9588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OMXB3xHsN3VXrVrtbrIGuLjrtEY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7215	0	12:51:41.962248	0	2.0	1.0	0
48648	2018-11-28 12:54:34.016687	0	26	1	F003-00000234	2018-11-28	7673		CREDITO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7o2WOAWII38yqrjS0rTlJ0EGc7s=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2520.00	7222	0	12:54:34.016687	0	2.0	1.0	0
48652	2018-11-28 13:47:39.832001	0	32	1	F008-00000152	2018-11-28	13324		CONTADO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c6Bt3XlfWoKptvwm+2jF/xcA8dY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	13:47:39.832001	0	2.0	1.0	0
48650	2018-11-28 13:05:48.571234	0	5	2	B013-00003100	2018-11-28	5770		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	TOYuBdiGSmW9zzJqskc9S5N80Jc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	13:05:48.571234	0	2.0	1.0	0
48654	2018-11-28 14:13:59.242611	0	32	2	B008-00000874	2018-11-28	12094		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xWefqRTWEAGcB4wuBSUgDcZ6egc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	14:13:59.242611	0	2.0	1.0	0
48653	2018-11-28 14:09:05.54109	0	32	2	B008-00000873	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZqzAlglDKGceyZpJ0kOTtow1Ok=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	14:09:05.54109	0	2.0	1.0	0
48655	2018-11-28 14:17:37.895423	0	32	2	B008-00000875	2018-11-28	13325		CONTADO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ATLoaBdFWfzyGWr01DwZ8iyyXNw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	14:17:37.895423	0	2.0	1.0	0
48656	2018-11-28 15:05:31.446954	0	5	2	B013-00003101	2018-11-28	7712		CONTADO	183.50	0.00	0.00	183.50	0.00	183.50	18.00	NS	0.0000	0.00	1	t	t	+	5zXlVQQhUfnDRMKvPGrnXL155kc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	15:05:31.446954	0	2.0	1.0	0
48672	2018-11-28 16:13:11.213523	0	5	2	B013-00003104	2018-11-28	10004		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	N/iP5GYl1pOZnVAN4Zdk/Yy9HHU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	16:13:11.213523	0	2.0	1.0	0
48657	2018-11-28 15:13:13.122877	0	23	2	B002-00000873	2018-11-28	12685		CONTADO	1040.00	0.00	158.64	1040.00	881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r1chZjK5QrHmPNEvTO1GiEBFUZ0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7214	0	15:13:13.122877	0	2.0	1.0	0
48664	2018-11-28 15:41:47.06523	0	8	2	B008-00000884	2018-11-28	8		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	naiBI9Mk9EWg0b12QYKcagzcKus=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7213	0	15:41:47.06523	0	2.0	1.0	0
48658	2018-11-28 15:14:18.67065	0	8	2	B005-00002302	2018-11-28	12768		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QManasn8v9ofzCfPeDdICH84rgM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	15:14:18.67065	0	2.0	1.0	0
48659	2018-11-28 15:17:26.526068	0	27	1	F001-00000007	2018-11-27	2298		CONTADO	2244.62	0.00	342.40	2244.62	1902.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fu7n1o45sWAjOUoyDyNiO0l+xK4=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7218	0	15:17:26.526068	0	2.0	1.0	0
48669	2018-11-28 16:05:19.068419	0	10	2	B005-00001027	2018-11-28	10513		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	S7CJGz5vzJ3tWcKSQTwQCJDQE6A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	16:05:19.068419	0	2.0	1.0	0
48660	2018-11-28 15:26:05.277914	0	24	1	F008-00000346	2018-11-28	6371		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AbQzAWcr9w20VXHl4Yghbo7Z+qI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7220	0	15:26:05.277914	0	2.0	1.0	0
48665	2018-11-28 15:43:55.064583	0	32	2	B008-00000876	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+DsFgpHzvV3yMzT/hAra5eH50lc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	15:43:55.064583	0	2.0	1.0	0
48661	2018-11-28 15:28:08.151057	0	5	2	B013-00003102	2018-11-28	7623		CONTADO	795.50	0.00	0.00	795.50	0.00	795.50	18.00	NS	0.0000	0.00	1	t	t	+	Y9gIaqkawta+nL0leH6iBaZAWPs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	15:28:08.151057	0	2.0	1.0	0
48662	2018-11-28 15:30:34.007399	0	24	2	B008-00000471	2018-11-28	7146		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vFWezN1C4B/ofs88UKitMU+uWqA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7220	0	15:30:34.007399	0	2.0	1.0	0
48666	2018-11-28 15:45:44.061929	0	5	2	B013-00003103	2018-11-28	7712		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	Yt/qiZrsHwXPlMoQXjRNK/QBumw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	15:45:44.061929	0	2.0	1.0	0
48663	2018-11-28 15:38:14.798647	0	10	2	B005-00001026	2018-11-28	12971		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	gwOJv/58Hkg3d317XxUJtUuyG4c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	15:38:14.798647	0	2.0	1.0	0
48670	2018-11-28 16:10:42.429275	0	13	2	B011-00001055	2018-11-28	179		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	5CE5nKXpGDeqaPJskqT7Qa/wRPo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7211	0	16:10:42.429275	0	2.0	1.0	0
48673	2018-11-28 16:17:30.864743	0	14	2	B010-00001599	2018-11-28	919		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	nmTHvwbiJOR4EhhU5/vjXv0/PdA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	16:17:30.864743	0	2.0	1.0	0
48668	2018-11-28 15:50:37.457665	0	5	2	B007-00000205	2018-11-28	4776		CONTADO	10160.00	0.00	1549.83	10160.00	8610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U0Nu1v4MigECvl8+w0LeMhrzxd4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7215	0	15:50:37.457665	0	2.0	1.0	0
48671	2018-11-28 16:11:10.735938	0	8	1	F005-00000312	2018-11-28	7841		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aCfp3ynDl+rVrUomhBwYQ9EeXw8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	16:11:10.735938	0	2.0	1.0	0
48675	2018-11-28 16:28:55.536272	0	32	2	B008-00000877	2018-11-28	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ICqVf6PoqyLuwPTNoMKcuJBXFOk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7216	0	16:28:55.536272	0	2.0	1.0	0
48677	2018-11-28 16:45:27.477759	0	24	2	B008-00000472	2018-11-28	8737		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Qaanzd/yo+4p/0yxP5XLIbv4MI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7220	0	16:45:27.477759	0	2.0	1.0	0
48674	2018-11-28 16:20:40.841781	0	10	2	B005-00001028	2018-11-28	13326		CONTADO	359.00	0.00	0.00	359.00	0.00	359.00	18.00	NS	0.0000	0.00	1	t	t	+	cgYHqblbq7pgNXIBjBzxTZTGIeo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	16:20:40.841781	0	2.0	1.0	0
48676	2018-11-28 16:29:18.273873	0	11	2	B012-00000362	2018-11-28	13314		CONTADO	374.00	0.00	0.00	374.00	0.00	374.00	18.00	NS	0.0000	0.00	1	t	t	+	PJhVKD+1YZoLVPmpN7Z4E0yBkG0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7209	0	16:29:18.273873	0	2.0	1.0	0
48678	2018-11-28 17:07:28.297265	0	27	1	F001-00000904	2018-11-28	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vn5Z3KQ6L8zO9XnSucqbhso1WIQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7218	0	17:07:28.297265	0	2.0	1.0	0
48680	2018-11-28 17:11:04.273279	0	10	2	B005-00001030	2018-11-28	7142		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	K0iTT9qn1V9zW8GYFtFkvxiVHAA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	17:11:04.273279	0	2.0	1.0	0
48679	2018-11-28 17:08:01.20513	0	10	2	B005-00001029	2018-11-28	2718		CONTADO	329.50	0.00	0.00	329.50	0.00	329.50	18.00	NS	0.0000	0.00	1	t	t	+	57eNI9ON+U0Fk8L7ROrL2nZjdvY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	17:08:01.20513	0	2.0	1.0	0
48681	2018-11-28 17:14:48.904038	0	8	1	F005-00000313	2018-11-28	5493		CONTADO	1363.00	0.00	207.92	1363.00	1155.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lbdU6kmqbXeV2qcdoyGQOXVMpf0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	17:14:48.904038	0	2.0	1.0	0
48682	2018-11-28 17:23:24.581798	0	10	2	B004-00000027	2018-11-28	13216		CONTADO	1722.00	0.00	262.68	1722.00	1459.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mdALAyOEJ2/Hl3ZlLrXEJdYnYJE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7217	0	17:23:24.581798	0	2.0	1.0	0
48667	2018-11-28 15:48:29.567743	0	8	2	B005-00002303	2018-11-28	5444		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VKO00To20h7Iz4097S6AT/MyuPU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7213	0	15:48:29.567743	0	2.0	1.0	0
48695	2018-11-29 07:46:02.528376	0	34	2	B017-00000045	2018-11-29	13328		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	aKU5VB9fS684hPjXdNfqmUc7vZQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7226	0	07:46:02.528376	0	2.0	1.0	0
48683	2018-11-28 17:31:48.945786	0	23	2	B002-00000874	2018-11-28	8		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RZ5+7/cG1JwDcZ6KEd+pnG2whnk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7214	0	17:31:48.945786	0	2.0	1.0	0
48699	2018-11-29 08:28:16.270669	0	10	2	B005-00001033	2018-11-29	781		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	1	t	t	+	+VIWajXwxTgtgHAYr0sOrFFLWZ4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	08:28:16.270669	0	2.0	1.0	0
48690	2018-11-28 18:04:00.750511	0	5	2	B013-00003105	2018-11-28	13		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	VR8ShItG4m+3fmCPAL+lbCszSz4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7215	0	18:04:00.750511	0	2.0	1.0	0
48685	2018-11-28 17:43:35.341815	0	14	2	B010-00001600	2018-11-28	973		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	YalamXERYDCIBUqzV8a0vvnesUw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	17:43:35.341815	0	2.0	1.0	0
48691	2018-11-28 23:17:49.781488	2	24	11	F008-00000032	2018-11-28	6371		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	od4/TjK18yM3uveYDpVkpzssv5o=	48660	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7220	0	23:17:49.781488	0	2.0	1.0	0
48686	2018-11-28 17:49:28.200516	0	14	2	B010-00001601	2018-11-28	5025		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	3IPPe2Lzwhisf9dWx7gB/mTfEcU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	17:49:28.200516	0	2.0	1.0	0
48702	2018-11-29 08:59:17.269108	0	14	2	B010-00001605	2018-11-29	13329		CONTADO	2774.00	0.00	0.00	2774.00	0.00	2774.00	18.00	NS	0.0000	0.00	0	t	t	+	n213KDS6fH5FGNMuy6ds2gCWRVQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	08:59:17.269108	0	2.0	1.0	0
48687	2018-11-28 17:49:42.793941	0	10	2	B005-00001031	2018-11-28	2827		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	+3WyDQO9ic95OJVyckgx1BaDRy8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7217	0	17:49:42.793941	0	2.0	1.0	0
48692	2018-11-29 06:38:36.591184	0	14	2	B010-00001603	2018-11-29	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	lE1T+VlYYzMv/WD6XdsgMATQz3c=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	06:38:36.591184	0	2.0	1.0	0
48688	2018-11-28 17:52:52.171418	0	14	2	B010-00001602	2018-11-28	13327		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	+drMyf3hLgyLn80NK9wn63Ginsk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7210	0	17:52:52.171418	0	2.0	1.0	0
48689	2018-11-28 18:00:02.721917	0	5	2	B003-00001179	2018-11-28	13		CONTADO	9490.00	0.00	1447.63	9490.00	8042.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uvRMJPrdNicG6cpYaMkUJSUbRz4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7215	0	18:00:02.721917	0	2.0	1.0	0
48693	2018-11-29 06:40:24.902833	0	14	2	B010-00001604	2018-11-29	10968		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	1	t	t	+	AYpbWm0ulQlYRE94NtLSzMyj3nE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	06:40:24.902833	0	2.0	1.0	0
48697	2018-11-29 08:16:08.042809	0	8	1	F005-00000314	2018-11-29	7841		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yXd5bl0SqbqucRoPaqIqZL7KJqE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	08:16:08.042809	0	2.0	1.0	0
48694	2018-11-29 07:28:49.19014	0	34	2	B017-00000044	2018-11-29	13070		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+	FnCDn7ObIncggQwaNiytsivlNjc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7226	0	07:28:49.19014	0	2.0	1.0	0
48684	2018-11-28 17:35:45.405942	0	27	1	F001-00000905	2018-11-28	2302		CONTADO	9.23	0.00	1.41	9.23	7.82	0.00	18.00	DO	3.3810	0.00	0	t	t	+	qv1KeOrLthavVz1lNIewJQjLG+o=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7218	0	17:35:45.405942	0	2.0	1.0	0
48696	2018-11-29 08:03:44.905298	0	10	2	B005-00001032	2018-11-29	8		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	0	t	t	+	zLDixIVM6xCxWttv6oqC1OG19ZE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	177.50	7230	0	08:03:44.905298	0	2.0	1.0	0
48698	2018-11-29 08:26:51.20892	0	5	2	B013-00003106	2018-11-29	7712		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+	CX+Pt7GGqCqtWwvIhlUUxLih4wA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	08:26:51.20892	0	2.0	1.0	0
48701	2018-11-29 08:54:02.820401	0	27	1	F016-00000058	2018-11-27	2302		CONTADO	3748.03	0.00	571.73	3748.03	3176.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O99sOsQjw3Jr+9mk1oMGmLVekfs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7233	0	08:54:02.820401	0	2.0	1.0	0
48704	2018-11-29 09:15:30.644663	0	5	1	F013-00000238	2018-11-29	358		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	0	t	t	+	yeJIQdtzIGVQwNk9hxu/v4YzMsY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	09:15:30.644663	0	2.0	1.0	0
48703	2018-11-29 09:03:02.728912	0	8	2	B005-00002304	2018-11-29	5668		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Za1NlpQcjHclBAhMF2jksQGcEFg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	09:03:02.728912	0	2.0	1.0	0
48706	2018-11-29 09:29:22.289219	0	32	2	B008-00000878	2018-11-29	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jl6EkD5wLQPWRK9wjcKx41Hi0Mo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	09:29:22.289219	0	2.0	1.0	0
48700	2018-11-29 08:33:48.675682	0	27	1	F001-00000906	2018-11-29	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2iALkpNocz/cysICSmRyXg1Up2Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	7233	0	08:33:48.675682	0	2.0	1.0	0
48707	2018-11-29 09:38:32.939381	0	32	1	F008-00000153	2018-11-29	13330		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TJ7ZyiHYVxX6R3y+2FbscvMINhU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	09:38:32.939381	0	2.0	1.0	0
48708	2018-11-29 09:39:13.268406	0	32	2	B008-00000879	2018-11-29	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W6V9bF4odVJwhl63nL1vEP8wq5g=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	09:39:13.268406	0	2.0	1.0	0
48705	2018-11-29 09:20:45.181604	0	5	1	F007-00000046	2018-11-29	5666		CONTADO	282.10	0.00	43.03	282.10	239.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hqcHslUSmA65uPCAhRc2BnJOZaE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7228	0	09:20:45.181604	0	2.0	1.0	0
48710	2018-11-29 09:53:02.468929	0	27	1	F016-00000059	2018-11-27	2298		CONTADO	2594.30	0.00	395.74	2594.30	2198.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G//3hg0cbAolWqwIMaNNbNZEQ9M=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7233	0	09:53:02.468929	0	2.0	1.0	0
48718	2018-11-29 10:41:44.643161	0	8	1	F005-00000315	2018-11-29	7841		CONTADO	50.20	0.00	7.66	50.20	42.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kCr16pCfxGO+Z1MbN/ifcz+KQIk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	10:41:44.643161	0	2.0	1.0	0
48711	2018-11-29 09:55:16.486096	0	8	2	B005-00002305	2018-11-29	13331		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	09:55:16.486096	0	2.0	1.0	0
48712	2018-11-29 09:58:53.404914	0	27	1	F016-00000060	2018-11-27	2298		CONTADO	12915.83	0.00	1970.21	12915.83	10945.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NVYhPQE9zGgolFzesSG/ugXOmLw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7233	0	09:58:53.404914	0	2.0	1.0	0
48723	2018-11-29 11:48:38.069933	0	5	2	B013-00003109	2018-11-29	12892		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	0	t	t	+	hHiD6o+hbwz7fKbV2ASZ685ZglA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	11:48:38.069933	0	2.0	1.0	0
48713	2018-11-29 10:02:30.881156	0	5	2	B013-00003107	2018-11-29	5286		CONTADO	1166.50	0.00	0.00	1166.50	0.00	1166.50	18.00	NS	0.0000	0.00	0	t	t	+	ibLLRk0J5BwMnqAR39FXc2S6Yv0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	10:02:30.881156	0	2.0	1.0	0
48714	2018-11-29 10:16:44.102856	0	27	1	F016-00000061	2018-11-28	2302		CONTADO	113.72	0.00	17.35	113.72	96.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E1zLR+Um3lsiwzMG9CRhBJoTV6o=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7233	0	10:16:44.102856	0	2.0	1.0	0
48719	2018-11-29 11:00:49.270489	0	5	2	B003-00001180	2018-11-29	4776		CONTADO	1825.00	0.00	278.39	1825.00	1546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zoHhXMoQnQnki6Zqu2gcM5o/QQc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7228	0	11:00:49.270489	0	2.0	1.0	0
48715	2018-11-29 10:25:43.783715	0	32	2	B008-00000880	2018-11-29	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R8Qjk5mcgn3iYeuwIJuecQmDDpM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	10:25:43.783715	0	2.0	1.0	0
48724	2018-11-29 11:54:26.515323	0	26	1	F003-00000235	2018-11-29	2298		CREDITO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qdP+6H/FlymTBjU5F2V1+aH1oOg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	22.50	7235	0	11:54:26.515323	0	2.0	1.0	0
48731	2018-11-29 12:12:53.778088	0	11	2	B012-00000363	2018-11-29	10304		CONTADO	2706.50	0.00	0.00	2706.50	0.00	2706.50	18.00	NS	0.0000	0.00	1	t	t	+	c+kr/+ivg61UaaI3gzVdoOk005g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7223	0	12:12:53.778088	0	2.0	1.0	0
48720	2018-11-29 11:17:20.12821	0	5	2	B013-00003108	2018-11-29	1024		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+	aBZVjlmiRfPW4v16CkSEPetJb54=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	11:17:20.12821	0	2.0	1.0	0
48717	2018-11-29 10:36:34.071817	0	10	2	B005-00001034	2018-11-29	10355		CONTADO	907.50	0.00	0.00	907.50	0.00	907.50	18.00	NS	0.0000	0.00	0	t	t	+	WOhOCrT05dERGjzSz5nzv1yitJk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	10:36:34.071817	0	2.0	1.0	0
48725	2018-11-29 11:56:37.71618	0	26	1	F003-00000236	2018-11-29	2298		CREDITO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jCe/oK0qGTuv/EWHf7vQ7lF5nF4=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	620.00	7235	0	11:56:37.71618	0	2.0	1.0	0
48721	2018-11-29 11:21:35.086402	0	5	2	B007-00000206	2018-11-29	13332		CONTADO	326.90	0.00	49.87	326.90	277.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q1TOJTa9S2KNjp98lB53a3sOP0o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7228	0	11:21:35.086402	0	2.0	1.0	0
48730	2018-11-29 12:11:57.185926	0	26	1	F003-00000238	2018-11-29	2306		CREDITO	52.47	0.00	8.00	52.47	44.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tUgjYN70lR/PmYNTQQkMH8/oaJg=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	52.47	7235	0	12:11:57.185926	0	2.0	1.0	0
48726	2018-11-29 11:56:40.88514	0	14	2	B010-00001606	2018-11-29	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+	4NGXOx/+ANbEKiPs/D7YNi8VNcE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	11:56:40.88514	0	2.0	1.0	0
48722	2018-11-29 11:47:29.939132	0	8	2	B005-00002306	2018-11-29	13279		CONTADO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WSgIYMEeGfW2EWcsopDODUFO1tk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	11:47:29.939132	0	2.0	1.0	0
48728	2018-11-29 12:04:37.189163	0	5	2	B013-00003110	2018-11-29	13333		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+	PYnzN74eE9d8Dj6lfS1lffYnRpg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	12:04:37.189163	0	2.0	1.0	0
48727	2018-11-29 11:58:05.344696	0	26	1	F003-00000237	2018-11-29	2298		CREDITO	102.35	0.00	15.61	102.35	86.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hRuIgR2OPtBNbi75uYJvOY5h2BU=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	102.35	7235	0	11:58:05.344696	0	2.0	1.0	0
48732	2018-11-29 12:15:13.69274	0	26	1	F003-00000239	2018-11-29	6472		CREDITO	102.12	0.00	15.58	102.12	86.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wAWiNZhlYYAGsxT2YafN6JtzTRc=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	102.12	7235	0	12:15:13.69274	0	2.0	1.0	0
48729	2018-11-29 12:10:17.13157	0	32	2	B008-00000881	2018-11-29	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VfBLe4XReFOKUyBcWPDoLuLfy84=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	12:10:17.13157	0	2.0	1.0	0
48733	2018-11-29 12:19:35.610897	0	23	1	F002-00000183	2018-11-29	1987		CREDITO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1XbCcCicfNje+sA5gmkb9UVvghA=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2380.00	7229	0	12:19:35.610897	0	2.0	1.0	0
48734	2018-11-29 12:24:37.411845	0	10	2	B005-00001035	2018-11-29	12971		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	83JydA3Zye/RxJSbZ51tQf3Ouvg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	12:24:37.411845	0	2.0	1.0	0
48735	2018-11-29 12:34:45.072458	0	10	2	B005-00001036	2018-11-29	13334		CONTADO	138.50	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+	ymQoq7BVU61s49EHIvuxIL6nLxk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	12:34:45.072458	0	2.0	1.0	0
48716	2018-11-29 10:29:32.892547	0	27	1	F001-00000907	2018-11-29	1987		CONTADO	407.83	0.00	62.21	407.83	345.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V76MxibsD/pp+NZAJhOJJPWhRuw=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7233	0	10:29:32.892547	0	2.0	1.0	0
48744	2018-11-29 16:11:34.543033	0	32	2	B008-00000883	2018-11-29	13299		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sb16I3gba1Qzqh+fufJA99iHl7A=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	16:11:34.543033	0	2.0	1.0	0
48738	2018-11-29 12:54:27.049907	0	32	2	B008-00000882	2018-11-29	8		CONTADO	385.00	0.00	58.73	385.00	326.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oB5XQncFHxtio3KVzxbb7A20K9Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	12:54:27.049907	0	2.0	1.0	0
48739	2018-11-29 14:36:26.743334	0	8	2	B008-00000885	2018-11-29	13336		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+	mkG2bzn1hqNPOoNFNy7FnudhFus=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7227	0	14:36:26.743334	0	2.0	1.0	0
48745	2018-11-29 16:13:06.054909	0	10	2	B005-00001038	2018-11-29	13338		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+	YdzvU9DEVBCgpHYXFQPL5tg4Jvc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	16:13:06.054909	0	2.0	1.0	0
48740	2018-11-29 14:40:13.961218	0	8	2	B005-00002307	2018-11-29	13337		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JynG/Idd25pbA2jz6h/NNCAlLxY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	14:40:13.961218	0	2.0	1.0	0
48746	2018-11-29 16:21:54.892968	0	5	2	B013-00003111	2018-11-29	342		CONTADO	2622.50	0.00	0.00	2622.50	0.00	2622.50	18.00	NS	0.0000	0.00	0	t	t	+	Laq/q3MYT/sMPQLiXBpP/uBkDc4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	16:21:54.892968	0	2.0	1.0	0
48741	2018-11-29 14:57:56.512567	0	8	2	B005-00002308	2018-11-29	9612		CONTADO	351.00	0.00	53.54	351.00	297.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nWW/SM0htJzQWu8IY02tR4i61+k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	14:57:56.512567	0	2.0	1.0	0
48742	2018-11-29 15:42:14.014749	0	5	2	B003-00001181	2018-11-29	4776		CONTADO	5110.00	0.00	779.49	5110.00	4330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TCRdM/V5TMYl7KHLA6lmLXAoGcQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7228	0	15:42:14.014749	0	2.0	1.0	0
48756	2018-11-29 17:13:28.641223	0	10	2	B005-00001039	2018-11-29	6265		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+	VCGj9qsOpeVCPeqSJN+D6H6rYBY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	17:13:28.641223	0	2.0	1.0	0
48743	2018-11-29 15:47:41.575083	0	24	2	B008-00000473	2018-11-29	10461		CONTADO	43.80	0.00	6.68	43.80	37.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IOHNNgSd0R6lIAEM7Z2pJ1A5/aY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	15:47:41.575083	0	2.0	1.0	0
48751	2018-11-29 16:37:17.937831	0	5	2	B013-00003112	2018-11-29	13		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	pYFMiHvFBEMziWJFHso7aDFu1Uk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	16:37:17.937831	0	2.0	1.0	0
48747	2018-11-29 16:24:45.152101	0	24	1	F008-00000347	2018-11-29	6371		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6R/VmQQFh5vOjbg0FDy3uCnsY9Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	16:24:45.152101	0	2.0	1.0	0
48748	2018-11-29 16:24:55.063986	0	27	1	F016-00000062	2018-11-29	2306		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GT0t9Ya3uEhvzDv5dixkHEJarpY=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7233	0	16:24:55.063986	0	2.0	1.0	0
48754	2018-11-29 17:00:49.337831	0	34	2	B017-00000046	2018-11-29	13070		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+	v22dE9HTnZY9eTF2SF9PmTDxGhY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7226	0	17:00:49.337831	0	2.0	1.0	0
48749	2018-11-29 16:26:55.864714	0	32	2	B008-00000884	2018-11-29	8		CONTADO	231.00	0.00	35.24	231.00	195.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BltjGqLQ5QTwbESDRFBDXxJUgFE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7231	0	16:26:55.864714	0	2.0	1.0	0
48752	2018-11-29 16:40:13.03816	0	24	1	F008-00000348	2018-11-29	13203		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BEC2F/EbgulMjcPx8He9CIa29qY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	16:40:13.03816	0	2.0	1.0	0
48753	2018-11-29 16:52:29.722837	0	8	2	B005-00002309	2018-11-29	8		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZJ4aA4xsVLehSaxeoincZf/bngE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7227	0	16:52:29.722837	0	2.0	1.0	0
48755	2018-11-29 17:09:06.637383	0	5	2	B007-00000207	2018-11-29	13339		CONTADO	38.40	0.00	5.86	38.40	32.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PTUNFYweHRXPuMNBazVuocFNJGw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7228	0	17:09:06.637383	0	2.0	1.0	0
48759	2018-11-29 17:35:42.844632	0	5	2	B013-00003114	2018-11-29	13		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	0	t	t	+	KUCzKWB+hIP8pelF5RJ+tShGvPg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	17:35:42.844632	0	2.0	1.0	0
48758	2018-11-29 17:26:01.662881	0	5	2	B013-00003113	2018-11-29	2590		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+	1zyfHypqmEFKRsLHAh4OONw/ZKU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7228	0	17:26:01.662881	0	2.0	1.0	0
48757	2018-11-29 17:20:23.156039	0	5	2	B007-00000208	2018-11-29	6315		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M5+0/2UUdpgYgIGY1p1EyNuWdeE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7228	0	17:20:23.156039	0	2.0	1.0	0
48760	2018-11-29 17:39:32.697181	0	14	2	B010-00001608	2018-11-29	8		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+	YclUo12SK3ZRzp9mL0gdHAS3HPg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	17:39:32.697181	0	2.0	1.0	0
48761	2018-11-29 17:42:09.376714	0	14	2	B010-00001609	2018-11-29	13340		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+	lNTD6NDEOLlT3CPfGtf3cdOyG/c=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	17:42:09.376714	0	2.0	1.0	0
48762	2018-11-29 17:52:20.40282	0	5	2	B007-00000209	2018-11-29	357		CONTADO	892.00	0.00	136.07	892.00	755.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	twd3ieK0t1WHPQ4WpaBuDMg69gc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7228	0	17:52:20.40282	0	2.0	1.0	0
48737	2018-11-29 12:52:54.569684	0	10	2	B005-00001037	2018-11-29	13335		CONTADO	1996.50	0.00	0.00	1996.50	0.00	1996.50	18.00	NS	0.0000	0.00	1	t	t	+	qN6asu8LA0UEAr4isu4Tw8CYTok=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7230	0	12:52:54.569684	0	2.0	1.0	0
48763	2018-11-29 18:20:17.933894	0	14	2	B010-00001610	2018-11-29	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+	wbPgaZQzkiZ7qOBLRttyXYT1rI8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7224	0	18:20:17.933894	0	2.0	1.0	0
48764	2018-11-30 00:01:33.507063	2	24	11	F008-00000033	2018-11-29	6371		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	lBJYGxa/JLT10pmDQcksGTPeiiQ=	48747	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	00:01:33.507063	0	2.0	1.0	0
48771	2018-11-30 07:49:40.689519	0	13	2	B011-00001057	2018-11-30	1495		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	0	t	t	+	bOEpit5GWyvUcETfDhOCDe12VYw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7241	0	07:49:40.689519	0	2.0	1.0	0
48781	2018-11-30 08:50:33.515387	0	8	2	B008-00000887	2018-11-30	13342		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	0	t	t	+	6XHrbrJAmZJPA8ak7o0sofI04KE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7239	0	08:50:33.515387	0	2.0	1.0	0
48777	2018-11-30 08:32:28.883345	0	10	2	B005-00001041	2018-11-30	771		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+	AXP3PY/VvEDk858MTOpbspYwtJw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7244	0	08:32:28.883345	0	2.0	1.0	0
48772	2018-11-30 08:04:40.41092	0	5	2	B007-00000210	2018-11-30	13		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rKkQGCNAGAEMHo7MN+2sE80+JBY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7240	0	08:04:40.41092	0	2.0	1.0	0
48766	2018-11-30 00:11:08.209248	2	24	11	F008-00000035	2018-11-29	13203		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	NUk4LRccQj7RFg214+aV+oCnIwg=	48752	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	00:11:08.209248	0	2.0	1.0	0
48773	2018-11-30 08:05:48.164285	0	8	2	B005-00002310	2018-11-30	5436		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SI7Ga3YW/W04cUP45n+64phCOpo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	08:05:48.164285	0	2.0	1.0	0
48767	2018-11-30 06:29:32.409659	0	14	2	B010-00001611	2018-11-30	10968		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	0	t	t	+	sX8eSFmOlaBtdETFx/NgoNPseaI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	06:29:32.409659	0	2.0	1.0	0
48768	2018-11-30 07:37:21.461328	0	14	2	B010-00001612	2018-11-30	8		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+	dzVrKZD+bC6esD20sEswwvVVL2I=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	07:37:21.461328	0	2.0	1.0	0
48778	2018-11-30 08:42:46.401061	0	10	2	B005-00001042	2018-11-30	8		CONTADO	415.50	0.00	0.00	415.50	0.00	415.50	18.00	NS	0.0000	0.00	0	t	t	+	EAD5buUpKNdPa87em0iqH3y2f+w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7244	0	08:42:46.401061	0	2.0	1.0	0
48769	2018-11-30 07:46:04.709728	0	14	2	B010-00001613	2018-11-30	8		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+	pbz1vaTP3Ole/YuZFhl/sQ2wtRg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	07:46:04.709728	0	2.0	1.0	0
48774	2018-11-30 08:13:06.179233	0	14	2	B010-00001614	2018-11-30	13238		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	0	t	t	+	mZQkCgqE1kefTGgQgjToxqh3mHo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	08:13:06.179233	0	2.0	1.0	0
48770	2018-11-30 07:47:24.516775	0	8	2	B008-00000886	2018-11-30	2503		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	0	t	t	+	Rk+rMzN3e1dDydL+96UjPGhdD5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7239	0	07:47:24.516775	0	2.0	1.0	0
48775	2018-11-30 08:13:35.410055	0	8	2	B005-00002311	2018-11-30	5436		CONTADO	1311.00	0.00	199.98	1311.00	1111.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	brgzuTgY8jOpNIvHGyvirv5haBQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	08:13:35.410055	0	2.0	1.0	0
48776	2018-11-30 08:19:34.588385	0	10	2	B005-00001040	2018-11-30	13341		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	0	t	t	+	8nSRWbm1gq8V/qBnQ5+guEkNvdU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7244	0	08:19:34.588385	0	2.0	1.0	0
48779	2018-11-30 08:44:05.699918	0	32	2	B008-00000885	2018-11-30	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wbUgkkAlLXNYfAPgBruTt5rZuYA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	08:44:05.699918	0	2.0	1.0	0
48782	2018-11-30 08:59:11.895005	0	8	2	B005-00002312	2018-11-30	8		CONTADO	25.10	0.00	3.83	25.10	21.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lpf2NwDgMHb3AkA2txtjaxLdx5Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	08:59:11.895005	0	2.0	1.0	0
48780	2018-11-30 08:49:15.125689	0	5	2	B013-00003115	2018-11-30	12999		CONTADO	284.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+	wV/dnvQ6VbuDBJcCamgBm0Lk9d8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	08:49:15.125689	0	2.0	1.0	0
48787	2018-11-30 09:09:19.326521	0	10	2	B005-00001043	2018-11-30	13344		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+	ci89BTc3jBOep7V9XQGUgU13Fzs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7244	0	09:09:19.326521	0	2.0	1.0	0
48784	2018-11-30 09:02:10.375135	0	8	2	B005-00002313	2018-11-30	12916		CONTADO	20.10	0.00	3.07	20.10	17.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tce4/xhKBIusiDsfzg7eQgvfwgw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	09:02:10.375135	0	2.0	1.0	0
48783	2018-11-30 09:01:28.750161	0	14	2	B010-00001615	2018-11-30	13343		CONTADO	497.00	0.00	0.00	497.00	0.00	497.00	18.00	NS	0.0000	0.00	0	t	t	+	gAoa3cmSTg4EGwHojw3E7phq4t8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	09:01:28.750161	0	2.0	1.0	0
48786	2018-11-30 09:07:42.236661	0	5	2	B013-00003117	2018-11-30	6137		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	0	t	t	+	8TV3r6Cw4Fo6RFbSrWWI6SKfArQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	09:07:42.236661	0	2.0	1.0	0
48785	2018-11-30 09:05:26.726584	0	5	2	B013-00003116	2018-11-30	13		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	0	t	t	+	eDCnoFu7vSmo99i8FsxtcAityH8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	09:05:26.726584	0	2.0	1.0	0
48788	2018-11-30 10:11:59.197565	0	5	2	B013-00003118	2018-11-30	1756		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	0	t	t	+	9YAv+bgiVqs+fujTxWBnQO9MfsM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	10:11:59.197565	0	2.0	1.0	0
48789	2018-11-30 10:17:30.127639	0	8	2	B005-00002314	2018-11-30	13345		CONTADO	40.20	0.00	6.13	40.20	34.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JNAfBEKEFk1nVvGg/13gHTIDIV0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	10:17:30.127639	0	2.0	1.0	0
48790	2018-11-30 10:24:08.798847	0	8	2	B008-00000888	2018-11-30	8		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+	jzDL4M2kMDbe3T6fyI/ChZhrXEU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7239	0	10:24:08.798847	0	2.0	1.0	0
48791	2018-11-30 10:26:48.909872	0	32	2	B008-00000886	2018-11-30	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+GfWVhsfqEEC40K9xrQ51EKTVXQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	10:26:48.909872	0	2.0	1.0	0
48793	2018-11-30 10:30:07.208321	0	5	2	B013-00003119	2018-11-30	13347		CONTADO	581.50	0.00	0.00	581.50	0.00	581.50	18.00	NS	0.0000	0.00	0	t	t	+	0KRME2Dl4/fUzE/PJY34msdqQrM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	10:30:07.208321	0	2.0	1.0	0
48801	2018-11-30 11:02:48.53674	0	5	2	B013-00003120	2018-11-30	13349		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+	+IIzXBfCNmBrhb5PVAwzPBJLPPE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	11:02:48.53674	0	2.0	1.0	0
48794	2018-11-30 10:30:30.344707	0	8	2	B005-00002315	2018-11-30	5968		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xIFzBIahRi5snNkOr8oXaBOvaIA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	10:30:30.344707	0	2.0	1.0	0
48795	2018-11-30 10:31:11.533668	0	14	2	B010-00001617	2018-11-30	13054		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+	p86+w/5m773/7XYXfdIrcyuKCJ8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	10:31:11.533668	0	2.0	1.0	0
48815	2018-11-30 12:59:51.199881	0	23	1	F002-00000184	2018-11-30	2298		CREDITO	2380.00	0.00	363.05	2380.00	2016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zZk2kG7Y3RaImu6lZdiW+RaukOQ=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2380.00	7243	0	12:59:51.199881	0	2.0	1.0	0
48802	2018-11-30 11:28:23.560908	0	13	2	B011-00001058	2018-11-30	6218		CONTADO	273.50	0.00	0.00	273.50	0.00	273.50	18.00	NS	0.0000	0.00	0	t	t	+	ijpjgRrk16BtE9B/w0yU57lssHc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7241	0	11:28:23.560908	0	2.0	1.0	0
48796	2018-11-30 10:32:08.936748	0	8	2	B005-00002316	2018-11-30	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y24R3Eee/t1tZweAdotMgUYGfis=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	10:32:08.936748	0	2.0	1.0	0
48807	2018-11-30 11:36:55.174782	0	5	2	B013-00003121	2018-11-30	9808		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MggfZ4evwNBP1t2UjxvoTAo7z3o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	11:36:55.174782	0	2.0	1.0	0
48797	2018-11-30 10:36:15.581316	0	10	2	B004-00000028	2018-11-30	13348		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B3Azg52gJikip7YpRPVDeNBEXwA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7244	0	10:36:15.581316	0	2.0	1.0	0
48798	2018-11-30 10:38:00.349818	0	8	2	B008-00000889	2018-11-30	12932		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+	a2YPPfItSQVkwaNvaXnErEU0yvc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7239	0	10:38:00.349818	0	2.0	1.0	0
48799	2018-11-30 10:49:47.618948	0	8	2	B005-00002317	2018-11-30	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MHViwgO4Ui2t9MSrHtKs+g3T4gI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	10:49:47.618948	0	2.0	1.0	0
48803	2018-11-30 11:30:40.594135	0	14	2	B010-00001618	2018-11-30	284		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	g2MhmMDlJIlWAg3aucgNv9YOOYY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	11:30:40.594135	0	2.0	1.0	0
48800	2018-11-30 10:51:08.273376	0	10	2	B005-00001044	2018-11-30	12235		CONTADO	294.50	0.00	0.00	294.50	0.00	294.50	18.00	NS	0.0000	0.00	0	t	t	+	jBFkOOPfbsm5e7B49C5yADIrlTc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7244	0	10:51:08.273376	0	2.0	1.0	0
48810	2018-11-30 12:11:51.539202	0	8	2	B005-00002319	2018-11-30	5855		CONTADO	60.20	0.00	9.18	60.20	51.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xxHN3IEuFBUdWENvzC25CFMljW0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	12:11:51.539202	0	2.0	1.0	0
48805	2018-11-30 11:31:52.602414	0	32	2	B008-00000887	2018-11-30	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vV9Z1ItOVv5Cfs5NwamJtd9Ng6U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	11:31:52.602414	0	2.0	1.0	0
48808	2018-11-30 11:55:39.218743	0	8	2	B005-00002318	2018-11-30	13351		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ARAMr55Pdoh/pWmkh9waeqE+q40=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	11:55:39.218743	0	2.0	1.0	0
48804	2018-11-30 11:31:34.795061	0	11	1	F012-00000338	2018-11-30	85		CONTADO	2961.00	0.00	0.00	2961.00	0.00	2961.00	18.00	NS	0.0000	0.00	1	t	t	+	bxxAl8Gb+XZsqVyJJpTh1c5in6E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7236	0	11:31:34.795061	0	2.0	1.0	0
48812	2018-11-30 12:35:56.640465	0	5	2	B013-00003122	2018-11-30	3525		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+	TfT7p8MVAVdXUfSqSzTQ2q2hd84=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	12:35:56.640465	0	2.0	1.0	0
48809	2018-11-30 12:07:57.44286	0	5	1	F013-00000239	2018-11-30	2497		CONTADO	1252.50	0.00	0.00	1252.50	0.00	1252.50	18.00	NS	0.0000	0.00	0	t	t	+	7u9uHRsmvVFkX4ZWFjNhtFidNN4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	12:07:57.44286	0	2.0	1.0	0
48811	2018-11-30 12:32:16.806249	0	32	1	F008-00000154	2018-11-30	13350		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DfpoloEMhgg3dAIO1ZkbLGHMccM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	12:32:16.806249	0	2.0	1.0	0
48813	2018-11-30 12:44:31.533625	0	5	2	B013-00003123	2018-11-30	11258		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+	YHiYvjd42JW73EO2v1byotvyysA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	12:44:31.533625	0	2.0	1.0	0
48814	2018-11-30 12:55:56.335516	0	8	1	F005-00000316	2018-11-30	10379		CONTADO	1942.00	0.00	296.24	1942.00	1645.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mrMH4xa0dLSKa9LZFtiyYLtsAcQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	12:55:56.335516	0	2.0	1.0	0
48816	2018-11-30 13:01:18.458701	0	5	2	B013-00003124	2018-11-30	13352		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+	VtEjPYjC1Dg760d9ga0QMMQfWj0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	13:01:18.458701	0	2.0	1.0	0
48817	2018-11-30 13:59:07.048814	0	8	2	B005-00002320	2018-11-30	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	31bnrXmBptU1tKxGL+ASq6yTOZ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	13:59:07.048814	0	2.0	1.0	0
48818	2018-11-30 14:14:45.855663	0	8	1	F005-00000317	2018-11-30	5410		CONTADO	3987.40	0.00	608.25	3987.40	3379.15	0.00	18.00	NS	0.0000	0.00	2	t	t	+	dlaFWQjldlTWRSsm88U8e2M5q6E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7239	0	14:14:45.855663	0	2.0	1.0	0
48806	2018-11-30 11:34:56.818527	0	11	1	F012-00000339	2018-11-30	85		CONTADO	3472.00	0.00	0.00	3472.00	0.00	3472.00	18.00	NS	0.0000	0.00	1	t	t	+	Rqzs00yDmlAWpUCXQGc6EinIt9Q=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7236	0	11:34:56.818527	0	2.0	1.0	0
48819	2018-11-30 15:00:46.530964	0	5	2	B003-00001182	2018-11-30	4776		CONTADO	5075.00	0.00	774.15	5075.00	4300.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sOulfsByegmOFEUwyU2+sm9YKb0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7240	0	15:00:46.530964	0	2.0	1.0	0
48827	2018-11-30 17:37:29.919375	0	13	2	B011-00001059	2018-11-30	12878		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+	X76wycBwaP8hbzrOS4B1Zbrqp4s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7241	0	17:37:29.919375	0	2.0	1.0	0
48820	2018-11-30 15:11:23.459549	0	23	2	B002-00000875	2018-11-30	8		CONTADO	219.00	0.00	33.41	219.00	185.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J6jj/2EuD3JeZ+tqALzx9aQSI3c=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7243	0	15:11:23.459549	0	2.0	1.0	0
48821	2018-11-30 15:41:04.071729	0	8	2	B008-00000890	2018-11-30	2720		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+	j754117jZzLgjdfQbArROWx6IBI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7239	0	15:41:04.071729	0	2.0	1.0	0
48842	2018-12-01 08:57:57.2537	0	8	2	B005-00002325	2018-12-01	5991		CONTADO	195.50	0.00	29.82	195.50	165.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aUU1uy9BO1JetVRF+Yh676Dspyo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	08:57:57.2537	0	2.0	1.0	0
48822	2018-11-30 16:38:59.412142	0	32	1	F008-00000155	2018-11-30	12068		CONTADO	7650.00	0.00	1166.95	7650.00	6483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HF5iacPwzu3DCGRjWAMTJAlaS34=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	16:38:59.412142	0	2.0	1.0	0
48823	2018-11-30 16:51:16.881333	0	14	2	B010-00001619	2018-11-30	1394		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+	bDsKcJDHcxVE3l0aUNPD0dwdxUg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	16:51:16.881333	0	2.0	1.0	0
48833	2018-12-01 07:52:44.676078	0	10	2	B005-00001045	2018-12-01	4397		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	0	t	t	+	WQ7sGgoq/URRca2OCiXfXupuzU0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7247	0	07:52:44.676078	0	2.0	1.0	0
48824	2018-11-30 16:52:54.708089	0	32	2	B008-00000888	2018-11-30	8		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nFPxD3ycxjw1Oie6TvCdWUNYd0U=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	16:52:54.708089	0	2.0	1.0	0
48829	2018-11-30 18:02:48.008869	0	5	2	B003-00001183	2018-11-30	4776		CONTADO	5800.00	0.00	884.75	5800.00	4915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ZeTDKAnIUbTAHD4iF6i6q29L1s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7240	0	18:02:48.008869	0	2.0	1.0	0
48825	2018-11-30 16:55:35.374312	0	32	2	B008-00000889	2018-11-30	8		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c71qznQnO34ALbQBo2HUPlV2cac=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7245	0	16:55:35.374312	0	2.0	1.0	0
48836	2018-12-01 08:15:51.073519	0	10	2	B004-00000029	2018-12-01	13354		CONTADO	198.65	0.00	30.30	198.65	168.35	0.00	18.00	NS	0.0000	0.00	1	t	t	+	euSno4NK8Z/O20fUQtoTYEHNVXw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7247	0	08:15:51.073519	0	2.0	1.0	0
48826	2018-11-30 17:14:59.569454	0	5	2	B013-00003125	2018-11-30	10214		CONTADO	1301.00	0.00	0.00	1301.00	0.00	1301.00	18.00	NS	0.0000	0.00	0	t	t	+	nnuMyZ3uSVHg/DqInL9NgoIFU/I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7240	0	17:14:59.569454	0	2.0	1.0	0
48831	2018-12-01 07:06:10.664996	0	13	2	B011-00001060	2018-12-01	12846		CONTADO	1490.00	0.00	0.00	1490.00	0.00	1490.00	18.00	NS	0.0000	0.00	0	t	t	+	EOagaUxisHe6IuIJMVN6ieAHvuQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7248	0	07:06:10.664996	0	2.0	1.0	0
48834	2018-12-01 08:10:17.046748	0	8	2	B005-00002321	2018-12-01	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RNgV2ErsRVJ/mZEDL/dqZA9mtSM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	08:10:17.046748	0	2.0	1.0	0
48832	2018-12-01 07:12:19.848491	0	14	2	B010-00001620	2018-12-01	307		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+	+XpdEMbWYG3qC8al50VcphQtFrY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7249	0	07:12:19.848491	0	2.0	1.0	0
48838	2018-12-01 08:33:26.30288	0	34	2	B017-00000047	2018-12-01	13070		CONTADO	603.50	0.00	0.00	603.50	0.00	603.50	18.00	NS	0.0000	0.00	0	t	t	+	wz7a4Re+sj9/rLNJZVdZS4eXHXA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7250	0	08:33:26.30288	0	2.0	1.0	0
48835	2018-12-01 08:11:14.688267	0	8	2	B005-00002322	2018-12-01	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qat1sVJH3cnVD3VhIuMtjGfrM7E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	08:11:14.688267	0	2.0	1.0	0
48841	2018-12-01 08:57:36.419293	0	14	1	F010-00000163	2018-12-01	13214		CONTADO	1133.50	0.00	0.00	1133.50	0.00	1133.50	18.00	NS	0.0000	0.00	0	t	t	+	WxoFhQUFn+yxw14jhh0891th/9E=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7249	0	08:57:36.419293	0	2.0	1.0	0
48837	2018-12-01 08:30:27.568984	0	8	2	B005-00002323	2018-12-01	12916		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n9vtDrBrAnX7WoTa+Hyo69PxslM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	08:30:27.568984	0	2.0	1.0	0
48839	2018-12-01 08:41:55.224998	0	8	2	B008-00000891	2018-12-01	8		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	0	t	t	+	FZEjwoC9d88KpZYQ7NHubgHC5h8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7253	0	08:41:55.224998	0	2.0	1.0	0
48840	2018-12-01 08:44:11.894693	0	8	2	B005-00002324	2018-12-01	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H+nx9Y8KZN/VQVtMmQKoLTsc/S0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	08:44:11.894693	0	2.0	1.0	0
48843	2018-12-01 09:02:50.400793	0	8	2	B005-00002326	2018-12-01	5436		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tMvicrQvNarFhG0pbZxL7504Oos=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	09:02:50.400793	0	2.0	1.0	0
48844	2018-12-01 09:10:22.700867	0	8	1	F005-00000318	2018-12-01	12042		CONTADO	125.50	0.00	19.14	125.50	106.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M9jKkRw6nhv2vzIqGfvLCTPE48w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	09:10:22.700867	0	2.0	1.0	0
48830	2018-12-01 07:06:05.326972	0	11	1	F012-00000340	2018-12-01	129		CONTADO	1966.50	0.00	0.00	1966.50	0.00	1966.50	18.00	NS	0.0000	0.00	1	t	t	+	RmOuxc9RbH0x2i3FNEOgNCVdARs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7246	0	07:06:05.326972	0	2.0	1.0	0
48828	2018-11-30 17:45:00.263938	0	14	1	F010-00000162	2018-11-30	11170		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	1	t	t	+	97ervk1oS6xSxWY0WN+LNnYQTlI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	17:45:00.263938	0	2.0	1.0	0
48845	2018-12-01 09:11:55.628425	0	14	2	B010-00001621	2018-12-01	6352		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+	A6IMNtxnwt4NRfNFm1e73QGAAk4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7249	0	09:11:55.628425	0	2.0	1.0	0
48846	2018-12-01 09:23:02.797568	0	8	2	B005-00002327	2018-12-01	5436		CONTADO	703.00	0.00	107.24	703.00	595.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r9InJpMStnfLCRPq7EobB7AmtY4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	09:23:02.797568	0	2.0	1.0	0
48863	2018-12-01 12:01:36.686202	0	5	2	B003-00001184	2018-12-01	4776		CONTADO	6887.50	0.00	1050.64	6887.50	5836.86	0.00	18.00	NS	0.0000	0.00	2	t	t	+	0/jP6BJhjax67QNkaLHF3fdrv+M=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7252	0	12:01:36.686202	0	2.0	1.0	0
48847	2018-12-01 09:32:12.7744	0	10	2	B005-00001046	2018-12-01	2396		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	+rqH0wgAnLV2w4gvMcHDaYHlPwo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7247	0	09:32:12.7744	0	2.0	1.0	0
48858	2018-12-01 11:37:24.397887	0	8	1	F005-00000319	2018-12-01	12837		CONTADO	166.00	0.00	25.32	166.00	140.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dcpBDD4GTG/M0Ei/NrsXNWUak5Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	11:37:24.397887	0	2.0	1.0	0
48854	2018-12-01 10:59:08.259094	0	24	1	F008-00000349	2018-12-01	13203		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VZW5kCLoVy7axCDfYYAKKuoluyU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	10:59:08.259094	0	2.0	1.0	0
48848	2018-12-01 09:51:12.820236	0	8	2	B005-00002328	2018-12-01	5968		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9TNN2RDDtKcTEMr3M9QlbsNMP+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	09:51:12.820236	0	2.0	1.0	0
48849	2018-12-01 09:54:31.778516	0	23	2	B002-00000876	2018-12-01	13355		CONTADO	886.00	0.00	135.15	886.00	750.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kze0m8rdkcYRIVgYJsFIoTUL2aw=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7251	0	09:54:31.778516	0	2.0	1.0	0
48861	2018-12-01 11:58:26.701453	0	13	2	B011-00001061	2018-12-01	13358		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	0	t	t	+	rr2ZH1Xh5jtp85sh8yJ0C+Qy15A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7248	0	11:58:26.701453	0	2.0	1.0	0
48850	2018-12-01 10:02:26.302245	0	5	2	B013-00003126	2018-12-01	13356		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	0	t	t	+	5MXa8S9vMJNg3gygypgHZzxQTwg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7252	0	10:02:26.302245	0	2.0	1.0	0
48855	2018-12-01 11:04:25.627143	0	24	1	F008-00000350	2018-12-01	13203		CONTADO	1188.00	0.00	181.22	1188.00	1006.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e405gbqU+VOHDVbZ7lF+wWQTpV8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	11:04:25.627143	0	2.0	1.0	0
48851	2018-12-01 10:38:12.285711	0	34	2	B017-00000048	2018-12-01	13357		CONTADO	147.00	0.00	0.00	147.00	0.00	147.00	18.00	NS	0.0000	0.00	0	t	t	+	qA2hhb8gtsRGqXcY19IlmzBHSjM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7250	0	10:38:12.285711	0	2.0	1.0	0
48852	2018-12-01 10:51:44.761798	0	10	2	B005-00001047	2018-12-01	2220		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	0	t	t	+	vS5Ma8XBxlyGPAq26GI5S5Avyac=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7247	0	10:51:44.761798	0	2.0	1.0	0
48853	2018-12-01 10:53:49.171996	0	24	2	B008-00000474	2018-12-01	8766		CONTADO	151.20	0.00	23.06	151.20	128.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	61u84qYeUknSA4BBntMXJ3MFY/A=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	10:53:49.171996	0	2.0	1.0	0
48859	2018-12-01 11:42:14.187365	0	23	2	B002-00000877	2018-12-01	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	liwYSXijdR6awHOzsqTPRvXIEoI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7251	0	11:42:14.187365	0	2.0	1.0	0
48857	2018-12-01 11:07:52.872003	0	5	2	B013-00003127	2018-12-01	13		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+	7tL9Tkj5ju2ALRdaJ2SyTBNncHc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7252	0	11:07:52.872003	0	2.0	1.0	0
48856	2018-12-01 11:06:24.920445	0	27	1	F001-00000909	2018-12-01	2318		CONTADO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tWlOiSlLtU8T6yHKw3wOMXcwIjo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7256	0	11:06:24.920445	0	2.0	1.0	0
48862	2018-12-01 12:00:53.794313	0	13	2	B011-00001062	2018-12-01	1495		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+	kB051a6HYFtvYaqecdNddL2ep4U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7248	0	12:00:53.794313	0	2.0	1.0	0
48860	2018-12-01 11:45:39.207557	0	8	1	F005-00000320	2018-12-01	5493		CONTADO	1875.00	0.00	286.02	1875.00	1588.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4XWTGf7xQ4c7j2asheUavGRn3nQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7253	0	11:45:39.207557	0	2.0	1.0	0
48865	2018-12-01 12:54:17.683781	0	5	2	B007-00000211	2018-12-01	13339		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MvllgyRuRBqE74rgoF+2JMGrrV4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7252	0	12:54:17.683781	0	2.0	1.0	0
48867	2018-12-01 13:15:58.058889	0	32	2	B008-00000891	2018-12-01	13360		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CZQ+E78Rj5TSSUH+dvmo0yPB3qU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7254	0	13:15:58.058889	0	2.0	1.0	0
48866	2018-12-01 13:12:57.951813	0	32	2	B008-00000890	2018-12-01	8		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aUU6/9pez2JQyQ7MW3WcZpp01rw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7254	0	13:12:57.951813	0	2.0	1.0	0
48868	2018-12-03 06:55:14.92065	0	14	2	B010-00001623	2018-12-03	13138		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	0	t	t	+	TA41nkfQKffU6ErgUy1AACc5CnY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7260	0	06:55:14.92065	0	2.0	1.0	0
48869	2018-12-03 07:09:03.77839	0	13	2	B011-00001063	2018-12-03	1426		CONTADO	2131.00	0.00	0.00	2131.00	0.00	2131.00	18.00	NS	0.0000	0.00	0	t	t	+	tDSMlOt4PpjXAx3PL/tDRuK0x6s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	07:09:03.77839	0	2.0	1.0	0
48870	2018-12-03 07:53:00.619189	0	13	2	B011-00001064	2018-12-03	1495		CONTADO	755.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	1	t	t	+	vhFn9X+HxjNZHTTMiVAF3VzRy1o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	07:53:00.619189	0	2.0	1.0	0
48864	2018-12-01 12:10:31.293122	0	14	2	B010-00001622	2018-12-01	13359		CONTADO	1518.00	0.00	0.00	1518.00	0.00	1518.00	18.00	NS	0.0000	0.00	1	t	t	+	FzCH0wM+deSXufK5Ig/qAXP21hc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7249	0	12:10:31.293122	0	2.0	1.0	0
48874	2018-12-03 08:47:53.096831	2	24	11	F008-00000037	2018-12-01	13203		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	-	0Izd+lVYjLMRreC5ynHzsoJ4DSc=	48855	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	00:00:00	0	2.0	1.0	0
48871	2018-12-03 08:26:13.311113	0	13	2	B011-00001065	2018-12-03	13361		CONTADO	70.50	0.00	0.00	70.50	0.00	70.50	18.00	NS	0.0000	0.00	1	t	t	+	jH2OeYwrarmF++V84jyOnrCb2dM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	08:26:13.311113	0	2.0	1.0	0
48879	2018-12-03 09:23:54.412195	0	5	2	B013-00003128	2018-12-03	13		CONTADO	385.50	0.00	0.00	385.50	0.00	385.50	18.00	NS	0.0000	0.00	0	t	t	+	0krHsa73VwPle2KG2OcPifbWBgc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7269	0	09:23:54.412195	0	2.0	1.0	0
48872	2018-12-03 08:41:17.700228	0	8	2	B005-00002329	2018-12-03	10569		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P2KoQWyQTarm1IW6Iz00YbHinuA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	08:41:17.700228	0	2.0	1.0	0
48880	2018-12-03 09:33:56.276019	0	5	2	B013-00003129	2018-12-03	4228		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	0	t	t	+	rZJkHqnnoFjRrra1RKw1udWati8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7269	0	09:33:56.276019	0	2.0	1.0	0
48873	2018-12-03 08:44:54.290297	2	24	11	F008-00000036	2018-12-01	13203		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	7GdXrZZ/+mEs2MEcVJ5XPUMSQSQ=	48854	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	08:44:54.290297	0	2.0	1.0	0
48884	2018-12-03 09:37:00.895258	0	8	2	B005-00002331	2018-12-03	13363		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	++9bbpDoTkCDX6jeAvbsTagvN2c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	09:37:00.895258	0	2.0	1.0	0
48886	2018-12-03 10:08:20.262819	0	5	2	B013-00003130	2018-12-03	13		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	UMJ9jrgTfwwdnWZecBnYBGyQa30=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7269	0	10:08:20.262819	0	2.0	1.0	0
48877	2018-12-03 09:06:08.131608	1	27	11	F001-00000078	2018-12-03	2297		CONTADO	854.47	0.00	130.34	854.47	724.13	0.00	18.00	NS	0.0000	0.00	0	t	t	-	np+47OMdE/soAaF4EYtZUHADUkU=	47741	1	0	0.00	error en precio	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7266	0	09:06:08.131608	0	2.0	1.0	0
48878	2018-12-03 09:09:41.159699	0	27	1	F001-00000910	2018-12-03	2297		CREDITO	809.54	0.00	123.49	809.54	686.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XQI/YkF1npyNnigZUH9N0rY5PQY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	809.54	7266	0	09:09:41.159699	0	2.0	1.0	0
48875	2018-12-03 08:49:43.716886	0	11	2	B012-00000364	2018-12-03	4752		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	2	t	t	+	eDnXVVQ48W/73jcHlF/GMqJLZms=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7259	0	08:49:43.716886	0	2.0	1.0	0
48882	2018-12-03 09:34:28.715562	0	8	2	B005-00002330	2018-12-03	5968		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m9R+6p9ZJQtgWBxgaQSA0NQeygw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	09:34:28.715562	0	2.0	1.0	0
48881	2018-12-03 09:34:22.508674	0	13	2	B011-00001066	2018-12-03	13362		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	ZRqPKQLLB2WC3Y5VdCTvsR8KxuA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	09:34:22.508674	0	2.0	1.0	0
48887	2018-12-03 10:19:45.461964	0	27	1	F001-00000911	2018-12-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z8OXRLzcRIY+zqrsIYttwZB04ng=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	7266	0	10:19:45.461964	0	2.0	1.0	0
48883	2018-12-03 09:35:20.518207	0	5	2	B003-00001185	2018-12-03	4776		CONTADO	4350.00	0.00	663.56	4350.00	3686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2ZSuGWjBh7VpfHs9PHakT/f2W0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	09:35:20.518207	0	2.0	1.0	0
48885	2018-12-03 09:47:39.581081	0	14	2	B010-00001624	2018-12-03	13364		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	OL5mfRSW0AlWW8BYJdDoZ3673G0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7260	0	09:47:39.581081	0	2.0	1.0	0
48892	2018-12-03 10:37:01.083827	0	8	2	B005-00002332	2018-12-03	5436		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X8EqMWf+a0VVtNeVzJ12rrF46SA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	10:37:01.083827	0	2.0	1.0	0
48889	2018-12-03 10:29:21.515523	0	32	2	B008-00000892	2018-12-03	8		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eks6bJlG2+wamIkGW/BDkukk4ZA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	10:29:21.515523	0	2.0	1.0	0
48888	2018-12-03 10:24:08.224339	0	27	1	F001-00000912	2018-12-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pbHr73iF9BWazsUISo47ttH1tsU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7266	0	10:24:08.224339	0	2.0	1.0	0
48890	2018-12-03 10:30:54.404203	0	27	1	F001-00000913	2018-12-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6wP4DnsNtNmxvVSxZkyL/8dMiUY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	7266	0	10:30:54.404203	0	2.0	1.0	0
48891	2018-12-03 10:34:26.41875	0	11	1	F012-00000341	2018-12-03	129		CONTADO	2690.00	0.00	0.00	2690.00	0.00	2690.00	18.00	NS	0.0000	0.00	1	t	t	+	PFBbbNO8f+a1FiNe3iFGK+Z+LfI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7259	0	10:34:26.41875	0	2.0	1.0	0
48893	2018-12-03 10:38:15.849	0	27	1	F001-00000914	2018-12-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VThAVdy30mJrb3i0lcJhVnvIOrY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	7266	0	10:38:15.849	0	2.0	1.0	0
48894	2018-12-03 10:43:08.036063	0	27	1	F001-00000915	2018-12-03	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Tq4q3FPqm1XLgDnwIkOPHtwpKww=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	720.00	7266	0	10:43:08.036063	0	2.0	1.0	0
48895	2018-12-03 10:54:20.131476	0	32	1	F008-00000156	2018-12-03	12068		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c1y0UuVXY++GtyruvEucgBjunH4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	10:54:20.131476	0	2.0	1.0	0
48896	2018-12-03 10:55:15.590908	0	32	2	B008-00000893	2018-12-03	13365		CONTADO	1520.00	0.00	231.86	1520.00	1288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aPY7taEWLFcVy/TUCFBU28DfJ34=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	10:55:15.590908	0	2.0	1.0	0
48897	2018-12-03 11:15:08.879822	0	27	1	F001-00000916	2018-12-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	93H7uc2TjYjJzbabk91LiEFH6/M=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	7266	0	11:15:08.879822	0	2.0	1.0	0
48903	2018-12-03 11:39:16.68387	0	10	2	B005-00001049	2018-12-03	2396		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+	fl87Ytb3WZqFCZ0EtEMsuDVXAdo=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7268	0	11:39:16.68387	0	2.0	1.0	0
48904	2018-12-03 11:40:58.67057	0	10	2	B005-00001050	2018-12-03	13366		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+	1NtGnjOU5lmglwsYhc53y0KuprI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7268	0	11:40:58.67057	0	2.0	1.0	0
48898	2018-12-03 11:16:09.749628	0	5	2	B003-00001186	2018-12-03	8400		CONTADO	4712.50	0.00	718.86	4712.50	3993.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	99ric3K4aN4o/3sB5j4G2i0Yp8s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	11:16:09.749628	0	2.0	1.0	0
48907	2018-12-03 11:45:56.35793	0	27	1	F001-00000920	2018-12-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8aqMXV3R3jax6TkllthZqXXECLU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	7266	0	11:45:56.35793	0	2.0	1.0	0
48899	2018-12-03 11:16:52.075593	0	13	2	B011-00001067	2018-12-03	8449		CONTADO	269.00	0.00	0.00	269.00	0.00	269.00	18.00	NS	0.0000	0.00	1	t	t	+	WA+9xHAyGMrHWbHtb6LtSNtjDbo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	11:16:52.075593	0	2.0	1.0	0
48900	2018-12-03 11:20:42.845845	0	27	1	F001-00000917	2018-12-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sCyuLoIGnBQSFkxRVW4RskI/vAc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7266	0	11:20:42.845845	0	2.0	1.0	0
48876	2018-12-03 08:54:34.153833	0	10	2	B005-00001048	2018-12-03	10355		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	0	t	t	+	PEeUgtZP0ZFfs7yAGuXLD3PDeHw=	0	0	0	0.00		11125	11125	EVY-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	605.00	7268	0	08:54:34.153833	0	2.0	1.0	0
48901	2018-12-03 11:33:43.201561	0	27	1	F001-00000918	2018-12-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ByJOLP5kLFiCji+UmSKmUp7QqvU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	7266	0	11:33:43.201561	0	2.0	1.0	0
48913	2018-12-03 13:13:56.644588	0	32	2	B008-00000894	2018-12-03	8		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	656YcEaD8uywQqa49/kYm6Gy7Z4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	13:13:56.644588	0	2.0	1.0	0
48905	2018-12-03 11:41:47.491093	0	27	1	F001-00000919	2018-12-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AB+G05l6BrS330I0KfmyyY8N35k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7266	0	11:41:47.491093	0	2.0	1.0	0
48906	2018-12-03 11:42:56.685391	0	8	2	B005-00002333	2018-12-03	12916		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q6DZL5b/sN8JhA4meC11OZ2pHSs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	11:42:56.685391	0	2.0	1.0	0
48911	2018-12-03 12:08:03.86247	0	5	2	B013-00003131	2018-12-03	13367		CONTADO	528.50	0.00	0.00	528.50	0.00	528.50	18.00	NS	0.0000	0.00	1	t	t	+	9TdktItUOByNsbKiWPWmtoscqjQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7269	0	12:08:03.86247	0	2.0	1.0	0
48908	2018-12-03 11:47:27.118825	0	5	2	B003-00001187	2018-12-03	8375		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qxjsiM8xuNTQtqLg0A+5/mS40po=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	11:47:27.118825	0	2.0	1.0	0
48909	2018-12-03 11:49:37.451243	0	13	2	B011-00001068	2018-12-03	1377		CONTADO	629.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	1	t	t	+	McBASPBNgPk+p1/x9E4Y/m7/K/Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	11:49:37.451243	0	2.0	1.0	0
48910	2018-12-03 11:54:44.399623	0	27	1	F001-00000921	2018-12-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lvZt3dOHSctKfXKOnNsKNSUS0lw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7266	0	11:54:44.399623	0	2.0	1.0	0
48912	2018-12-03 12:08:29.862326	0	14	2	B010-00001625	2018-12-03	123		CONTADO	248.50	0.00	0.00	248.50	0.00	248.50	18.00	NS	0.0000	0.00	1	t	t	+	7ssV8A4/UGkob9bGooilpHBF9uI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7260	0	12:08:29.862326	0	2.0	1.0	0
48916	2018-12-03 15:25:36.918854	0	8	2	B005-00002334	2018-12-03	5436		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ytJk3OE8+L8Y5My2S9jqyIbN7dE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	15:25:36.918854	0	2.0	1.0	0
48915	2018-12-03 15:13:44.417812	0	24	1	F008-00000352	2018-12-03	6371		CONTADO	3024.00	0.00	461.29	3024.00	2562.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O7zrHkUfAX0wo0w6XZaTx02sm9k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7270	0	15:13:44.417812	0	2.0	1.0	0
48914	2018-12-03 15:12:41.251383	0	24	1	F008-00000351	2018-12-03	6371		CONTADO	3024.00	0.00	461.29	3024.00	2562.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nfUYiMl/bI7tKwMhZ4ZJ3U49O+Q=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7270	0	15:12:41.251383	0	2.0	1.0	0
48918	2018-12-03 15:58:50.093311	0	5	2	B003-00001188	2018-12-03	4776		CONTADO	4350.00	0.00	663.56	4350.00	3686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dcUgNRs8ec3P3psLo8ktFQb9HTY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	15:58:50.093311	0	2.0	1.0	0
48917	2018-12-03 15:42:40.279792	0	32	2	B008-00000895	2018-12-03	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eHb8DnRubHG6eTc0A5a73M2MfnA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	15:42:40.279792	0	2.0	1.0	0
48792	2018-11-30 10:28:22.693637	0	14	2	B010-00001616	2018-11-30	13346		CONTADO	719.00	0.00	0.00	719.00	0.00	719.00	18.00	NS	0.0000	0.00	1	t	t	+	z81Y6I2QtWjQ8AY5URg9Ovb2Nj8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7237	0	10:28:22.693637	0	2.0	1.0	0
48919	2018-12-03 16:03:02.157016	0	8	2	B008-00000892	2018-12-03	8		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+	1OkQo5GmPmfVZ8eWWu3P6MAsW80=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7262	0	16:03:02.157016	0	2.0	1.0	0
48920	2018-12-03 16:08:29.46579	0	8	2	B005-00002335	2018-12-03	13368		CONTADO	555.00	0.00	84.66	555.00	470.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ynK8kPcGSfPHjXe+YfZngNSscmU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7262	0	16:08:29.46579	0	2.0	1.0	0
48921	2018-12-03 16:08:53.769151	0	14	2	B010-00001626	2018-12-03	1089		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	hUms0adT+uIBGf7PqTX4Z6mlu2s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7260	0	16:08:53.769151	0	2.0	1.0	0
48929	2018-12-03 17:10:49.374642	0	24	2	B008-00000475	2018-12-03	8404		CONTADO	21.60	0.00	3.29	21.60	18.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uJrZu4QZ7dtYAI2HSyHq+jZ0QTo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7270	0	17:10:49.374642	0	2.0	1.0	0
48922	2018-12-03 16:10:27.414164	0	23	2	B002-00000878	2018-12-03	10971		CONTADO	1597.90	0.00	243.75	1597.90	1354.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u2tVCT0+7BRjeNUQZIvOSsTLeaE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7264	0	16:10:27.414164	0	2.0	1.0	0
48923	2018-12-03 16:15:00.648678	0	27	1	F001-00000922	2018-12-03	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A/3To38z/8M0aTEl1cDTlichhXA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4130.00	7266	0	16:15:00.648678	0	2.0	1.0	0
48928	2018-12-03 17:10:31.019803	0	13	2	B011-00001069	2018-12-03	13361		CONTADO	70.50	0.00	0.00	70.50	0.00	70.50	18.00	NS	0.0000	0.00	1	t	t	+	6i/sodMbY8ir81qgTeVAcsd4e6c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7261	0	17:10:31.019803	0	2.0	1.0	0
48924	2018-12-03 16:35:52.271334	1	27	11	F001-00000079	2018-12-03	2302		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	-	VvFLSsQLxtsuV3DZFamIOzGAjXg=	48894	1	0	0.00	ERROR	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7266	0	16:35:52.271334	0	2.0	1.0	0
48925	2018-12-03 16:40:15.454697	0	32	2	B008-00000896	2018-12-03	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DM1c3CrKFFHRGPazp5skVbOlVE0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	16:40:15.454697	0	2.0	1.0	0
48937	2018-12-03 17:53:18.23871	0	27	1	F001-00000925	2018-12-03	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v1cMCY91WVP5dm9HO8YCb5MEyAA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7266	0	17:53:18	0	2.0	1.0	0
48930	2018-12-03 17:15:31.640371	0	5	1	F003-00000101	2018-12-03	7893		CONTADO	3650.00	0.00	556.78	3650.00	3093.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Gt/GgDiKf0JDcc7g7/MMD4tN90Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	17:15:31.640371	0	2.0	1.0	0
48926	2018-12-03 16:42:02.968985	0	32	2	B008-00000897	2018-12-03	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UQojGdcCltCDvaa4vVHH3iQN2CQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	16:42:02.968985	0	2.0	1.0	0
48934	2018-12-03 17:24:34.165209	0	5	2	B003-00001190	2018-12-03	5085		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TTG71EXdMOQf9Yg4qP9RTznB+c4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	17:24:34.165209	0	2.0	1.0	0
48927	2018-12-03 16:48:13.532835	0	14	1	F010-00000164	2018-12-03	11742		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	1	t	t	+	zDnEd8u3tfdzW5p8yTIJoc7XjaQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7260	0	16:48:13.532835	0	2.0	1.0	0
47408	2018-11-08 17:20:07.614334	0	34	2	B017-00000028	2018-11-08	67		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	9m4MZmF4oVFkZg2QqFdw6r++Qag=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	180.00	6988	0	17:20:07	0	2.0	1.0	0
48931	2018-12-03 17:15:56.304426	2	24	11	F008-00000038	2018-12-03	6371		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ar2hyJ9MnCCQBgz+m/3VeRpT9go=	48914	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7270	0	17:15:56.304426	0	2.0	1.0	0
48935	2018-12-03 17:31:05.876531	0	27	1	F001-00000923	2018-12-03	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p4tye0zEWjKANibRSKNFkjDUYd8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7266	0	17:31:05.876531	0	2.0	1.0	0
48932	2018-12-03 17:16:37.058815	2	24	11	F008-00000039	2018-12-03	6371		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	-	fcYzcEFBI0wHaTA/wpJiW59nFQ4=	48915	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7270	0	17:16:37.058815	0	2.0	1.0	0
48936	2018-12-03 17:44:32.661905	0	27	1	F001-00000924	2018-12-03	2306		CREDITO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Uj/UZh1MAqDZv+0f/qtFg0ZiguA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3520.00	7266	0	17:44:32.661905	0	2.0	1.0	0
48933	2018-12-03 17:20:44.807168	0	5	2	B003-00001189	2018-12-03	5085		CONTADO	2044.00	0.00	311.80	2044.00	1732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L1AUYSDiPGn1iyfewk7scGDEjdk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7269	0	17:20:44.807168	0	2.0	1.0	0
48940	2018-12-04 07:46:09.590453	0	11	1	F012-00000342	2018-12-04	85		CONTADO	3500.00	0.00	0.00	3500.00	0.00	3500.00	18.00	NS	0.0000	0.00	1	t	t	+	HPS+AsZCScaIidGUJ8svt4Gl5y0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	07:46:09.590453	0	2.0	1.0	0
48939	2018-12-04 06:43:02.798897	0	14	2	B010-00001627	2018-12-04	299		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	zJUtP0dST0bD5M0RNyrVie0A4Go=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7272	0	06:43:02.798897	0	2.0	1.0	0
48938	2018-12-03 17:56:09.96411	0	32	2	B008-00000898	2018-12-03	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	beBcbiVnAIMDZOnNq5QM+K/Bzro=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7265	0	17:56:09.96411	0	2.0	1.0	0
48943	2018-12-04 08:03:30.421961	0	8	2	B005-00002336	2018-12-04	13369		CONTADO	293.50	0.00	44.77	293.50	248.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2CEXRdsegQaqf94m2f71tJZtKtI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	08:03:30.421961	0	2.0	1.0	0
48941	2018-12-04 07:49:27.926471	0	11	1	F012-00000343	2018-12-04	85		CONTADO	2968.00	0.00	0.00	2968.00	0.00	2968.00	18.00	NS	0.0000	0.00	1	t	t	+	PXlCW7YCiBE1M+6xEH7f2nV7OvI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	07:49:27.926471	0	2.0	1.0	0
48942	2018-12-04 07:54:25.082677	0	11	1	F012-00000344	2018-12-04	85		CONTADO	2846.50	0.00	0.00	2846.50	0.00	2846.50	18.00	NS	0.0000	0.00	1	t	t	+	h3WgDNmFHyEKDgLtmunJviP9M30=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	07:54:25.082677	0	2.0	1.0	0
48944	2018-12-04 08:07:52.437153	0	5	2	B013-00003132	2018-12-04	37		CONTADO	266.50	0.00	0.00	266.50	0.00	266.50	18.00	NS	0.0000	0.00	1	t	t	+	4PSO1hr63YDzsSgCyRbaPbTidTc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	08:07:52.437153	0	2.0	1.0	0
48945	2018-12-04 08:08:44.778861	0	8	2	B005-00002337	2018-12-04	2957		CONTADO	442.00	0.00	67.42	442.00	374.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z2vULC9Maj9cHCJLnmFjOEQ8r7k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	08:08:44.778861	0	2.0	1.0	0
48947	2018-12-04 08:18:44.971432	0	8	2	B005-00002338	2018-12-04	5991		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YoAXt5vFvDNFVdIUQQCr9RHBWbc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	08:18:44.971432	0	2.0	1.0	0
48953	2018-12-04 08:37:50.591854	0	32	2	B008-00000899	2018-12-04	8		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k9Pg01mbX7XfsQ/PHQGZHn5sv08=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7278	0	08:37:50.591854	0	2.0	1.0	0
48948	2018-12-04 08:27:36.539205	0	8	2	B005-00002339	2018-12-04	12503		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IHJ4GsCPg3LeQ1QZ8bVRu6ETe5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	08:27:36.539205	0	2.0	1.0	0
48958	2018-12-04 09:24:10.106885	0	8	2	B008-00000893	2018-12-04	8		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	0	t	t	+	KqsaYO8LMS5TjnYVtNHiVgyx2Ak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7277	0	09:24:10.106885	0	2.0	1.0	0
48949	2018-12-04 08:29:34.942748	0	11	1	F012-00000345	2018-12-04	85		CONTADO	3085.00	0.00	0.00	3085.00	0.00	3085.00	18.00	NS	0.0000	0.00	1	t	t	+	HmZncrg0t7FudP91mAmiGLSSrzQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	08:29:34.942748	0	2.0	1.0	0
48954	2018-12-04 08:42:20.905719	0	14	2	B010-00001628	2018-12-04	6434		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	+SSxnvB0788YZhCo/PbxX7CmvDQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7272	0	08:42:20.905719	0	2.0	1.0	0
48946	2018-12-04 08:16:34.602596	0	5	2	B013-00003133	2018-12-04	11258		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	2	t	t	+	RuuBBKfIby0Eh0bM68EKf1E8k/8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	08:16:34.602596	0	2.0	1.0	0
48950	2018-12-04 08:30:32.531265	0	11	1	F012-00000346	2018-12-04	85		CONTADO	3085.00	0.00	0.00	3085.00	0.00	3085.00	18.00	NS	0.0000	0.00	1	t	t	+	zX4DlXnz0vEvlSlB69q7gZlV9a4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	08:30:32.531265	0	2.0	1.0	0
48959	2018-12-04 09:25:09.605991	0	8	2	B005-00002342	2018-12-04	5436		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FMNLJBSXrHtlM33t7whYnzaUc1k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	09:25:09.605991	0	2.0	1.0	0
48951	2018-12-04 08:31:47.372237	0	11	1	F012-00000347	2018-12-04	85		CONTADO	3085.00	0.00	0.00	3085.00	0.00	3085.00	18.00	NS	0.0000	0.00	1	t	t	+	OICQlLh8XtEIpWp3AhCheKc9L/w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	08:31:47.372237	0	2.0	1.0	0
48955	2018-12-04 08:59:04.74602	0	14	2	B010-00001629	2018-12-04	6991		CONTADO	618.00	0.00	0.00	618.00	0.00	618.00	18.00	NS	0.0000	0.00	1	t	t	+	RzNPzfuETCEOm/L6Th8/lGOaO30=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7272	0	08:59:04.74602	0	2.0	1.0	0
48952	2018-12-04 08:32:38.155666	0	11	1	F012-00000348	2018-12-04	85		CONTADO	1480.80	0.00	0.00	1480.80	0.00	1480.80	18.00	NS	0.0000	0.00	1	t	t	+	HFV3hoEDymYfQ/LYVZG9dbqGM1E=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7271	0	08:32:38.155666	0	2.0	1.0	0
48964	2018-12-04 10:11:54.182786	0	13	2	B011-00001070	2018-12-04	13370		CONTADO	1532.00	0.00	0.00	1532.00	0.00	1532.00	18.00	NS	0.0000	0.00	1	t	t	+	Ku6z5qYZLn134zUU0JrPsxzHlBM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7273	0	10:11:54.182786	0	2.0	1.0	0
48956	2018-12-04 09:17:56.448322	0	8	2	B005-00002340	2018-12-04	12916		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h1PWaEcYG4SJ5Z7YhSwZuEk1z4c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	09:17:56.448322	0	2.0	1.0	0
48962	2018-12-04 10:06:39.498534	0	32	2	B008-00000900	2018-12-04	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H/j/DhpPGfzjqvf8RUfOJO17XgY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7278	0	10:06:39.498534	0	2.0	1.0	0
48960	2018-12-04 09:27:27.447888	0	23	1	F002-00000185	2018-12-04	2298		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PmHDfYkdDNSOKXkmwCk/UguvtUg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7274	0	09:27:27.447888	0	2.0	1.0	0
48957	2018-12-04 09:18:47.555232	0	8	2	B005-00002341	2018-12-04	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A0qD2Q8ymFnkT5O7Ha4xmDFu0P4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	09:18:47.555232	0	2.0	1.0	0
48961	2018-12-04 09:43:41.062663	0	14	2	B010-00001630	2018-12-04	1189		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	NHqi8nsdSg3Pt1RkvmirPcueazw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7272	0	09:43:41.062663	0	2.0	1.0	0
48963	2018-12-04 10:07:28.726059	0	23	1	F002-00000186	2018-12-04	6775		CONTADO	18640.00	0.00	2843.39	18640.00	15796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9GHgPaU/Btb9TB+BFXv5KGUkYjA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7274	0	10:07:28.726059	0	2.0	1.0	0
48967	2018-12-04 10:57:12.581711	0	23	2	B002-00000879	2018-12-04	8		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9d1kS4tYChCureLHhcG//iBE1VY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7274	0	10:57:12.581711	0	2.0	1.0	0
48966	2018-12-04 10:51:19.30749	0	5	2	B013-00003134	2018-12-04	13144		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	+6fZ8LL27BTow9nDIceGMh2RnUg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	10:51:19.30749	0	2.0	1.0	0
48965	2018-12-04 10:13:21.258783	2	23	11	F002-00000009	2018-12-04	6775		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	-	czwaQYWvej/7yYrNIFMuA/FK0F0=	48963	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7274	0	10:13:21.258783	0	2.0	1.0	0
48969	2018-12-04 11:06:44.87575	0	8	2	B005-00002343	2018-12-04	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5BVRFeY4Jn+OachNZNCEtCnt5us=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	11:06:44.87575	0	2.0	1.0	0
48968	2018-12-04 11:03:43.272456	0	5	1	F013-00000240	2018-12-04	1059		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	PwqAv4kDO1Cf+vWdbqie51KdTCQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	11:03:43.272456	0	2.0	1.0	0
48902	2018-12-03 11:35:00.05697	0	10	1	F005-00000031	2018-12-03	3040		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	1	t	t	+	ZaAwv2nYOt5GTZf6Qzu7E8LMDxo=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7268	0	11:35:00.05697	0	2.0	1.0	0
48970	2018-12-04 11:13:51.834002	0	8	2	B005-00002344	2018-12-04	5436		CONTADO	58.40	0.00	8.91	58.40	49.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qD2qSRdyimuO6OOhmLzeSljQXms=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	11:13:51.834002	0	2.0	1.0	0
48971	2018-12-04 11:19:01.065532	0	8	1	F005-00000321	2018-12-04	13371		CONTADO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1uoZg67X3ZusZUqSzYhxVz5kjGQ=	0	0	26	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	11:19:01.065532	0	2.0	1.0	0
48972	2018-12-04 11:21:17.440538	0	27	1	F016-00000063	2018-12-04	2302		CONTADO	120.90	0.00	18.44	120.90	102.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rutKeOa0lwAOBY/JU9ZPb2Ykvc0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7281	0	11:21:17.440538	0	2.0	1.0	0
48980	2018-12-04 12:49:08.858386	0	8	2	B005-00002345	2018-12-04	13372		CONTADO	228.50	0.00	34.86	228.50	193.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	12:49:08.858386	0	2.0	1.0	0
48973	2018-12-04 11:23:29.512743	0	10	2	B005-00001051	2018-12-04	8		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	MuJNoIkV5w7XemJ7jRMgCAi2udc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7279	0	11:23:29.512743	0	2.0	1.0	0
48974	2018-12-04 11:38:08.516677	0	27	1	F001-00000926	2018-12-04	1987		CONTADO	308.99	0.00	47.13	308.99	261.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i+G9UBqMgFByicW5vd2DGqaVlL0=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7281	0	11:38:08.516677	0	2.0	1.0	0
48984	2018-12-04 13:55:08.667931	0	32	2	B008-00000901	2018-12-04	8		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AFrPYUIu92e9r/28uRB22RsunLE=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7278	0	13:55:08.667931	0	2.0	1.0	0
48975	2018-12-04 11:41:20.453752	0	5	1	F003-00000102	2018-12-04	7893		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T8XjxW+du9oqhLgwC1D1jKdWCpU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7276	0	11:41:20.453752	0	2.0	1.0	0
48976	2018-12-04 12:07:03.619085	0	27	1	F001-00000927	2018-12-04	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JV+bd8HvVsDt+oja5XGRlT2Y+bU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1514.84	7281	0	12:07:03.619085	0	2.0	1.0	0
48981	2018-12-04 13:20:39.234955	0	8	2	B005-00002346	2018-12-04	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VPnG2c7tY3N2DdrCZo6JnwApHfo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	13:20:39.234955	0	2.0	1.0	0
48977	2018-12-04 12:09:01.458315	0	27	1	F001-00000008	2018-11-30	2306		CONTADO	6900.33	0.00	1052.59	6900.33	5847.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FETh9QMQ5+6Vd6trnviIrHW2wmI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7281	0	12:09:01.458315	0	2.0	1.0	0
48978	2018-12-04 12:18:23.167808	0	27	1	F001-00000928	2018-12-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DIyu9hCELFXzoTA0rmR8bXTNC5Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	7281	0	12:18:23.167808	0	2.0	1.0	0
48979	2018-12-04 12:28:30.406855	0	27	1	F001-00000929	2018-12-04	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iNQPSe6NhM/pZku+9peYwyPhkc4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7281	0	12:28:30.406855	0	2.0	1.0	0
48989	2018-12-04 16:10:30.12644	0	24	1	F008-00000353	2018-12-04	6371		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ns7Ovra+MXW1qgCg91UXpbbL1No=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7280	0	16:10:30.12644	0	2.0	1.0	0
48982	2018-12-04 13:44:44.638408	0	8	2	B005-00002347	2018-12-04	5991		CONTADO	233.00	0.00	35.54	233.00	197.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5xL5vjs2o0bLDKMjmU6NjYUv+ZI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	13:44:44.638408	0	2.0	1.0	0
48985	2018-12-04 14:07:13.163194	0	32	2	B008-00000902	2018-12-04	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OKH3x5YhCwIGWM2CgnlGVrwyTt0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7278	0	14:07:13.163194	0	2.0	1.0	0
48983	2018-12-04 13:48:42.91696	0	8	1	F005-00000322	2018-12-04	12042		CONTADO	273.00	0.00	41.64	273.00	231.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WbUp0XgeVEwpI+TNSvQ2V9EhZto=	0	0	25	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	13:48:42.91696	0	2.0	1.0	0
48987	2018-12-04 15:25:03.663985	0	13	2	B011-00001071	2018-12-04	122		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	8EBI7G1w78NOoctKX9TlSR8Td10=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7273	0	15:25:03.663985	0	2.0	1.0	0
48986	2018-12-04 15:04:23.051179	0	34	2	B017-00000049	2018-12-04	13374		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	/cq5G83NtGkFeqdW3+7NITKFgKM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7275	0	15:04:23.051179	0	2.0	1.0	0
48988	2018-12-04 16:08:25.374096	0	27	1	F016-00000064	2018-12-04	2306		CONTADO	8902.64	0.00	1358.03	8902.64	7544.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iP5ERUaOG7k7IJZu2sNwjpUgqR0=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7281	0	16:08:25.374096	0	2.0	1.0	0
48990	2018-12-04 16:18:30.292809	0	24	2	B008-00000476	2018-12-04	10461		CONTADO	86.40	0.00	13.18	86.40	73.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H5P0RLAIleN97U7yR3klm7iNDGI=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7280	0	16:18:30.292809	0	2.0	1.0	0
48991	2018-12-04 16:43:51.66516	0	8	2	B005-00002348	2018-12-04	13375		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9epGM+A1AwHRw8y+10tCViV/tIk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7277	0	16:43:51.66516	0	2.0	1.0	0
48993	2018-12-04 16:44:59.073777	0	10	2	B005-00001052	2018-12-04	13068		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	4jDn+i0ZrGqnQ3qscQcIw+vdyjc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7279	0	16:44:59.073777	0	2.0	1.0	0
48995	2018-12-04 16:51:58.701384	0	5	2	B013-00003135	2018-12-04	7623		CONTADO	586.50	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	1	t	t	+	n3m6xNLiq8AyQkm2tacd9cKn9eY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	16:51:58.701384	0	2.0	1.0	0
48994	2018-12-04 16:50:16.831412	0	20	1	F003-00000135	2018-12-04	2302		CREDITO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QiTZ/Pwn6C1tQ3pZk4EayGeZcys=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	76.00	7282	0	16:50:16.831412	0	2.0	1.0	0
48992	2018-12-04 16:44:45.871099	0	20	1	F003-00000134	2018-12-04	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vETgacGVGw1zUwpNAEr25ojXIpk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	60.00	7282	0	16:44:45.871099	0	2.0	1.0	0
48996	2018-12-04 16:55:08.867903	0	13	2	B011-00001072	2018-12-04	9178		CONTADO	373.00	0.00	0.00	373.00	0.00	373.00	18.00	NS	0.0000	0.00	1	t	t	+	/wkoDPW2uyjGaupBQoIs6PnDDJE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7273	0	16:55:08.867903	0	2.0	1.0	0
49004	2018-12-04 17:29:15.921123	0	20	1	F003-00000137	2018-12-04	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EIsUcvErWR9WUMyO4YKWr/TRcLw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	60.00	7282	0	17:29:15.921123	0	2.0	1.0	0
48997	2018-12-04 16:55:43.442368	0	5	2	B013-00003136	2018-12-04	366		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	airCe82gyTFml4bHG+BOqR9IwEY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	16:55:43.442368	0	2.0	1.0	0
49008	2018-12-04 18:00:40.606425	0	27	1	F001-00000931	2018-12-04	2302		CREDITO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	co3Itw4Fm4vzI9tD8JeeLMKdznM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	105.00	7281	0	18:00:40.606425	0	2.0	1.0	0
48998	2018-12-04 16:56:28.066424	0	8	2	B008-00000894	2018-12-04	8		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	0	t	t	+	FOOnaP+2nxDVsAehvoNFOuWmFSc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7277	0	16:56:28.066424	0	2.0	1.0	0
49009	2018-12-05 06:29:41.016754	0	11	1	F012-00000349	2018-12-05	129		CONTADO	1521.00	0.00	0.00	1521.00	0.00	1521.00	18.00	NS	0.0000	0.00	1	t	t	+	UaDb1UNfwgZdEZVfS+/qPExlttI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7284	0	06:29:41.016754	0	2.0	1.0	0
49005	2018-12-04 17:32:09.168825	0	14	2	B010-00001632	2018-12-04	13317		CONTADO	186.50	0.00	0.00	186.50	0.00	186.50	18.00	NS	0.0000	0.00	1	t	t	+	uxqgezOg8mapEBiGtEJnfsMoy+c=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7272	0	17:32:09.168825	0	2.0	1.0	0
48999	2018-12-04 16:59:26.775226	0	5	1	F013-00000241	2018-12-04	358		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	GOeUqF7L1D6xZmbxYVjk1nVEs4s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7276	0	16:59:26.775226	0	2.0	1.0	0
49000	2018-12-04 17:11:33.937442	0	5	2	B003-00001191	2018-12-04	4776		CONTADO	5694.00	0.00	868.58	5694.00	4825.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2sG+ryjKcFg0RPHYuv+cH3QFRpw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7276	0	17:11:33.937442	0	2.0	1.0	0
49019	2018-12-05 09:29:56.936272	2	24	11	F008-00000040	2018-12-04	6371		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	OBowNh2TKnc1njJ30nA2cIDktDo=	48989	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7280	0	00:00:00	0	2.0	1.0	0
49006	2018-12-04 17:35:51.541394	0	32	2	B008-00000903	2018-12-04	8		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+mSOlAziOZWT33z6dhu78M1nFZA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7278	0	17:35:51.541394	0	2.0	1.0	0
49001	2018-12-04 17:14:42.779802	0	14	2	B010-00001631	2018-12-04	4774		CONTADO	2234.00	0.00	0.00	2234.00	0.00	2234.00	18.00	NS	0.0000	0.00	1	t	t	+	MdZEXynCeyN/60tykX69wOjH6lk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7272	0	17:14:42.779802	0	2.0	1.0	0
49003	2018-12-04 17:22:51.904123	0	27	1	F001-00000930	2018-12-04	2302		CREDITO	2074.80	0.00	316.49	2074.80	1758.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gWrcjGnLOeUzSikg7TNxMnsGurI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2074.80	7281	0	17:22:51.904123	0	2.0	1.0	0
48750	2018-11-29 16:29:06.89843	0	27	1	F001-00000908	2018-11-29	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	2	t	t	+	G7Vc9kg7EURlG7pXJxSI95y222o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2160.00	7233	0	16:29:06.89843	0	2.0	1.0	0
49010	2018-12-05 07:06:33.40495	0	13	1	F011-00000017	2018-12-05	13376		CONTADO	3090.00	0.00	0.00	3090.00	0.00	3090.00	18.00	NS	0.0000	0.00	1	t	t	+	qA7lTyhaXKhrwG+SAAf2IdM94oE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7286	0	07:06:33.40495	0	2.0	1.0	0
49007	2018-12-04 17:59:34.896328	0	13	2	B011-00001073	2018-12-04	3537		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	1	t	t	+	kdxgi5a75yyMy5e4JAjv6wJ/iXw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7273	0	17:59:34.896328	0	2.0	1.0	0
49013	2018-12-05 08:44:09.468878	0	23	2	B002-00000880	2018-12-05	8		CONTADO	196.10	0.00	29.91	196.10	166.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7NzTTorcRt76YD7csG1fGp8cg0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7289	0	08:44:09.468878	0	2.0	1.0	0
49011	2018-12-05 08:16:12.689788	0	5	2	B013-00003137	2018-12-05	12983		CONTADO	1095.00	0.00	0.00	1095.00	0.00	1095.00	18.00	NS	0.0000	0.00	1	t	t	+	vcfKTtaJPg/Ul9/ApBaXCQPO/5Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7290	0	08:16:12.689788	0	2.0	1.0	0
49016	2018-12-05 08:54:46.72551	0	27	1	F001-00000933	2018-12-05	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rY+EjIIWReGLxyzU58GQYnmJQ1k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1080.00	7292	0	08:54:46.72551	0	2.0	1.0	0
49014	2018-12-05 08:51:21.884949	1	27	11	F001-00000080	2018-12-05	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	eOJkI/gNhJUKYzH+J1Krgc9ErH4=	48700	1	0	0.00	ERROR MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7292	0	08:51:21.884949	0	2.0	1.0	0
49015	2018-12-05 08:52:31.981513	1	27	11	F001-00000081	2018-12-05	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	2tQNW8DrW3UtYm7o2JPHZPrEVl0=	48750	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7292	0	08:52:31.981513	0	2.0	1.0	0
49017	2018-12-05 08:58:14.51486	0	27	1	F001-00000934	2018-12-05	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YnHVRLpvdXSrYxxTa9Op8Fij4Fg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1080.00	7292	0	08:58:14.51486	0	2.0	1.0	0
49018	2018-12-05 09:14:19.370254	0	10	2	B005-00001053	2018-12-05	1153		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	nP7XvZJ7Q+7hl5p1yiekGj9ZYVI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7294	0	09:14:19.370254	0	2.0	1.0	0
49029	2018-12-05 11:25:11.761325	0	5	2	B013-00003139	2018-12-05	350		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	1rDhJPXWnV0S1U8ThTnon/o6Ffk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7290	0	11:25:11.761325	0	2.0	1.0	0
49020	2018-12-05 09:31:11.334836	0	8	2	B005-00002349	2018-12-05	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eqWRNA9GacpaoYUXV+LgvY85xeM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	09:31:11.334836	0	2.0	1.0	0
49025	2018-12-05 10:27:17.783307	0	8	2	B005-00002352	2018-12-05	12479		CONTADO	1199.00	0.00	182.90	1199.00	1016.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PKXrJafI7QE68JjymRa1yBv7SlA=	0	0	28	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	10:27:17.783307	0	2.0	1.0	0
49021	2018-12-05 09:36:42.845567	0	24	2	B008-00000477	2018-12-05	6331		CONTADO	86.40	0.00	13.18	86.40	73.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qwh6LLRrem8PG3PWElv2Pve0oTw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7295	0	09:36:42.845567	0	2.0	1.0	0
49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pi9IatNs9kXuVeLHiryr12vOIv0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7292	0	08:28:10	0	2.0	1.0	0
49033	2018-12-05 11:42:20.53999	0	23	1	F002-00000187	2018-12-05	13258		CONTADO	393.40	0.00	60.01	393.40	333.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WwdCjBFL8scZPhgPoDuqAJKWdSI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7289	0	11:42:20.53999	0	2.0	1.0	0
49022	2018-12-05 09:39:08.771019	0	24	1	F008-00000354	2018-12-05	11723		CONTADO	864.00	0.00	131.80	864.00	732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T51qkR4I1BkROpf/6szakJvVfuo=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7295	0	09:39:08.771019	0	2.0	1.0	0
49035	2018-12-05 11:57:25.75028	0	14	2	B010-00001634	2018-12-05	8975		CONTADO	367.00	0.00	0.00	367.00	0.00	367.00	18.00	NS	0.0000	0.00	1	t	t	+	KoZYwlJpmxQJEqAwS1EM20JDkfc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7285	0	11:57:25.75028	0	2.0	1.0	0
49026	2018-12-05 10:46:39.41113	0	34	2	B017-00000050	2018-12-05	13378		CONTADO	8830.00	0.00	0.00	8830.00	0.00	8830.00	18.00	NS	0.0000	0.00	1	t	t	+	9hgyQ9KN6jsmGl4Ijik1L5zwvBo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7287	0	10:46:39.41113	0	2.0	1.0	0
49023	2018-12-05 10:03:17.411405	0	8	2	B005-00002350	2018-12-05	13377		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ebCS4TMG2I9j69GS9MhH7ieYWbw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	10:03:17.411405	0	2.0	1.0	0
49030	2018-12-05 11:28:59.064256	0	5	2	B013-00003140	2018-12-05	38		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	KgvA3jTyvrz3nRE2pu9oi4xhDfI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7290	0	11:28:59.064256	0	2.0	1.0	0
49024	2018-12-05 10:19:44.121744	0	8	2	B005-00002351	2018-12-05	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WDD7Ds+SIvypvJmM03rE5Rcq3nE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	10:19:44.121744	0	2.0	1.0	0
49027	2018-12-05 10:52:25.701067	0	5	2	B013-00003138	2018-12-05	8978		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	ZBYohFljBSBG25qdkMTqI6TvF+8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7290	0	10:52:25.701067	0	2.0	1.0	0
49032	2018-12-05 11:42:19.007652	0	14	2	B010-00001633	2018-12-05	13379		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	9wUsSvYLyXyZn7XmrutLlQ0Uzkc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7285	0	11:42:19.007652	0	2.0	1.0	0
49028	2018-12-05 11:08:19.13673	0	23	2	B002-00000881	2018-12-05	8		CONTADO	88.60	0.00	13.52	88.60	75.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hzJP7cSbM3z/z/wElfS3/mrett4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7289	0	11:08:19.13673	0	2.0	1.0	0
49031	2018-12-05 11:39:27.521499	0	32	2	B008-00000904	2018-12-05	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OhDdcS22zHrrPGHp5vHc6EzdZFk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7291	0	11:39:27.521499	0	2.0	1.0	0
49038	2018-12-05 12:24:40.56872	0	10	2	B005-00001054	2018-12-05	8		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	LDrbHtUkc8CiMKbhOErGkFyBVkI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7294	0	12:24:40.56872	0	2.0	1.0	0
49037	2018-12-05 12:21:31.74105	0	5	2	B013-00003141	2018-12-05	13		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	sz268Dvuj13v3RCEheTQh3DbMAw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7290	0	12:21:31.74105	0	2.0	1.0	0
49036	2018-12-05 12:07:45.905674	0	32	2	B008-00000905	2018-12-05	8		CONTADO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UvTNbATIfCF4V6LhnZ2gCsPl6fA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7291	0	12:07:45.905674	0	2.0	1.0	0
49034	2018-12-05 11:51:36.748097	0	13	2	B011-00001074	2018-12-05	8738		CONTADO	875.00	0.00	0.00	875.00	0.00	875.00	18.00	NS	0.0000	0.00	1	t	t	+	BWM6MoMA84WqzT0e5ciCLf7idPU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7286	0	11:51:36.748097	0	2.0	1.0	0
49039	2018-12-05 12:45:30.109648	0	14	2	B010-00001635	2018-12-05	294		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	ruYzB1IhmiDrnY153+GN7/5YhVQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7285	0	12:45:30.109648	0	2.0	1.0	0
49040	2018-12-05 12:46:27.842944	0	32	2	B008-00000906	2018-12-05	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h2TAkGSTascYP8dufh5emI12OaM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7291	0	12:46:27.842944	0	2.0	1.0	0
49042	2018-12-05 12:54:18.486109	0	14	2	B010-00001636	2018-12-05	123		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	1Ir5qRFMCYSOVGjlSwzE0eZy2zc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7285	0	12:54:18.486109	0	2.0	1.0	0
47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6qftVhb2R/i7sISQ2YK1QLT4Fxg=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3000.00	6751	0	12:48:28	0	2.1	2.0	0
49041	2018-12-05 12:48:30.587695	0	27	1	F001-00000002	2018-11-30	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4eTpRptzJOg/JLZM+LJGWe4QoQs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	500.00	7292	0	12:48:30	0	2.1	2.0	0
49057	2018-12-05 16:00:10.392577	0	23	2	B002-00000882	2018-12-05	12090		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fRZkmmpwKgg/cZQMy2qJTDJQ3U8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7289	0	16:00:10.392577	0	2.0	1.0	0
49046	2018-12-05 13:07:26.977191	0	13	2	B011-00001075	2018-12-05	1586		CONTADO	1614.00	0.00	0.00	1614.00	0.00	1614.00	18.00	NS	0.0000	0.00	1	t	t	+	oLiLxUD+7AbM6njwrFy9a5FY4Io=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7286	0	13:07:26.977191	0	2.0	1.0	0
49065	2018-12-05 16:45:40.011285	0	8	2	B005-00002356	2018-12-05	10249		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VB9HA8ulcD4aC3bmWJXRwR4yFJE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	16:45:40.011285	0	2.0	1.0	0
49053	2018-12-05 14:50:44.694237	0	8	2	B005-00002354	2018-12-05	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	53fVcRuKnurelDUkmR8sVN6FFj8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	14:50:44.694237	0	2.0	1.0	0
49062	2018-12-05 16:18:27.583533	0	23	1	F002-00000190	2018-12-05	2298		CREDITO	3570.00	0.00	544.58	3570.00	3025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WoxbXSldgwZIQacmgTy2IuOfQCo=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3570.00	7289	0	16:18:27.583533	0	2.0	1.0	0
49054	2018-12-05 15:22:51.702686	0	5	2	B013-00003142	2018-12-05	4962		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	PO4fUwqSt2F6mcRDVhjvnClGMFw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7290	0	15:22:51.702686	0	2.0	1.0	0
49050	2018-12-05 13:39:02.112514	0	32	2	B008-00000907	2018-12-05	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MrvgSB2zjNKKR3EV6aNJ2YgqdvI=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7291	0	13:39:02.112514	0	2.0	1.0	0
49051	2018-12-05 14:22:36.504464	0	8	2	B005-00002353	2018-12-05	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	14:22:36.504464	0	2.0	1.0	0
49052	2018-12-05 14:40:38.337976	0	32	2	B008-00000908	2018-12-05	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OrxDRj5U1+KKloIdrNgfXtW+xVM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7291	0	14:40:38.337976	0	2.0	1.0	0
49059	2018-12-05 16:14:14.791	0	23	1	F002-00000188	2018-12-05	1987		CREDITO	7140.00	0.00	1089.15	7140.00	6050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NhITCUCz/BoWHqpUsNn50GrGOBw=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7140.00	7289	0	16:14:14.791	0	2.0	1.0	0
49055	2018-12-05 15:45:41.640593	0	10	1	F005-00000032	2018-12-05	3040		CONTADO	484.00	0.00	0.00	484.00	0.00	484.00	18.00	NS	0.0000	0.00	2	t	t	+	/sVCujdP8mIruA3KiGuS4dzw6yM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7294	0	15:45:41.640593	0	2.0	1.0	0
49056	2018-12-05 15:50:56.512508	0	8	2	B005-00002355	2018-12-05	4840		CONTADO	68.40	0.00	10.43	68.40	57.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wZEXHOG4qc8sXi1uEdMOA1PAFq8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	15:50:56.512508	0	2.0	1.0	0
49049	2018-12-05 13:20:06.8311	0	27	2	B001-00000003	2018-11-30	5159		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GfxjDuAZbXCE41AC9EmzjGB+Y9A=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7292	0	13:20:06.8311	0	2.1	2.0	0
49047	2018-12-05 13:16:30.472935	0	27	2	B001-00000002	2018-11-30	13380		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o/QCoLe3i5JGfSvafvImQ5muQB8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7292	0	13:16:30.472935	0	2.1	2.0	0
49043	2018-12-05 12:57:18.157698	0	27	2	B001-00000001	2018-11-30	10765		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IxI0fov4ZmDeZmzcDLteNcXfi7c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7292	0	12:57:18	0	2.1	2.0	0
49060	2018-12-05 16:14:56.147924	0	5	2	B007-00000212	2018-12-05	10943		CONTADO	7578.00	0.00	1155.97	7578.00	6422.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5QkETzEO/wcS4Q+qBSYW7Y+Lde4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7290	0	16:14:56.147924	0	2.0	1.0	0
49061	2018-12-05 16:16:20.533602	0	23	1	F002-00000189	2018-12-05	1987		CREDITO	4760.00	0.00	726.10	4760.00	4033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8pbiGrfDf/JXnOPcfFIsy/d2n5A=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4760.00	7289	0	16:16:20.533602	0	2.0	1.0	0
49064	2018-12-05 16:31:35.85771	0	5	2	B003-00001192	2018-12-05	4776		CONTADO	2482.00	0.00	378.61	2482.00	2103.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WbMsBfnNgo+RZ6h+n2B7MQNW7M4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7290	0	16:31:35.85771	0	2.0	1.0	0
49063	2018-12-05 16:24:30.919465	0	10	2	B005-00001055	2018-12-05	2208		CONTADO	236.50	0.00	0.00	236.50	0.00	236.50	18.00	NS	0.0000	0.00	1	t	t	+	66d7eG6uQ7EiqbkmIUbiamAAszU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7294	0	16:24:30.919465	0	2.0	1.0	0
49068	2018-12-05 17:03:48.374799	0	34	2	B017-00000052	2018-12-05	1905		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	FksbeTRph9kh3JsjSASllnkwyCo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7287	0	17:03:48.374799	0	2.0	1.0	0
49066	2018-12-05 16:51:41.231039	0	8	2	B005-00002357	2018-12-05	8		CONTADO	97.50	0.00	14.87	97.50	82.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R8ug7jXFI9xuavh6F60S8R/p3ZI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7288	0	16:51:41.231039	0	2.0	1.0	0
49067	2018-12-05 16:54:56.065292	0	24	1	F008-00000355	2018-12-05	6371		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AUfeltxVgjXd0wtnoyWnbmY8v/8=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7295	0	16:54:56.065292	0	2.0	1.0	0
49069	2018-12-05 17:06:36.481318	2	24	11	F008-00000041	2018-12-05	11723		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	84kFw+CgsKugW2PKk28DZHc87rE=	49022	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7295	0	17:06:36.481318	0	2.0	1.0	0
49070	2018-12-05 17:07:32.676814	0	26	1	F003-00000240	2018-12-05	1987		CREDITO	9727.20	0.00	1483.81	9727.20	8243.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	koeV7HxB5SWfYnmcSZUoMDtj1Ag=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	9727.20	7296	0	17:07:32.676814	0	2.0	1.0	0
49071	2018-12-05 17:07:46.247705	2	24	11	F008-00000042	2018-12-05	6371		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	dwvvmHkGutzpOnXUr25eIFK7+Gg=	49067	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7295	0	17:07:46.247705	0	2.0	1.0	0
49072	2018-12-05 17:09:09.994914	0	8	2	B008-00000895	2018-12-05	13383		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	0yOS4G18LEQdnzeDBk/602iJGiU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7288	0	17:09:09.994914	0	2.0	1.0	0
49073	2018-12-05 17:09:52.276127	0	26	1	F003-00000241	2018-12-05	2298		CREDITO	972.00	0.00	148.27	972.00	823.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QFI6jwXWTPjZaDpGr9FpB4Ran9M=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	972.00	7296	0	17:09:52.276127	0	2.0	1.0	0
49084	2018-12-06 09:06:05.653618	0	5	2	B007-00000213	2018-12-06	6315		CONTADO	4275.00	0.00	652.12	4275.00	3622.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9FDOl5mH9A9CjXrWn4xG6Q+jtMs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7302	0	09:06:05.653618	0	2.0	1.0	0
49080	2018-12-06 08:06:40.999883	0	8	2	B005-00002359	2018-12-06	10338		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/vVMAFbtcNY3tugmHlH9gW0gVRk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	08:06:40.999883	0	2.0	1.0	0
49074	2018-12-05 17:32:00.578783	0	14	2	B010-00001637	2018-12-05	1898		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	Xo5Xi+GfQTxGYO2Tp6o+IYnF31Y=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7285	0	17:32:00.578783	0	2.0	1.0	0
49075	2018-12-05 18:15:59.129273	0	14	2	B010-00001638	2018-12-05	13384		CONTADO	6151.00	0.00	0.00	6151.00	0.00	6151.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4OcvB5paz0FfO/l8rrRrYTivB0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7285	0	18:15:59.129273	0	2.0	1.0	0
49076	2018-12-05 18:48:35.901527	0	23	1	F002-00000191	2018-12-05	2298		CREDITO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z8Q5h/uR276+1YQ0d3W6vA0cHe0=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1880.00	7289	0	18:48:35.901527	0	2.0	1.0	0
49092	2018-12-06 10:18:45.046221	0	32	2	B008-00000910	2018-12-06	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UOpaAqkfEBKXK3YeKE9AjgZGIf4=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	10:18:45.046221	0	2.0	1.0	0
49081	2018-12-06 08:21:35.447879	0	10	2	B005-00001056	2018-12-06	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	5RZgR7e+dggfwxLltFba/SWDzD8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7304	0	08:21:35.447879	0	2.0	1.0	0
49077	2018-12-06 06:40:12.291806	0	13	2	B011-00001076	2018-12-06	13385		CONTADO	423.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	1	t	t	+	kYkGyOCcAgZhazSii6xibExUTxo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7298	0	06:40:12.291806	0	2.0	1.0	0
49088	2018-12-06 09:42:08.406958	1	27	11	F001-00000082	2018-12-06	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	crFuAsneaPRBnbJjOnnKYI8bclI=	48609	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7305	0	09:42:08.406958	0	2.0	1.0	0
49078	2018-12-06 06:47:49.297103	0	13	2	B011-00001077	2018-12-06	13385		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	MV8lSs2ZjtH/xGw9HRpKp4cNkPk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7298	0	06:47:49.297103	0	2.0	1.0	0
49085	2018-12-06 09:13:29.133224	0	5	2	B003-00001193	2018-12-06	13386		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g+nBlVbSxCLbBeDTD8n+TnVSPKI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7302	0	09:13:29.133224	0	2.0	1.0	0
49082	2018-12-06 08:23:28.946559	0	14	2	B010-00001639	2018-12-06	13343		CONTADO	495.00	0.00	0.00	495.00	0.00	495.00	18.00	NS	0.0000	0.00	1	t	t	+	bV9WRBO81GVaZ52VwzXDfl139z4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7297	0	08:23:28.946559	0	2.0	1.0	0
49079	2018-12-06 07:45:04.89827	0	8	2	B005-00002358	2018-12-06	2957		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	omiim22r3y509tRGUEcbS3QiNek=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	07:45:04.89827	0	2.0	1.0	0
49089	2018-12-06 09:49:09.799261	0	27	1	F001-00000935	2018-12-06	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IPhAKcpHxN0kbmlx3Ca1zNZgKA8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7305	0	09:49:09.799261	0	2.0	1.0	0
49083	2018-12-06 08:38:09.810422	0	8	2	B005-00002360	2018-12-06	5968		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FkAY0EynfnqY/jPqtKfIsgRTACo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	08:38:09.810422	0	2.0	1.0	0
49086	2018-12-06 09:15:30.940605	0	5	2	B013-00003143	2018-12-06	13		CONTADO	453.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	1	t	t	+	R5M4wDAxgdl0NdgJnTbBK8s4YAY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7302	0	09:15:30.940605	0	2.0	1.0	0
49091	2018-12-06 10:05:45.848665	0	32	2	B008-00000909	2018-12-06	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cr07YaUkmKYOcxGBee6/JHUrNPs=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	10:05:45.848665	0	2.0	1.0	0
49087	2018-12-06 09:16:39.700526	0	8	2	B005-00002361	2018-12-06	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KkwUb+PhMka2gswf2obCm//O3Ic=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	09:16:39.700526	0	2.0	1.0	0
49090	2018-12-06 09:51:07.16407	0	5	2	B007-00000214	2018-12-06	13387		CONTADO	132.30	0.00	20.18	132.30	112.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GSr0OHCc/rfovz6XoQ2JqseSo3w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7302	0	09:51:07.16407	0	2.0	1.0	0
49093	2018-12-06 10:26:20.21474	0	14	2	B010-00001640	2018-12-06	13388		CONTADO	277.50	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	1	t	t	+	dFvPxktrvzq2rZL+BYGzjehZIB0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7297	0	10:26:20.21474	0	2.0	1.0	0
49094	2018-12-06 10:38:54.830335	0	10	2	B005-00001057	2018-12-06	2208		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12809	12809	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7304	0	10:38:54.830335	0	2.0	1.0	0
49095	2018-12-06 11:09:33.069905	0	5	2	B013-00003144	2018-12-06	13389		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	bBgOEfXLhIA0U1gQ9tCSlwFTQ/w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7302	0	11:09:33.069905	0	2.0	1.0	0
49096	2018-12-06 11:24:56.436997	0	8	1	F008-00000012	2018-12-06	13390		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	1	t	t	+	AEeq1w1VopXuSjbKiEp0IDv52Rk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7301	0	11:24:56.436997	0	2.0	1.0	0
49097	2018-12-06 11:26:22.157981	0	27	1	F001-00000936	2018-12-06	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+BXupxZDayN7EPhA5qpU35jF7f8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7305	0	11:26:22.157981	0	2.0	1.0	0
49098	2018-12-06 11:32:18.51876	0	32	2	B008-00000911	2018-12-06	8		CONTADO	459.00	0.00	70.02	459.00	388.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u4lETri1dodGJ9HCtZJq4HWmqII=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	11:32:18.51876	0	2.0	1.0	0
49099	2018-12-06 11:33:00.257017	0	27	1	F001-00000937	2018-12-06	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J9c9xPjTMDhyBappBJKEdinsnHI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7305	0	11:33:00.257017	0	2.0	1.0	0
49121	2018-12-06 16:00:51.152747	0	8	1	F005-00000323	2018-12-06	13304		CONTADO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UgzsmlRia9yxmfaJz06QaUAkxg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	16:00:51.152747	0	2.0	1.0	0
49104	2018-12-06 12:37:44.091164	0	8	2	B005-00002362	2018-12-06	5436		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UePelb2yMW9rwk6oiZKOuyyNR4c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	12:37:44.091164	0	2.0	1.0	0
49100	2018-12-06 11:35:28.376775	0	13	2	B011-00001078	2018-12-06	1478		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	1	t	t	+	T5Dm5wudqRrMx1psKWaBrsHb1Pg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7298	0	11:35:28.376775	0	2.0	1.0	0
49101	2018-12-06 11:39:22.555028	0	10	2	B005-00001058	2018-12-06	7142		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	0	t	t	+	oGS44FSuwM1SiHD+XFlVtDHPP9M=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7304	0	11:39:22.555028	0	2.0	1.0	0
49114	2018-12-06 15:25:29.550405	0	5	2	B013-00003145	2018-12-06	10943		CONTADO	941.50	0.00	0.00	941.50	0.00	941.50	18.00	NS	0.0000	0.00	1	t	t	+	KP5IjEIaEEZfHBHnq+qlsVYdIoI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7302	0	15:25:29.550405	0	2.0	1.0	0
49109	2018-12-06 14:52:16.305541	0	32	2	B008-00000913	2018-12-06	8		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mmG9kZtwF88PSfSBbp9wX2MfjNc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	14:52:16.305541	0	2.0	1.0	0
49102	2018-12-06 12:10:12.475222	0	14	2	B010-00001641	2018-12-06	10854		CONTADO	2025.00	0.00	0.00	2025.00	0.00	2025.00	18.00	NS	0.0000	0.00	1	t	t	+	zQIKIShqmZWxF2giVsphBu2CXFM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7297	0	12:10:12.475222	0	2.0	1.0	0
49105	2018-12-06 12:49:58.976399	0	8	2	B005-00002363	2018-12-06	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JjC5KtMQIBOR/jeXpj+7LgXOajA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	12:49:58.976399	0	2.0	1.0	0
49106	2018-12-06 12:53:55.287073	0	27	1	F001-00000939	2018-12-06	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Bc3+9rJIq+FQ+vN+czeLfr7Kas=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	60.00	7305	0	12:53:55.287073	0	2.0	1.0	0
49103	2018-12-06 12:29:08.348887	0	27	1	F001-00000938	2018-12-06	2302		CREDITO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+k/oPHPu4vLzbRDGd6iem6MCLm4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	140.40	7305	0	12:29:08	0	2.0	1.0	0
49002	2018-12-04 17:14:45.037448	0	20	1	F003-00000136	2018-12-04	2306		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fwp7vHFN0cb//jYQchWjO+QTKMM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7282	0	17:14:45	0	2.0	1.0	0
49112	2018-12-06 15:19:27.419625	0	32	2	B008-00000914	2018-12-06	8		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tNLoB/Gm2PlsiX7Bn3wK9VHrESw=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	15:19:27.419625	0	2.0	1.0	0
49107	2018-12-06 12:54:05.237334	0	14	2	B010-00001642	2018-12-06	123		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	yJZTvi0xKcAgTpVvF2fucX9a5Ns=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7297	0	12:54:05.237334	0	2.0	1.0	0
49110	2018-12-06 14:52:42.570319	0	23	1	F002-00000192	2018-12-06	6775		CONTADO	18640.00	0.00	2843.39	18640.00	15796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wt6UzZBAd6F/4SsQW9t6yPZI6fE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1440.00	7299	0	14:52:42.570319	0	2.0	1.0	0
49108	2018-12-06 14:42:09.30762	0	32	2	B008-00000912	2018-12-06	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7XoG/UFGezx0xYHOIPbO7781SOA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	14:42:09.30762	0	2.0	1.0	0
49111	2018-12-06 15:11:52.794219	0	8	2	B005-00002364	2018-12-06	13377		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I3AdRB503QQIROISQ3arLON5urI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	15:11:52.794219	0	2.0	1.0	0
49113	2018-12-06 15:20:16.163986	0	8	2	B005-00002365	2018-12-06	13375		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fi5Y52+/zdS0eNL1LAcFC4wWuXY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	15:20:16.163986	0	2.0	1.0	0
49116	2018-12-06 15:32:02.35759	0	23	2	B002-00000883	2018-12-06	8		CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/j8crSHqQ7xADF5C07ULeh/8T24=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7299	0	15:32:02.35759	0	2.0	1.0	0
49118	2018-12-06 15:46:34.895453	0	20	1	F003-00000139	2018-12-06	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a4t5HTywkmYI+Wo7Rja+OVj3/MA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	0.00	7306	0	15:46:34.895453	0	2.0	1.0	0
49119	2018-12-06 15:53:32.135987	0	27	1	F001-00000940	2018-12-06	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bnHQohFBMnm1P7v/A9wX904C0L0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2160.00	7305	0	15:53:32	0	2.0	1.0	0
49120	2018-12-06 16:00:28.325613	0	27	1	F001-00000941	2018-12-06	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BqYkRdnh13XTJuwYeqKkKutDTkU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1080.00	7305	0	16:00:28.325613	0	2.0	1.0	0
49122	2018-12-06 16:02:55.655864	0	8	2	B005-00002366	2018-12-06	5436		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p7pyW8spBdMgIn799Jxdv3AI4AY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7301	0	16:02:55.655864	0	2.0	1.0	0
49134	2018-12-06 16:54:20.783125	0	32	2	B008-00000918	2018-12-06	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NaYnaxTxvGbHJGZI8lUw94vLNbM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	16:54:20.783125	0	2.0	1.0	0
49123	2018-12-06 16:05:02.334378	0	24	2	B008-00000478	2018-12-06	13391		CONTADO	64.80	0.00	9.88	64.80	54.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yqDvMGKf/wsVgpbMROylcxS0ReE=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7308	0	16:05:02.334378	0	2.0	1.0	0
49124	2018-12-06 16:06:20.340003	0	27	1	F001-00000942	2018-12-06	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/6SPLKf2L0Sq1kOMjOsk9TO0x+k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1080.00	7305	0	16:06:20.340003	0	2.0	1.0	0
49130	2018-12-06 16:31:15.859986	0	32	2	B008-00000915	2018-12-06	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TIa4BMi45RhlusWksa+p+IjVFnY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	16:31:15.859986	0	2.0	1.0	0
49125	2018-12-06 16:06:50.006389	0	24	2	B008-00000479	2018-12-06	10461		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ro0NCyJzia4VIKD8VoYGfI8L/oc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7308	0	16:06:50.006389	0	2.0	1.0	0
49126	2018-12-06 16:08:52.344155	0	24	2	B008-00000480	2018-12-06	8794		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jFM3zhikBBdXLtucDyZbPngnbYw=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7308	0	16:08:52.344155	0	2.0	1.0	0
49127	2018-12-06 16:12:57.42459	0	5	1	F013-00000242	2018-12-06	13392		CONTADO	1785.00	0.00	0.00	1785.00	0.00	1785.00	18.00	NS	0.0000	0.00	1	t	t	+	lStWngoaDVUwTZa/8sWLfdDdktc=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1785.00	7302	0	16:12:57.42459	0	2.0	1.0	0
49117	2018-12-06 15:37:15.412758	0	20	1	F003-00000138	2018-12-06	2302		CREDITO	141.90	0.00	21.65	141.90	120.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tDZH4DXyOfUiYIZHZuQBq2Iurfs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	141.90	7306	0	15:37:15	0	2.0	1.0	0
49131	2018-12-06 16:42:06.933719	0	32	2	B008-00000916	2018-12-06	8		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz7vfiYVJLQ7H3UBiUS8J31e43E=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	16:42:06.933719	0	2.0	1.0	0
49128	2018-12-06 16:19:50.420199	0	5	2	B013-00003146	2018-12-06	11454		CONTADO	1065.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	1	t	t	+	NrolH4erYddoy4q86wIa0mOJXRY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7302	0	16:19:50.420199	0	2.0	1.0	0
49137	2018-12-06 17:29:40.140472	0	8	2	B008-00000896	2018-12-06	13393		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	I9oIi71T9ye0LaVnpZV0aJ6K7R0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7301	0	17:29:40.140472	0	2.0	1.0	0
49129	2018-12-06 16:21:54.646913	0	5	2	B013-00003147	2018-12-06	3950		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	KOlI7n5z6K87e8Pj6snbHwwyH8s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7302	0	16:21:54.646913	0	2.0	1.0	0
49132	2018-12-06 16:44:41.299761	0	32	2	B008-00000917	2018-12-06	8		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ocGqrRpKE1D6hhv9p3KZzvk8hL8=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7303	0	16:44:41.299761	0	2.0	1.0	0
49135	2018-12-06 17:17:26.161196	0	5	1	F013-00000243	2018-12-06	13392		CONTADO	3255.00	0.00	0.00	3255.00	0.00	3255.00	18.00	NS	0.0000	0.00	1	t	t	+	4dutQh3FCQ+fWSBT3bYJngi63is=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7302	0	17:17:26.161196	0	2.0	1.0	0
49133	2018-12-06 16:47:10.739452	0	11	1	F012-00000350	2018-12-06	85		CONTADO	1699.50	0.00	0.00	1699.50	0.00	1699.50	18.00	NS	0.0000	0.00	1	t	t	+	fsDJhIoZCzIZ6YD3eie7GZ9+vcc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7307	0	16:47:10.739452	0	2.0	1.0	0
49138	2018-12-06 17:54:28.800682	0	23	1	F002-00000193	2018-12-06	2298		CREDITO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s5jA489LPd6mqATbgxOO8brTLx0=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	520.00	7299	0	17:54:28.800682	0	2.0	1.0	0
49115	2018-12-06 15:27:56.632695	2	23	11	F002-00000010	2018-12-06	6775		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	-	BTntHzQHtCoZqdGeOgzsRSVCZ5I=	49110	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1440.00	7299	0	15:27:56.632695	0	2.0	1.0	0
49136	2018-12-06 17:23:50.838696	0	5	2	B003-00001194	2018-12-06	4982		CONTADO	2190.00	0.00	334.07	2190.00	1855.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p+dT/nvwbOYWvvFz4wu1KNp7l00=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7302	0	17:23:50.838696	0	2.0	1.0	0
49139	2018-12-06 18:03:08.333705	0	13	2	B011-00001079	2018-12-06	3537		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	1	t	t	+	aswkQy/tzQ9DYdalb1v03eTOAvw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7298	0	18:03:08.333705	0	2.0	1.0	0
49140	2018-12-06 18:18:55.598131	0	25	1	F009-00000027	2018-12-06	6322		CONTADO	16640.00	0.00	2538.31	16640.00	14101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZZ+Tc5n4bc5lac27nfDfpZEw8Fk=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7309	0	18:18:55.598131	0	2.0	1.0	0
49142	2018-12-07 06:19:03.944108	0	13	2	B011-00001081	2018-12-07	13394		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	bt8HP/tw+bQJWQm2FncaE9hMXjA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7311	0	06:19:03.944108	0	2.0	1.0	0
49141	2018-12-07 06:17:31.385884	0	13	2	B011-00001080	2018-12-07	11847		CONTADO	1736.00	0.00	0.00	1736.00	0.00	1736.00	18.00	NS	0.0000	0.00	1	t	t	+	WWzMETFz/ovR5z56ekPEvwnMp3w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7311	0	06:17:31.385884	0	2.0	1.0	0
49143	2018-12-07 07:27:10.56078	0	13	2	B011-00001082	2018-12-07	8509		CONTADO	612.50	0.00	0.00	612.50	0.00	612.50	18.00	NS	0.0000	0.00	1	t	t	+	utQZX/VrMve9Tw5oSioNa54ycb0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7311	0	07:27:10.56078	0	2.0	1.0	0
49144	2018-12-07 08:02:44.437356	0	14	2	B010-00001643	2018-12-07	3911		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	OJVL3Lz0CffA2DDq5EyAVUE4lqo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7312	0	08:02:44.437356	0	2.0	1.0	0
49145	2018-12-07 08:04:59.973077	0	8	2	B005-00002367	2018-12-07	5436		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LL+XAqGTqc81dwl2cNlTs9t7/74=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	08:04:59.973077	0	2.0	1.0	0
49146	2018-12-07 08:15:23.75083	0	8	2	B005-00002368	2018-12-07	13345		CONTADO	92.40	0.00	14.09	92.40	78.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z8XE3ypsw7w8AeYcPngWTYrSJak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	08:15:23.75083	0	2.0	1.0	0
49157	2018-12-07 10:06:43.441596	0	10	2	B005-00001059	2018-12-07	12232		CONTADO	147.50	0.00	0.00	147.50	0.00	147.50	18.00	NS	0.0000	0.00	1	t	t	+	KcE22CMvIN+lfZzdd/QLnwNey1A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7318	0	10:06:43.441596	0	2.0	1.0	0
49147	2018-12-07 08:17:03.88921	0	32	2	B008-00000919	2018-12-07	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uFc5Uu6s1gKwb8Bpn6woWgC395o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	08:17:03.88921	0	2.0	1.0	0
49153	2018-12-07 09:29:04.068739	0	8	2	B005-00002373	2018-12-07	5436		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JvilhMdPhYn0QZszYZMLaG/xBrQ=	0	0	29	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	09:29:04.068739	0	2.0	1.0	0
49148	2018-12-07 08:19:22.56342	0	8	2	B005-00002369	2018-12-07	13395		CONTADO	39.40	0.00	6.01	39.40	33.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dGRL3/voLzKE7EzJDiv0CyEjHl8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	08:19:22.56342	0	2.0	1.0	0
49163	2018-12-07 11:13:51.046469	0	5	2	B013-00003148	2018-12-07	9535		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Hbp6qlAQ8VGsAJ7rw4ZeNZSC21o=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7316	0	11:13:51.046469	0	2.0	1.0	0
49149	2018-12-07 08:24:42.187845	0	8	2	B005-00002370	2018-12-07	13396		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JlC+ETv0OwwF0yQ+r1qYX/MfKJE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	08:24:42.187845	0	2.0	1.0	0
49154	2018-12-07 09:32:18.166014	0	8	2	B005-00002374	2018-12-07	13398		CONTADO	322.00	0.00	49.12	322.00	272.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mNJvSr48Jmng5EfBZiIU4zAaVZQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	09:32:18.166014	0	2.0	1.0	0
49150	2018-12-07 08:50:09.47263	0	8	2	B005-00002371	2018-12-07	9004		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lbp+N0bz+9VOJfPmYT/b1U52WQY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	08:50:09.47263	0	2.0	1.0	0
49158	2018-12-07 10:09:25.339763	0	32	2	B008-00000921	2018-12-07	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XKlRE52Y/r0MQ8Eyvv9vBozWY5o=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	10:09:25.339763	0	2.0	1.0	0
49151	2018-12-07 09:00:00.601327	0	8	2	B005-00002372	2018-12-07	11068		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IPrclVgVLOfbxE1Nq5Hf9kpqpN4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	09:00:00.601327	0	2.0	1.0	0
49155	2018-12-07 09:33:04.252407	0	32	2	B008-00000920	2018-12-07	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9FWLLCWw0cY4ns/tuS+bU5D6bLo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	09:33:04.252407	0	2.0	1.0	0
49152	2018-12-07 09:24:43.295092	0	8	2	B008-00000897	2018-12-07	13397		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	3KPYtLg4cUmMPuqe84NybxYa2Sk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7315	0	09:24:43.295092	0	2.0	1.0	0
49161	2018-12-07 10:35:20.703388	0	11	1	F012-00000351	2018-12-07	85		CONTADO	1033.50	0.00	0.00	1033.50	0.00	1033.50	18.00	NS	0.0000	0.00	1	t	t	+	SbEpb3ZOjlQwV3CfslsAyiWp+pc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7310	0	10:35:20.703388	0	2.0	1.0	0
49156	2018-12-07 09:54:23.931846	0	23	2	B002-00000884	2018-12-07	8		CONTADO	46.60	0.00	7.11	46.60	39.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rsHqWN9vqjwozVrNrJT+b8h+bAk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7314	0	09:54:23.931846	0	2.0	1.0	0
49159	2018-12-07 10:19:39.134229	0	23	2	B002-00000885	2018-12-07	13399		CONTADO	2330.00	0.00	355.42	2330.00	1974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LCRNy5i21DzwMiqING/jAgwN93g=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7314	0	10:19:39.134229	0	2.0	1.0	0
49162	2018-12-07 11:08:37.218722	0	23	2	B002-00000886	2018-12-07	13400		CONTADO	4660.00	0.00	710.85	4660.00	3949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WGY+K3BRMBVhx5RpSzV4VSnA/YU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7314	0	11:08:37.218722	0	2.0	1.0	0
49160	2018-12-07 10:33:55.356192	0	32	2	B008-00000922	2018-12-07	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HrtEBtpuqWl1Z2tHPFHdaOnt5M0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	10:33:55.356192	0	2.0	1.0	0
49164	2018-12-07 11:14:43.78554	0	13	2	B011-00001083	2018-12-07	5681		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	NrwtkhIkPyI9qwwOG7CKvczKhBw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7311	0	11:14:43.78554	0	2.0	1.0	0
49167	2018-12-07 12:02:50.031678	0	32	1	F008-00000157	2018-12-07	13401		CONTADO	229.50	0.00	35.01	229.50	194.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rfKxKfZnvO09g9jo7wpxtrggOyk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	12:02:50.031678	0	2.0	1.0	0
49166	2018-12-07 12:00:56.679204	0	34	2	B017-00000053	2018-12-07	8045		CONTADO	1127.00	0.00	0.00	1127.00	0.00	1127.00	18.00	NS	0.0000	0.00	1	t	t	+	BEWYR5w4qJsyvBuuQEeNdgVBD3M=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7313	0	12:00:56.679204	0	2.0	1.0	0
49165	2018-12-07 11:40:02.055228	0	8	2	B005-00002375	2018-12-07	5975		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y/UlIQn9gorujBmmr5o9MujEqsk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	11:40:02.055228	0	2.0	1.0	0
49168	2018-12-07 12:08:12.971598	0	32	2	B008-00000923	2018-12-07	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RuRtS3vjr929iR5yGvtKADuMZ2I=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	12:08:12.971598	0	2.0	1.0	0
49169	2018-12-07 12:10:28.889265	0	5	2	B013-00003149	2018-12-07	13402		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	bAl1oqZr14x9JL+yqo+GQdI06Sw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7316	0	12:10:28.889265	0	2.0	1.0	0
49170	2018-12-07 12:13:24.767958	0	23	2	B002-00000887	2018-12-07	13400		CONTADO	2870.00	0.00	437.80	2870.00	2432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rmz3QjiZCAZAQaVaU7c5S0ZGOTA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7314	0	12:13:24.767958	0	2.0	1.0	0
49171	2018-12-07 12:43:46.978756	0	26	1	F003-00000242	2018-12-07	2298		CREDITO	1270.40	0.00	193.79	1270.40	1076.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LnteflCcVA94CKCbaJxelSStLzE=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1270.40	7320	0	12:43:46.978756	0	2.0	1.0	0
49172	2018-12-07 12:47:39.230994	0	26	1	F003-00000243	2018-12-07	2298		CREDITO	335.52	0.00	51.18	335.52	284.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vXzKCUmxA4I/RXHciSVN8/4SD4Y=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	335.52	7320	0	12:47:39.230994	0	2.0	1.0	0
49180	2018-12-07 15:45:34.109357	0	26	1	F003-00000244	2018-12-07	1987		CREDITO	66.50	0.00	10.14	66.50	56.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dmk+ez/YhVPoJ32cuZ7848mGfyw=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	66.50	7320	0	15:45:34.109357	0	2.0	1.0	0
49173	2018-12-07 12:55:19.479578	0	5	1	F013-00000244	2018-12-07	57		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	wbPSC8B23WAYSnAqxtrYvgzbx7E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7316	0	12:55:19.479578	0	2.0	1.0	0
49174	2018-12-07 13:28:09.184035	0	8	2	B005-00002376	2018-12-07	13403		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jMEVspZE8ufetu7qXTyOLUhWag4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	13:28:09.184035	0	2.0	1.0	0
49185	2018-12-07 17:09:26.140944	0	26	1	F003-00000245	2018-12-07	1987		CREDITO	2015.60	0.00	307.46	2015.60	1708.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sdJbnMj+1gi6eKfu5XBi1g6eHTo=	0	0	0	0.00		8495	8495	SANTAANASCHOOL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2015.60	7320	0	17:09:26.140944	0	2.0	1.0	0
49181	2018-12-07 15:47:30.798245	0	8	2	B008-00000898	2018-12-07	13383		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	yWkY5LyK/WXSy4I36o+xkZdEpG8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7315	0	15:47:30.798245	0	2.0	1.0	0
49175	2018-12-07 14:48:24.039576	0	24	1	F008-00000356	2018-12-07	6371		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7tY3FrkHfdcgoSwyDOTjMPgesb0=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7319	0	14:48:24.039576	0	2.0	1.0	0
49176	2018-12-07 14:50:52.193188	0	24	1	F008-00000357	2018-12-07	6371		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XRkwWLs+dd4fjWCKZm7HYkJV73Y=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7319	0	14:50:52.193188	0	2.0	1.0	0
49182	2018-12-07 16:35:28.59111	0	14	2	B010-00001644	2018-12-07	10728		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	L+8EvEWs5HZppo7tzhSuXXZVmwQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7312	0	16:35:28.59111	0	2.0	1.0	0
49177	2018-12-07 15:40:10.990328	0	32	2	B008-00000924	2018-12-07	8		CONTADO	382.50	0.00	58.35	382.50	324.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yfqtRmneB9nwy0Yhv3vAyr4bl4Y=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	15:40:10.990328	0	2.0	1.0	0
49178	2018-12-07 15:44:16.409006	2	23	11	B002-00000021	2018-12-07	13399		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	-	hiZ5k9V9l2XWcuUo/zeTZ0jRqSs=	49159	8	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7314	0	15:44:16.409006	0	2.0	1.0	0
49191	2018-12-10 06:40:51.740252	0	13	2	B011-00001084	2018-12-10	8702		CONTADO	2748.00	0.00	0.00	2748.00	0.00	2748.00	18.00	NS	0.0000	0.00	1	t	t	+	VR7HefleMSCGy8IEr/XxigMAA84=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:40:51.740252	0	2.0	1.0	0
49179	2018-12-07 15:44:49.714978	2	23	11	B002-00000022	2018-12-07	13400		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	4+1Ew8qNPH4PNirt6VDf9NmwxvA=	49162	8	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7314	0	15:44:49.714978	0	2.0	1.0	0
49186	2018-12-07 17:16:36.215157	0	24	1	F008-00000358	2018-12-07	7161		CONTADO	17280.00	0.00	2635.93	17280.00	14644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KyEZtNIvSW2hcncHqdJCxGdXojY=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7319	0	17:16:36.215157	0	2.0	1.0	0
49183	2018-12-07 16:44:24.934167	0	32	2	B008-00000925	2018-12-07	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nu2JOQW5Bg9Ns1qh//WVf1LNnpo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7317	0	16:44:24.934167	0	2.0	1.0	0
49189	2018-12-07 18:14:28.877876	2	24	11	F008-00000044	2018-12-07	6371		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	lgyHxFGL5CxywyAIy8SWt7dYT40=	49175	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7319	0	18:14:28.877876	0	2.0	1.0	0
49184	2018-12-07 16:46:32.612793	0	8	2	B005-00002377	2018-12-07	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CVCF+edMJGsjCZy6CNLeYBa8J+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7315	0	16:46:32.612793	0	2.0	1.0	0
49187	2018-12-07 17:45:14.827261	0	14	2	B010-00001645	2018-12-07	3911		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	rMVmoy+mCHXJckosTa7EyzvROpA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7312	0	17:45:14.827261	0	2.0	1.0	0
49188	2018-12-07 18:13:10.796546	2	24	11	F008-00000043	2018-12-07	7161		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	-	XIWCl2mhFfFeZrZbjMG2FOIvQTs=	49186	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7319	0	18:13:10.796546	0	2.0	1.0	0
49190	2018-12-07 18:14:53.011703	2	24	11	F008-00000045	2018-12-07	6371		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	lpEiK9fiA3AtMUaruJKCemlp6+k=	49176	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7319	0	18:14:53.011703	0	2.0	1.0	0
49195	2018-12-10 06:54:29.745976	0	13	2	B011-00001088	2018-12-10	1478		CONTADO	1492.00	0.00	0.00	1492.00	0.00	1492.00	18.00	NS	0.0000	0.00	1	t	t	+	bPTRjnmTWnKLsmx9NqJepYlvN+o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:54:29.745976	0	2.0	1.0	0
49193	2018-12-10 06:46:35.106722	0	13	2	B011-00001086	2018-12-10	8366		CONTADO	878.50	0.00	0.00	878.50	0.00	878.50	18.00	NS	0.0000	0.00	1	t	t	+	Z2vdNo2uOZLqjIE0jUFu1xq7wVE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:46:35.106722	0	2.0	1.0	0
49192	2018-12-10 06:42:54.038842	0	13	2	B011-00001085	2018-12-10	367		CONTADO	766.00	0.00	0.00	766.00	0.00	766.00	18.00	NS	0.0000	0.00	1	t	t	+	p7AfdtN5OupYwPgeOs2vbofzl88=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:42:54.038842	0	2.0	1.0	0
49194	2018-12-10 06:47:58.859442	0	13	2	B011-00001087	2018-12-10	8427		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	03UbVQYKT12g/eRr8XSvdOs0aPE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:47:58.859442	0	2.0	1.0	0
49196	2018-12-10 06:56:08.918129	0	13	2	B011-00001089	2018-12-10	8595		CONTADO	2847.00	0.00	0.00	2847.00	0.00	2847.00	18.00	NS	0.0000	0.00	1	t	t	+	a/ekX2jz2DQGsnRvWe/Xmi9+27w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:56:08.918129	0	2.0	1.0	0
49197	2018-12-10 06:58:40.801199	0	13	2	B011-00001090	2018-12-10	13405		CONTADO	2894.00	0.00	0.00	2894.00	0.00	2894.00	18.00	NS	0.0000	0.00	1	t	t	+	HdSiDbm1RE09Ar5uNhRpIbGTAKI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	06:58:40.801199	0	2.0	1.0	0
49198	2018-12-10 07:11:29.813221	0	13	2	B011-00001091	2018-12-10	1634		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	xX005fRStiJcqsk2kEjvQSUbor8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	07:11:29.813221	0	2.0	1.0	0
49199	2018-12-10 07:30:56.502523	0	8	2	B005-00002378	2018-12-10	10314		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rKRgdyNNqT5rnRgSmSjDOFXGr6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	07:30:56.502523	0	2.0	1.0	0
49200	2018-12-10 07:37:16.978895	0	13	2	B011-00001092	2018-12-10	5715		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	cMFYjB9hyD1e6ckt519iCsrnN8E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	07:37:16.978895	0	2.0	1.0	0
49210	2018-12-10 08:09:44.255177	0	14	2	B010-00001647	2018-12-10	13406		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	TkCjGEZMfqQdpK8JepbtrSxDcFE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	08:09:44.255177	0	2.0	1.0	0
49205	2018-12-10 08:04:12.684279	0	5	2	B013-00003150	2018-12-10	1034		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	aiqsWW9On3Y1arkXtrTv8ReL1nQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	08:04:12.684279	0	2.0	1.0	0
49201	2018-12-10 07:41:23.626474	0	8	2	B005-00002379	2018-12-10	3164		CONTADO	316.10	0.00	48.22	316.10	267.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E6VVKCMfkd2D7Y2KHVNLRBQFnYg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	07:41:23.626474	0	2.0	1.0	0
49206	2018-12-10 08:04:16.340252	0	8	2	B005-00002383	2018-12-10	13395		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/AY1GbE0qJDGmjm0ScPeIJMibw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	08:04:16.340252	0	2.0	1.0	0
49202	2018-12-10 07:45:57.68743	0	8	2	B005-00002380	2018-12-10	4052		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v5r83KqvXXLryuNEjWMCCmhnq2w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	07:45:57.68743	0	2.0	1.0	0
49214	2018-12-10 08:20:26.082167	0	14	2	B010-00001649	2018-12-10	5028		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	S3XgfKw7rTCZVKlWnEEECZ46XC4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	08:20:26.082167	0	2.0	1.0	0
49203	2018-12-10 07:50:01.484786	0	8	2	B005-00002381	2018-12-10	10569		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yi0dx85bJTMHSYsSwjmkDpWFCUQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	07:50:01.484786	0	2.0	1.0	0
49207	2018-12-10 08:06:00.321676	0	5	2	B013-00003151	2018-12-10	11258		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	V4S68hzk8kUylZrQKZdNJirjcdQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	08:06:00.321676	0	2.0	1.0	0
49204	2018-12-10 08:01:40.536007	0	8	2	B005-00002382	2018-12-10	5436		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vaEGNFO77/Ho/0rDqF1a3ev52nU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	08:01:40.536007	0	2.0	1.0	0
49211	2018-12-10 08:15:18.412185	0	8	2	B005-00002384	2018-12-10	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I7zm/n8Q0+VXx5X7uYtvGhufEhw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	08:15:18.412185	0	2.0	1.0	0
49208	2018-12-10 08:08:17.910244	0	11	1	F012-00000352	2018-12-10	85		CONTADO	712.00	0.00	0.00	712.00	0.00	712.00	18.00	NS	0.0000	0.00	1	t	t	+	emoGvZa/iDFbI1VKWO12suMJavw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7321	0	08:08:17.910244	0	2.0	1.0	0
49213	2018-12-10 08:19:29.851315	0	34	2	B017-00000054	2018-12-10	4993		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	QP6OCQjDR1c1UMcMLRo6K+uXrHc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7324	0	08:19:29.851315	0	2.0	1.0	0
49209	2018-12-10 08:09:01.486693	0	14	2	B010-00001646	2018-12-10	13406		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	ZsjRqBnTtUMjQwi6gG+5/qiCsPc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	08:09:01.486693	0	2.0	1.0	0
49216	2018-12-10 08:29:30.160506	0	5	2	B013-00003153	2018-12-10	13		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	ll7B91+kI2lxVz2QYvZeJVfExcU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	08:29:30.160506	0	2.0	1.0	0
49219	2018-12-10 08:48:58.744158	0	23	2	B002-00000888	2018-12-10	8		CONTADO	163.10	0.00	24.88	163.10	138.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v9Me/Muc6CANnteFRbcgk6+Jk5c=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	08:48:58.744158	0	2.0	1.0	0
49215	2018-12-10 08:26:49.394611	0	5	2	B013-00003152	2018-12-10	13287		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	R1QOHLBg0anXDhOv03LyxJnksuA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	08:26:49.394611	0	2.0	1.0	0
49218	2018-12-10 08:43:51.987373	0	5	2	B007-00000215	2018-12-10	13387		CONTADO	31.80	0.00	4.85	31.80	26.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	66ZlyC6HdknlZjHKQ/7s7ZbBtWk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7326	0	08:43:51.987373	0	2.0	1.0	0
49217	2018-12-10 08:33:27.139749	0	14	2	B010-00001650	2018-12-10	13343		CONTADO	509.00	0.00	0.00	509.00	0.00	509.00	18.00	NS	0.0000	0.00	1	t	t	+	WG9wfB/7jCM7GsNbV8Cu+xnbI78=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	08:33:27.139749	0	2.0	1.0	0
49221	2018-12-10 08:51:29.886785	0	23	2	B002-00000890	2018-12-10	8		CONTADO	23.30	0.00	3.55	23.30	19.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hTIU88UC5CJW6BOL47yVzo2jfyA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	08:51:29.886785	0	2.0	1.0	0
49220	2018-12-10 08:49:31.865838	0	23	2	B002-00000889	2018-12-10	8		CONTADO	69.90	0.00	10.66	69.90	59.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o6vTfjhDr13s17eNW4v5WaS45OA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	08:49:31.865838	0	2.0	1.0	0
49212	2018-12-10 08:16:27.181537	0	14	2	B010-00001648	2018-12-10	8		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	7scgeNIrp9K4oYvr5J4kfcbR5nQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	173.00	7323	0	08:16:27.181537	0	2.0	1.0	0
49222	2018-12-10 09:07:41.053584	0	23	1	F002-00000194	2018-12-10	13258		CONTADO	262.50	0.00	40.04	262.50	222.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Q8ipKkWDJQyEXWtlfLI8RH4/HA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	09:07:41.053584	0	2.0	1.0	0
49223	2018-12-10 09:15:59.385827	0	10	2	B005-00001060	2018-12-10	13194		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	8xMP/2qKe1uocLrX6FXFySD9Cao=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7331	0	09:15:59.385827	0	2.0	1.0	0
49224	2018-12-10 09:21:07.327755	0	32	1	F008-00000158	2018-12-10	12068		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oysaBl/y/5mdMSDS2YlB/QLtZKo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	09:21:07.327755	0	2.0	1.0	0
49235	2018-12-10 11:00:32.968406	0	5	2	B013-00003156	2018-12-10	2421		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	1	t	t	+	DlzqO9g2KfQVfCO7V7tI9iQoBjE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	11:00:32.968406	0	2.0	1.0	0
49225	2018-12-10 09:24:53.314637	0	32	2	B008-00000926	2018-12-10	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OZUMXCyN14Af3IIWzpitYZavRZ0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	09:24:53.314637	0	2.0	1.0	0
49231	2018-12-10 10:43:07.235604	0	13	2	B011-00001094	2018-12-10	13408		CONTADO	381.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	1	t	t	+	L28pvju80LVnjI4S7qeFcC1zdmQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	10:43:07.235604	0	2.0	1.0	0
49226	2018-12-10 09:35:36.390494	0	8	2	B005-00002385	2018-12-10	11730		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9nT0BA8FYP16s4i7nPrtcOOlDdU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	09:35:36.390494	0	2.0	1.0	0
49241	2018-12-10 11:20:02.578476	0	24	2	B008-00000481	2018-12-10	7233		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a0KTKBiH+IKue36YHpeB1w1pZSk=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	11:20:02.578476	0	2.0	1.0	0
49227	2018-12-10 09:52:29.924243	0	13	2	B011-00001093	2018-12-10	9721		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	De/EOj4KlO1yoM2d6hnF3+v1qWs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	09:52:29.924243	0	2.0	1.0	0
49232	2018-12-10 10:49:18.503087	0	13	2	B011-00001095	2018-12-10	1599		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	2+6MqP+VN2vvWFhrfRBRJDk0LKw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	10:49:18.503087	0	2.0	1.0	0
49228	2018-12-10 10:19:24.93162	0	23	1	F002-00000195	2018-12-10	13407		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CB9Cbwg2Hzx5fNet85KOXpqLAF0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	10:19:24.93162	0	2.0	1.0	0
49236	2018-12-10 11:02:24.698182	0	8	2	B005-00002386	2018-12-10	13409		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hi3i1etgWkMGcnDsRoN7fiEeV/E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	11:02:24.698182	0	2.0	1.0	0
49229	2018-12-10 10:25:30.093858	0	5	2	B013-00003154	2018-12-10	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TUwGuKL+w2CFtzC0DIBtD0nmaqg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	10:25:30.093858	0	2.0	1.0	0
49230	2018-12-10 10:26:56.278795	0	34	2	B017-00000055	2018-12-10	7995		CONTADO	1323.00	0.00	0.00	1323.00	0.00	1323.00	18.00	NS	0.0000	0.00	1	t	t	+	J8Oq3Eb4AU59DvUgL3m0sH8XDNA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7324	0	10:26:56.278795	0	2.0	1.0	0
49239	2018-12-10 11:18:00.077748	0	14	2	B010-00001651	2018-12-10	1462		CONTADO	5890.00	0.00	0.00	5890.00	0.00	5890.00	18.00	NS	0.0000	0.00	1	t	t	+	kDRdiHVYPlSFSkE7mSeldKGumSs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	11:18:00.077748	0	2.0	1.0	0
49234	2018-12-10 10:58:46.771039	0	32	2	B008-00000927	2018-12-10	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jucr9PKqN2TIBEeJ8TQFZ0rErqQ=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	10:58:46.771039	0	2.0	1.0	0
49237	2018-12-10 11:05:39.933407	0	32	2	B008-00000928	2018-12-10	8		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jO5CwDLPEdRFrGCGDejwc268idc=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	11:05:39.933407	0	2.0	1.0	0
49233	2018-12-10 10:52:56.252394	0	5	2	B013-00003155	2018-12-10	2421		CONTADO	1852.00	0.00	0.00	1852.00	0.00	1852.00	18.00	NS	0.0000	0.00	1	t	t	+	zqeOYTCzdaKBNj+OPyLjMH77e58=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1852.00	7326	0	10:52:56.252394	0	2.0	1.0	0
49243	2018-12-10 11:35:57.324482	0	5	2	B013-00003159	2018-12-10	13		CONTADO	1084.00	0.00	0.00	1084.00	0.00	1084.00	18.00	NS	0.0000	0.00	1	t	t	+	ac1OkgovZWovheu56dhNRrRz+uc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	11:35:57.324482	0	2.0	1.0	0
49240	2018-12-10 11:18:49.374104	0	5	2	B013-00003158	2018-12-10	7712		CONTADO	755.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	1	t	t	+	+wMiTs/vQ2QPLyO1Pto/TlK8u+I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	11:18:49.374104	0	2.0	1.0	0
49238	2018-12-10 11:08:30.283848	0	5	2	B013-00003157	2018-12-10	6165		CONTADO	618.00	0.00	0.00	618.00	0.00	618.00	18.00	NS	0.0000	0.00	1	t	t	+	OvfijSVY7snhI2mnej437ds4EAw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	11:08:30.283848	0	2.0	1.0	0
49242	2018-12-10 11:32:54.637226	0	8	2	B005-00002387	2018-12-10	10569		CONTADO	550.00	0.00	83.90	550.00	466.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sMV1C7IlQE90r9G1PV2xD9TW/uk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	11:32:54.637226	0	2.0	1.0	0
49245	2018-12-10 11:49:08.160409	0	24	2	B008-00000482	2018-12-10	10461		CONTADO	21.60	0.00	3.29	21.60	18.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+Yw9r2r/7rQOoHcB8+Cg/Tm4vVU=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	11:49:08.160409	0	2.0	1.0	0
49244	2018-12-10 11:42:19.077518	0	14	2	B010-00001652	2018-12-10	13410		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	MeboEpGPtAs0XxKryQDejGjsdUI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	11:42:19.077518	0	2.0	1.0	0
49246	2018-12-10 11:53:43.806731	0	5	2	B013-00003160	2018-12-10	13		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	N7u4avzvA7SAd8klFtMq/bVHRz4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	11:53:43.806731	0	2.0	1.0	0
49248	2018-12-10 12:05:53.2634	0	32	1	F008-00000159	2018-12-10	12085		CONTADO	153.00	0.00	23.34	153.00	129.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xsfxGDDO3sh+qY9UMFA0Yh3iL4k=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	12:05:53.2634	0	2.0	1.0	0
49249	2018-12-10 12:06:14.743365	0	5	2	B003-00001195	2018-12-10	4776		CONTADO	7250.00	0.00	1105.93	7250.00	6144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hlzrzkaKBuxJbt5Qbud/XK43Aag=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	12:06:14.743365	0	2.0	1.0	0
49250	2018-12-10 12:06:44.522107	0	5	2	B003-00001196	2018-12-10	13		CONTADO	7975.00	0.00	1216.53	7975.00	6758.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BSrKUZpMC63E8WObIXKvfGuRZqw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	12:06:44.522107	0	2.0	1.0	0
49251	2018-12-10 12:07:19.344443	0	5	2	B003-00001197	2018-12-10	4228		CONTADO	5220.00	0.00	796.27	5220.00	4423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gfLHz22FWs29S2pHJjCGKiQ9F1g=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	12:07:19.344443	0	2.0	1.0	0
49258	2018-12-10 12:42:35.368068	0	5	2	B013-00003161	2018-12-10	8136		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	2RRcuo5dsbKzSDhhOiT1dgUX3SU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	12:42:35.368068	0	2.0	1.0	0
49247	2018-12-10 12:00:48.542221	0	8	2	B005-00002388	2018-12-10	13396		CONTADO	625.00	0.00	95.34	625.00	529.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	S/OlOf9UrVCT61TPd4rqExDASG0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	12:00:48.542221	0	2.0	1.0	0
49252	2018-12-10 12:07:57.145233	0	5	2	B003-00001198	2018-12-10	10943		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EhUjqjh68FtS2wDS1PwDAeDlQIs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	12:07:57.145233	0	2.0	1.0	0
49263	2018-12-10 15:09:06.313168	0	8	2	B005-00002389	2018-12-10	10175		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PTecADFIpvZPfqvdreLcma0QY+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	15:09:06.313168	0	2.0	1.0	0
49253	2018-12-10 12:08:42.06172	0	5	2	B003-00001199	2018-12-10	5056		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V/7lp0ORVX7o1MBbTXqsDBCSjW0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	12:08:42.06172	0	2.0	1.0	0
49259	2018-12-10 12:57:31.457275	0	5	2	B013-00003162	2018-12-10	9535		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	LOR5YdCLKdNiULj7EcsDAzdaXM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	12:57:31.457275	0	2.0	1.0	0
49254	2018-12-10 12:12:17.840164	0	14	2	B010-00001653	2018-12-10	13411		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	h5/Swlr8uwnzUBPSQm9Kz8pc91k=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	12:12:17.840164	0	2.0	1.0	0
49255	2018-12-10 12:15:42.804018	0	5	2	B003-00001200	2018-12-10	4982		CONTADO	8640.00	0.00	1317.97	8640.00	7322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oVtZP/BlPPZ67Rs+hWzez9Xc/MU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	12:15:42.804018	0	2.0	1.0	0
49256	2018-12-10 12:27:55.173852	0	23	1	F002-00000196	2018-12-10	12108		CONTADO	722.50	0.00	110.21	722.50	612.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B3MoLcVzy6zjbmn3PqBqXz7KlhE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	12:27:55.173852	0	2.0	1.0	0
49266	2018-12-10 15:22:13.876439	0	5	2	B003-00001201	2018-12-10	4776		CONTADO	1089.00	0.00	166.12	1089.00	922.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I9W8zHKpwoW3Uexhv8WFB1EO7/8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7326	0	15:22:13.876439	0	2.0	1.0	0
49257	2018-12-10 12:30:18.596317	0	14	2	B010-00001654	2018-12-10	10854		CONTADO	1934.00	0.00	0.00	1934.00	0.00	1934.00	18.00	NS	0.0000	0.00	1	t	t	+	KVtPUCWWu8stAr2klLS8awQYNY0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	12:30:18.596317	0	2.0	1.0	0
49261	2018-12-10 13:21:30.41134	0	32	2	B008-00000929	2018-12-10	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gDbaWPBZBh/6ruPjq3cz/cdYVGY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	13:21:30.41134	0	2.0	1.0	0
49264	2018-12-10 15:10:08.454485	0	10	2	B005-00001061	2018-12-10	2396		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	2vQKW5FuoFBC6zLBe81ZaFXXKJw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7331	0	15:10:08.454485	0	2.0	1.0	0
49262	2018-12-10 13:47:13.062886	0	32	2	B008-00000930	2018-12-10	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kp/jO3QZvonsVTV3NeOElV+BdKU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7330	0	13:47:13.062886	0	2.0	1.0	0
49270	2018-12-10 16:05:31.86684	0	8	2	B008-00000899	2018-12-10	11947		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Mw9k3pQSUdhMQ2XVHN9UfJCqJgY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7325	0	16:05:31.86684	0	2.0	1.0	0
49267	2018-12-10 15:38:32.82099	0	5	2	B013-00003163	2018-12-10	10840		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	c5r/UlZpWCfgCrIArT8C+1VkXd4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	15:38:32.82099	0	2.0	1.0	0
49265	2018-12-10 15:12:01.699616	0	14	2	B010-00001655	2018-12-10	123		CONTADO	186.50	0.00	0.00	186.50	0.00	186.50	18.00	NS	0.0000	0.00	1	t	t	+	5MC7z6awbaPZ6knIA9O7huM4+AI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	15:12:01.699616	0	2.0	1.0	0
49269	2018-12-10 15:53:34.083034	0	13	2	B011-00001096	2018-12-10	8509		CONTADO	3170.50	0.00	0.00	3170.50	0.00	3170.50	18.00	NS	0.0000	0.00	1	t	t	+	JPGQBjrOi0lQr4uHlmlncLX2L2U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	15:53:34.083034	0	2.0	1.0	0
49268	2018-12-10 15:49:44.9962	0	10	2	B005-00001062	2018-12-10	13413		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	4rCY92l1ZQXQ7jgzwcgqlRzB2uo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7331	0	15:49:44.9962	0	2.0	1.0	0
49273	2018-12-10 16:30:02.50323	0	14	2	B010-00001656	2018-12-10	6408		CONTADO	1736.00	0.00	0.00	1736.00	0.00	1736.00	18.00	NS	0.0000	0.00	1	t	t	+	9SIH/Rs1ZU2I/55TrwZpSNynyBg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	16:30:02.50323	0	2.0	1.0	0
49271	2018-12-10 16:12:15.201249	0	5	1	F013-00000245	2018-12-10	358		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	qzouJ2vM3EhQbOju2mtsX6tI+c4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	16:12:15.201249	0	2.0	1.0	0
49272	2018-12-10 16:26:47.281535	0	8	2	B005-00002390	2018-12-10	13372		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4Y5tAWToLBYhEcUuhx7Y1i0klpc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	16:26:47.281535	0	2.0	1.0	0
49274	2018-12-10 16:32:25.16459	0	10	2	B005-00001063	2018-12-10	2415		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	bFee/HdKr44ttKA1gfLSTVCfXJA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7331	0	16:32:25.16459	0	2.0	1.0	0
49275	2018-12-10 16:34:40.352799	0	5	2	B013-00003164	2018-12-10	2439		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	yr2qGR4w+K/E0+yLt/VIeL6x7/E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7326	0	16:34:40.352799	0	2.0	1.0	0
49276	2018-12-10 16:57:02.78702	0	24	1	F008-00000359	2018-12-10	6371		CONTADO	1339.20	0.00	204.28	1339.20	1134.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d3OC91tKp/B7YX2ApQ/WPB7OwFc=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	16:57:02.78702	0	2.0	1.0	0
49260	2018-12-10 13:01:35.584976	0	23	1	F002-00000197	2018-12-10	13412		CONTADO	3119.00	0.00	475.78	3119.00	2643.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YM9FJnPTlhnguLuifxlLdqdkfdg=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	13:01:35.584976	0	2.0	1.0	0
49277	2018-12-10 17:09:54.30182	0	8	2	B005-00002391	2018-12-10	13396		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	moNMyGzHmNkFa1OWSFHaudbPzvg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7325	0	17:09:54.30182	0	2.0	1.0	0
49294	2018-12-11 07:39:11.635198	0	10	2	B005-00001064	2018-12-11	2396		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Rrry46/YlEuZpPGWrEZY98FtI9U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7338	0	07:39:11.635198	0	2.0	1.0	0
49284	2018-12-10 17:51:08.311056	0	11	2	B012-00000365	2018-12-10	79		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	UipJjv0OqXuRapVV/+FEEjRckUw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7321	0	17:51:08.311056	0	2.0	1.0	0
49278	2018-12-10 17:14:33.121577	0	14	2	B010-00001657	2018-12-10	13414		CONTADO	856.50	0.00	0.00	856.50	0.00	856.50	18.00	NS	0.0000	0.00	1	t	t	+	zvPe1g+oYUEoU0hoHfyfBFr5uKI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	17:14:33.121577	0	2.0	1.0	0
49289	2018-12-11 06:08:41.603949	0	13	2	B011-00001098	2018-12-11	8509		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	v4695mFcXVJnU4AyFPn1XS9puTA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7333	0	06:08:41.603949	0	2.0	1.0	0
49279	2018-12-10 17:18:50.011736	0	24	1	F008-00000360	2018-12-10	13203		CONTADO	712.80	0.00	108.73	712.80	604.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4ahf6GhQu+Lh8+xxU5m5FA+Tl0k=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	17:18:50.011736	0	2.0	1.0	0
49281	2018-12-10 17:30:37.451359	0	5	2	B007-00000216	2018-12-10	6315		CONTADO	2638.60	0.00	402.50	2638.60	2236.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	r31V9idb7g1FB/MH5bvSBkMhJb8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7326	0	17:30:37.451359	0	2.0	1.0	0
49285	2018-12-10 18:03:42.552793	2	23	11	F002-00000011	2018-12-10	13407		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	-	q+rUoq+vl6gk9maBdc01Qb3EfmU=	49228	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	18:03:42.552793	0	2.0	1.0	0
49280	2018-12-10 17:26:04.528832	0	24	1	F008-00000361	2018-12-10	6313		CONTADO	32400.00	0.00	4942.37	32400.00	27457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mo+K9heDkcTseTOcqBlQmbDW6IA=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	17:26:04.528832	0	2.0	1.0	0
49292	2018-12-11 06:43:07.015861	0	14	2	B010-00001658	2018-12-11	13415		CONTADO	724.50	0.00	0.00	724.50	0.00	724.50	18.00	NS	0.0000	0.00	1	t	t	+	7ZNCq0clpf0TtfYRUDD7rCNjAjg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7335	0	06:43:07.015861	0	2.0	1.0	0
49286	2018-12-10 18:09:01.187791	0	13	2	B011-00001097	2018-12-10	11847		CONTADO	1888.00	0.00	0.00	1888.00	0.00	1888.00	18.00	NS	0.0000	0.00	1	t	t	+	/+Q2maJCZOw0Vfdb8+Qb2M7KB2A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7322	0	18:09:01.187791	0	2.0	1.0	0
49282	2018-12-10 17:38:02.663633	0	14	1	F010-00000165	2018-12-10	11170		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	JQMsugAVTHKpcu0gzcsGXxdHTZs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7323	0	17:38:02.663633	0	2.0	1.0	0
49290	2018-12-11 06:34:27.776695	0	13	2	B011-00001099	2018-12-11	367		CONTADO	574.50	0.00	0.00	574.50	0.00	574.50	18.00	NS	0.0000	0.00	1	t	t	+	apHaJVjE8ZWxfyUHWYWaWRki4wc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7333	0	06:34:27.776695	0	2.0	1.0	0
49283	2018-12-10 17:47:43.139602	0	23	2	B002-00000891	2018-12-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Rfp12DZBcKDx+CJTutOAl7M7DI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7327	0	17:47:43.139602	0	2.0	1.0	0
49287	2018-12-10 18:34:45.340544	2	24	11	F008-00000046	2018-12-10	6371		CONTADO	12.40	0.00	1.89	12.40	10.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	yf5MdwTLrn9DAs1qUOEyp2Z01HM=	49276	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	18:34:45.340544	0	2.0	1.0	0
49288	2018-12-10 18:35:35.12601	2	24	11	F008-00000047	2018-12-10	13203		CONTADO	9.90	0.00	1.51	9.90	8.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5f3Xc/MHn3Uh665PuVAMrQlibOU=	49279	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7332	0	18:35:35.12601	0	2.0	1.0	0
49296	2018-12-11 07:51:14.904852	0	5	2	B013-00003165	2018-12-11	13		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	D6/EsQ7Ex34kchtjZKsJM4v7k5I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7339	0	07:51:14.904852	0	2.0	1.0	0
49293	2018-12-11 07:05:07.754755	0	14	2	B010-00001659	2018-12-11	13416		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	bs+ZAE/LyDNYuujObsD2ocFc4wY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7335	0	07:05:07.754755	0	2.0	1.0	0
49291	2018-12-11 06:36:50.76922	0	13	2	B011-00001100	2018-12-11	179		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	c3mX7dp/uzNuK1VzM5hfdYWIPR4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7333	0	06:36:50.76922	0	2.0	1.0	0
49295	2018-12-11 07:42:30.02312	0	8	2	B005-00002392	2018-12-11	13396		CONTADO	872.00	0.00	133.02	872.00	738.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DMe3P6f4KD3JTTg7yRVWQ7dYtWw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7337	0	07:42:30.02312	0	2.0	1.0	0
49298	2018-12-11 08:43:26.469949	0	23	2	B002-00000892	2018-12-11	8		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nr3mkKe4w7Dt5YbyogvM8er/cEA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7340	0	08:43:26.469949	0	2.0	1.0	0
49297	2018-12-11 08:38:06.847328	0	5	2	B013-00003166	2018-12-11	13402		CONTADO	892.50	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	1	t	t	+	KCpzWR7WksDxYmK2tTNCAmP3IAc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7339	0	08:38:06.847328	0	2.0	1.0	0
49299	2018-12-11 09:01:41.397745	0	23	2	B002-00000893	2018-12-11	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fueoCiuAjMBRAS2pcO9N3rzwNmc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7340	0	09:01:41.397745	0	2.0	1.0	0
49300	2018-12-11 09:21:48.30304	0	27	1	F001-00000943	2018-12-11	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z4BaMMR9ysVk164gL7rns+N6Hn4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7342	0	09:21:48.30304	0	2.0	1.0	0
49301	2018-12-11 09:37:01.549096	0	10	2	B005-00001065	2018-12-11	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	e51Jx7EZoA5+dI4dU4L2VKpdLog=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7338	0	09:37:01.549096	0	2.0	1.0	0
49302	2018-12-11 09:39:01.042626	0	8	2	B005-00002393	2018-12-11	12916		CONTADO	159.00	0.00	24.25	159.00	134.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ntM42O2Yq0dRI0x5LZX16Cl2NiA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7337	0	09:39:01.042626	0	2.0	1.0	0
49303	2018-12-11 09:41:04.78296	0	23	2	B002-00000894	2018-12-11	8		CONTADO	11.60	0.00	1.77	11.60	9.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	447zJRY7F0hzyCpaT3CoyCOc6RE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7340	0	09:41:04.78296	0	2.0	1.0	0
49304	2018-12-11 09:42:03.505691	0	32	2	B008-00000931	2018-12-11	8		CONTADO	76.50	0.00	11.67	76.50	64.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9trh4wC5RiUsrjEEZ8QBweYKH1c=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	09:42:03.505691	0	2.0	1.0	0
49310	2018-12-11 10:01:52.304655	0	5	2	B013-00003167	2018-12-11	8710		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	NASVG2QhIBITcQ9VN9W8JR0P37s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7339	0	10:01:52.304655	0	2.0	1.0	0
49305	2018-12-11 09:46:08.395199	0	8	2	B005-00002394	2018-12-11	8		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A6GqmgbmJm+9O4YG2zw4HLphYG4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7337	0	09:46:08.395199	0	2.0	1.0	0
49315	2018-12-11 11:06:01.618868	0	23	2	B002-00000897	2018-12-11	9106		CONTADO	742.50	0.00	113.26	742.50	629.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iGW8/C90dtjpXoyKKm5NVQpgtfg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7340	0	11:06:01.618868	0	2.0	1.0	0
49306	2018-12-11 09:47:36.492101	0	8	2	B005-00002395	2018-12-11	5436		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HX5o20hiCJOpEp32qt0VszqDbRA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7337	0	09:47:36.492101	0	2.0	1.0	0
49311	2018-12-11 10:08:02.967543	0	5	2	B013-00003168	2018-12-11	12619		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	1	t	t	+	r54Eosgfbus9jHGt9cYNH0KcnmU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7339	0	10:08:02.967543	0	2.0	1.0	0
49307	2018-12-11 09:49:15.79055	0	23	2	B002-00000895	2018-12-11	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8jW4cGB6dDtoLx/0JkCpwAJQbeg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7340	0	09:49:15.79055	0	2.0	1.0	0
49308	2018-12-11 09:52:52.455331	0	23	2	B002-00000896	2018-12-11	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U6xcylMCHJQsAGfHjdoXh6fbkCU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7340	0	09:52:52.455331	0	2.0	1.0	0
49312	2018-12-11 10:13:43.415017	0	5	2	B013-00003169	2018-12-11	12612		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	vBU6DMhmXYY53/fEC7q9PIkcdGw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7339	0	10:13:43.415017	0	2.0	1.0	0
49309	2018-12-11 09:58:51.299221	0	14	2	B010-00001660	2018-12-11	1316		CONTADO	602.00	0.00	0.00	602.00	0.00	602.00	18.00	NS	0.0000	0.00	1	t	t	+	amcAJAtwa3LwYecx0hvf+YHn9j0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7335	0	09:58:51.299221	0	2.0	1.0	0
49319	2018-12-11 13:24:30.544039	0	8	1	F008-00000013	2018-12-11	3572		CONTADO	4879.00	0.00	0.00	4879.00	0.00	4879.00	18.00	NS	0.0000	0.00	2	t	t	+	GjGXZCq7v+rymPyYVAwEybxyO04=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7337	0	13:24:30.544039	0	2.0	1.0	0
49313	2018-12-11 10:30:26.865634	0	13	2	B011-00001101	2018-12-11	12670		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	vBwMXKaFAKPpVSNSQ3JNtxJ4Usc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7333	0	10:30:26.865634	0	2.0	1.0	0
49317	2018-12-11 11:37:46.933473	0	8	2	B008-00000900	2018-12-11	13418		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	1t3cP9h3R1Goy+r3JnVv6wB0lhc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7337	0	11:37:46.933473	0	2.0	1.0	0
49314	2018-12-11 11:03:12.641075	0	11	1	F012-00000353	2018-12-11	85		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	d0JQJHsPy1iClQ770cIsv/vfrQI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7334	0	11:03:12.641075	0	2.0	1.0	0
49321	2018-12-11 13:44:27.627644	0	32	2	B008-00000933	2018-12-11	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+1b5MhFXYtce1xbRzBjM4/Wo66s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	13:44:27.627644	0	2.0	1.0	0
49318	2018-12-11 11:55:38.673074	0	5	1	F013-00000246	2018-12-11	1529		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	3pFklhqnfjjRf9Zw0ImgQ4X087A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7339	0	11:55:38.673074	0	2.0	1.0	0
49324	2018-12-11 14:22:27.444247	0	32	2	B008-00000935	2018-12-11	8		CONTADO	152.00	0.00	23.19	152.00	128.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qaqoqSPdYx4+0XGiyljsktup92w=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	14:22:27.444247	0	2.0	1.0	0
49320	2018-12-11 13:42:41.261823	0	32	2	B008-00000932	2018-12-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZpJxXMz8JXD+8Qc8YzzwQeniDqo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	13:42:41.261823	0	2.0	1.0	0
49323	2018-12-11 13:58:28.275263	0	32	2	B008-00000934	2018-12-11	8		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nXMP1O9OwZQYr8U68jfFwXYQpmA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	13:58:28.275263	0	2.0	1.0	0
49322	2018-12-11 13:49:12.545236	0	8	2	B008-00000901	2018-12-11	2784		CONTADO	439.50	0.00	0.00	439.50	0.00	439.50	18.00	NS	0.0000	0.00	1	t	t	+	7cVql/LRYrprnZwjRmpFaXESGiU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7337	0	13:49:12.545236	0	2.0	1.0	0
49316	2018-12-11 11:17:36.912409	0	26	1	F003-00000246	2018-12-11	1987		CREDITO	954.73	0.00	145.63	954.71	809.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	74B3vtMfCS+tkx8nw8UjDS/bR84=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	954.71	7344	0	11:17:36.912409	0	2.0	1.0	0
49325	2018-12-11 14:28:19.621826	0	32	2	B008-00000936	2018-12-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HK9PUqp/ufedubv87Ys8ooR+sE0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	14:28:19.621826	0	2.0	1.0	0
49327	2018-12-11 15:27:33.48532	0	11	1	F012-00000355	2018-12-11	85		CONTADO	2713.00	0.00	65.90	2713.00	366.10	2281.00	18.00	NS	0.0000	0.00	1	t	t	+	sd8wcFsXE6+LnMEXUFcaa1z8elE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7334	0	15:27:33.48532	0	2.0	1.0	0
49328	2018-12-11 15:29:28.884594	0	14	2	B010-00001661	2018-12-11	2507		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	ngbXMgMkITivYkUrJpWzDJuhf6Y=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7335	0	15:29:28.884594	0	2.0	1.0	0
49326	2018-12-11 15:03:56.850358	0	11	1	F012-00000354	2018-12-11	85		CONTADO	3170.00	0.00	0.00	3170.00	0.00	3170.00	18.00	NS	0.0000	0.00	1	t	t	+	b+8HhCBi/mk4BePjLO+Q7sQXvN8=	0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3170.00	7334	0	15:03:56.850358	0	2.0	1.0	0
49335	2018-12-11 16:59:54.837522	0	24	2	B008-00000483	2018-12-11	8404		CONTADO	237.60	0.00	36.24	237.60	201.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	blf1wsKnMS+zvVGfpS950DKDGzg=	0	0	0	0.00		8404	8404	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7345	0	16:59:54.837522	0	2.0	1.0	0
49329	2018-12-11 15:49:10.297071	0	11	1	F012-00000356	2018-12-11	85		CONTADO	2878.00	0.00	0.00	2878.00	0.00	2878.00	18.00	NS	0.0000	0.00	1	t	t	+	umEVuwDVn14dkC+oTYBlAbTB/cQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7334	0	15:49:10.297071	0	2.0	1.0	0
49343	2018-12-12 08:31:44.365759	0	8	2	B005-00002397	2018-12-12	13396		CONTADO	625.00	0.00	95.34	625.00	529.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7FawxEa6YsRr/IdXet/t47cvXjI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	08:31:44.365759	0	2.0	1.0	0
49340	2018-12-12 07:48:20.921736	0	5	1	F013-00000247	2018-12-12	2841		CONTADO	892.50	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	1	t	t	+	Gd5LaQJUXzOjvbga/2D78l68E2c=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	07:48:20.921736	0	2.0	1.0	0
49330	2018-12-11 15:50:33.097675	0	10	2	B005-00001066	2018-12-11	5057		CONTADO	202.50	0.00	0.00	202.50	0.00	202.50	18.00	NS	0.0000	0.00	1	t	t	+	S+HSAEN816qYSDI1btF6s3uU6q0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7338	0	15:50:33.097675	0	2.0	1.0	0
49336	2018-12-11 17:45:06.034165	0	34	2	B017-00000056	2018-12-11	13070		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	vOwX9+zQcSnYJeYlvNxYpENRT+U=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7336	0	17:45:06.034165	0	2.0	1.0	0
49331	2018-12-11 16:06:49.994213	0	14	2	B010-00001662	2018-12-11	13419		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	vUhcDaVoEKzhHI5Pt+dYeMBNgNw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7335	0	16:06:49.994213	0	2.0	1.0	0
49337	2018-12-11 17:46:43.202804	0	25	1	F009-00000028	2018-12-11	7900		CONTADO	16720.00	0.00	2550.51	16720.00	14169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EjJw9wRD5f9GibaVYngIMbukTcY=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7346	0	17:46:43.202804	0	2.0	1.0	0
49332	2018-12-11 16:27:07.131946	0	14	2	B010-00001663	2018-12-11	7733		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	oF7ve4c0ha3KFaOPYV0zEXS3p6A=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7335	0	16:27:07.131946	0	2.0	1.0	0
49333	2018-12-11 16:45:09.238691	0	10	2	B005-00001067	2018-12-11	13420		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	I0oXLSKNt6nQykwGza07OLZxMfQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7338	0	16:45:09.238691	0	2.0	1.0	0
49338	2018-12-12 06:56:15.2905	0	13	2	B011-00001102	2018-12-12	8509		CONTADO	875.00	0.00	0.00	875.00	0.00	875.00	18.00	NS	0.0000	0.00	1	t	t	+	YXD8XmZ4BCFUt1X8wU2uBJN1njE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	06:56:15.2905	0	2.0	1.0	0
49334	2018-12-11 16:56:40.343601	0	32	2	B008-00000937	2018-12-11	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KEHZAzY7x0GZUHG8Yg1Y+N0qlyo=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7341	0	16:56:40.343601	0	2.0	1.0	0
49341	2018-12-12 08:19:47.779917	0	5	2	B013-00003170	2018-12-12	342		CONTADO	3185.00	0.00	0.00	3185.00	0.00	3185.00	18.00	NS	0.0000	0.00	1	t	t	+	dK08PfSLNNH8eRkNjoNW9w1K4jg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	08:19:47.779917	0	2.0	1.0	0
49349	2018-12-12 09:12:03.944663	0	8	1	F008-00000014	2018-12-12	13422		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	gE2gw1YoG21Dda01kAs7pQaSmaw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7353	0	09:12:03.944663	0	2.0	1.0	0
49348	2018-12-12 09:00:21.849653	0	8	1	F005-00000324	2018-12-12	13304		CONTADO	209.00	0.00	31.88	209.00	177.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	aTglVN+8DQ3V84Rh+oskIhxpkWU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	09:00:21.849653	0	2.0	1.0	0
49344	2018-12-12 08:38:49.079337	0	23	1	F002-00000198	2018-12-12	13421		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/CFCXf4oiIvjqDg5AIM/JKpjoRo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	08:38:49.079337	0	2.0	1.0	0
49342	2018-12-12 08:28:48.152864	0	8	2	B005-00002396	2018-12-12	10905		CONTADO	1424.00	0.00	217.22	1424.00	1206.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IkvIQEaJ0Rn43d6vTqaedIMqoGw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	08:28:48.152864	0	2.0	1.0	0
49346	2018-12-12 08:50:27.508159	0	11	1	F012-00000357	2018-12-12	85		CONTADO	1419.00	0.00	0.00	1419.00	0.00	1419.00	18.00	NS	0.0000	0.00	1	t	t	+	Uc77ze2ycMb2tOAvECNxaDOzOJQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7347	0	08:50:27.508159	0	2.0	1.0	0
49345	2018-12-12 08:42:35.938754	0	5	2	B013-00003171	2018-12-12	1196		CONTADO	545.50	0.00	0.00	545.50	0.00	545.50	18.00	NS	0.0000	0.00	1	t	t	+	J5Y8yWSG5Zz20N2u31AoaS7YeZE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	08:42:35.938754	0	2.0	1.0	0
49347	2018-12-12 08:53:53.577541	0	10	2	B005-00001068	2018-12-12	8		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	0	t	t	+	OmhNx3g6pf64JxPviHUhXOspqEU=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7354	0	08:53:53.577541	0	2.0	1.0	0
49351	2018-12-12 09:36:09.867322	0	23	2	B002-00000898	2018-12-12	12401		CONTADO	1153.00	0.00	175.88	1153.00	977.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vWnMx1TWfdHU7CkFQ6JrhHWmhMg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	09:36:09.867322	0	2.0	1.0	0
49350	2018-12-12 09:28:34.931003	0	14	2	B010-00001665	2018-12-12	332		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	bgg7Asbtc836xv9dZoghq81A0+g=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	09:28:34.931003	0	2.0	1.0	0
49352	2018-12-12 10:00:24.653231	0	23	2	B002-00000899	2018-12-12	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Sa6UNaHfi4RQwHeMFsiWLRlAgs=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	10:00:24.653231	0	2.0	1.0	0
49353	2018-12-12 10:01:48.276879	0	5	2	B013-00003172	2018-12-12	6086		CONTADO	1314.00	0.00	0.00	1314.00	0.00	1314.00	18.00	NS	0.0000	0.00	1	t	t	+	NAjN/Kcx+TZW9f54ZZnhYbGEeVc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	10:01:48.276879	0	2.0	1.0	0
49354	2018-12-12 10:11:35.232527	0	13	2	B011-00001103	2018-12-12	1426		CONTADO	1057.50	0.00	0.00	1057.50	0.00	1057.50	18.00	NS	0.0000	0.00	1	t	t	+	a0OJJKuie+GedGQgTPisI+bMQkQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	10:11:35.232527	0	2.0	1.0	0
49339	2018-12-12 07:40:56.07721	0	14	2	B010-00001664	2018-12-12	2332		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	2	t	t	+	jzJ5NGNgg+P+kATyoVkwQ41UHbs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	07:40:56.07721	0	2.0	1.0	0
49355	2018-12-12 10:22:18.505006	0	23	1	F002-00000199	2018-12-12	1987		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TU8HTAVohY5xPTeNu2iUi08NhJU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	120.00	7352	0	10:22:18.505006	0	2.0	1.0	0
49356	2018-12-12 10:45:55.934117	0	13	2	B011-00001104	2018-12-12	10793		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	r3lcMdFi4p2EgY4Q5rLG7aDRCWo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	10:45:55.934117	0	2.0	1.0	0
49357	2018-12-12 11:15:27.30401	0	23	2	B002-00000900	2018-12-12	13424		CONTADO	1774.80	0.00	270.73	1774.80	1504.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J3xFyA5qBGB9CV93SPAj9QK3mxA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	11:15:27.30401	0	2.0	1.0	0
49368	2018-12-12 13:02:12.008111	0	8	2	B005-00002400	2018-12-12	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f0GV2NNXd5KphynCNdCgkRfLjfQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	13:02:12.008111	0	2.0	1.0	0
49358	2018-12-12 11:16:24.804806	0	23	2	B002-00000901	2018-12-12	13424		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wdWSjujYHH2htvna8Ww1wESTzso=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	11:16:24.804806	0	2.0	1.0	0
49364	2018-12-12 12:15:52.45401	0	5	2	B013-00003173	2018-12-12	12101		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	zEmtCBafNDf9AQSPiJA1OehhHkc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	12:15:52.45401	0	2.0	1.0	0
49363	2018-12-12 12:08:31.707749	0	10	2	B005-00001071	2018-12-12	781		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	lHWVtEReln8Qcu0Eoj5/5d19pAM=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7354	0	12:08:31.707749	0	2.0	1.0	0
49359	2018-12-12 11:41:05.436074	0	13	2	B011-00001105	2018-12-12	1574		CONTADO	901.50	0.00	0.00	901.50	0.00	901.50	18.00	NS	0.0000	0.00	1	t	t	+	mRw+4iPtpeHFAipa+f3fQF4SE4k=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	11:41:05.436074	0	2.0	1.0	0
49362	2018-12-12 12:07:34.391354	0	10	2	B005-00001070	2018-12-12	13426		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	zezVpkG5FZzgraSmSHuu3/1kJZE=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7354	0	12:07:34.391354	0	2.0	1.0	0
49361	2018-12-12 12:06:28.037365	0	10	2	B005-00001069	2018-12-12	13425		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	g7xIo6TfjHUT2ecQpAwQ76Tncz0=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7354	0	12:06:28.037365	0	2.0	1.0	0
49360	2018-12-12 12:06:22.187787	0	14	2	B010-00001666	2018-12-12	222		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	9Cc+cNw251v5zhg0Q2ziV3xwAbc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	12:06:22.187787	0	2.0	1.0	0
49373	2018-12-12 16:00:26.93088	0	13	2	B011-00001106	2018-12-12	1426		CONTADO	70.50	0.00	0.00	70.50	0.00	70.50	18.00	NS	0.0000	0.00	1	t	t	+	TfV1lY4m038j/n0evb84Mw+FV0E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	16:00:26.93088	0	2.0	1.0	0
49371	2018-12-12 15:25:49.959577	0	14	2	B010-00001668	2018-12-12	919		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	ry7fL5b0hjApUku6JuggEXEbCwg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	15:25:49.959577	0	2.0	1.0	0
49369	2018-12-12 13:12:03.745487	0	14	2	B010-00001667	2018-12-12	10854		CONTADO	1204.00	0.00	0.00	1204.00	0.00	1204.00	18.00	NS	0.0000	0.00	1	t	t	+	7qN1qE/ylzyM+EPskuqDvobATUE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	13:12:03.745487	0	2.0	1.0	0
49365	2018-12-12 12:30:17.012354	0	5	2	B013-00003174	2018-12-12	8783		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	u2tz3QZpd0Rq7j6cJqtu8VDy53U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	12:30:17.012354	0	2.0	1.0	0
49366	2018-12-12 12:57:37.263892	0	8	2	B005-00002398	2018-12-12	10249		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YJBc/WK6hy+CxqnX7fItQJ4PeYA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	12:57:37.263892	0	2.0	1.0	0
49370	2018-12-12 14:34:53.481975	0	8	2	B005-00002401	2018-12-12	4052		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C2NAMLE0mLdHW3XJRMt4hPp5LKc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	14:34:53.481975	0	2.0	1.0	0
49372	2018-12-12 15:55:23.408669	0	14	2	B010-00001669	2018-12-12	919		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	+5YJULTwAStAlaqz5ROhWwFWFpE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	15:55:23.408669	0	2.0	1.0	0
49376	2018-12-12 17:03:12.217987	0	13	2	B011-00001107	2018-12-12	13200		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	caFCRDh49swwyh7/0fpkULT3PbY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	17:03:12.217987	0	2.0	1.0	0
49375	2018-12-12 16:25:32.783139	0	23	2	B002-00000902	2018-12-12	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LkULho/mrb+2BqBZL5SzzwOlZQE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	16:25:32.783139	0	2.0	1.0	0
49374	2018-12-12 16:12:18.003325	0	13	1	F011-00000018	2018-12-12	85		CONTADO	876.00	0.00	0.00	876.00	0.00	876.00	18.00	NS	0.0000	0.00	1	t	t	+	S8XowH6wgLhWOGJnC8g4mx5dshI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	16:12:18.003325	0	2.0	1.0	0
49378	2018-12-12 17:19:53.843636	0	5	2	B013-00003175	2018-12-12	5631		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	QuiHzmthmVwYvNrEOhIfMTQqzQs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7351	0	17:19:53.843636	0	2.0	1.0	0
49377	2018-12-12 17:10:29.213012	0	13	2	B011-00001108	2018-12-12	193		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	1	t	t	+	nE2JtHpldOSobm2hi7ZunbaGrr0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	17:10:29.213012	0	2.0	1.0	0
49379	2018-12-12 17:31:07.451513	0	13	2	B011-00001109	2018-12-12	13427		CONTADO	601.00	0.00	0.00	601.00	0.00	601.00	18.00	NS	0.0000	0.00	1	t	t	+	r4yHBLleMcJT6DWFDDcRG7Uv0l8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7349	0	17:31:07.451513	0	2.0	1.0	0
49380	2018-12-12 17:33:06.509882	0	14	2	B010-00001670	2018-12-12	13428		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	4Ri7SMdrC3qeLjOpr+JyWwMxTz0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	17:33:06.509882	0	2.0	1.0	0
49367	2018-12-12 13:01:16.772649	0	8	2	B005-00002399	2018-12-12	5436		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bS3AGV15VBSRkH1gK+KyVSbD18I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7353	0	13:01:16.772649	0	2.0	1.0	0
49590	2018-12-18 11:23:36.399515	0	34	2	B017-00000066	2018-12-18	3630		CONTADO	2529.00	0.00	0.00	2529.00	0.00	2529.00	18.00	NS	0.0000	0.00	1	t	t	+	BgBcRXbytsfxEn52sQ2dKAPLRqo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7395	0	11:23:36.399515	0	2.0	1.0	0
49381	2018-12-12 17:46:10.251055	0	23	2	B002-00000903	2018-12-12	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BDxNZVc1oDSPzZfFZ4pTBhOIJos=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7352	0	17:46:10.251055	0	2.0	1.0	0
49396	2018-12-13 09:09:47.653618	0	8	2	B005-00002407	2018-12-13	5444		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eKy2KYYQfJmjNVNpS4Bf+oJJwZE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	09:09:47.653618	0	2.0	1.0	0
49388	2018-12-13 08:01:11.984795	0	8	2	B005-00002402	2018-12-13	12693		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wSuOj9+PtO+5Firrp0F31kiVQE8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	08:01:11.984795	0	2.0	1.0	0
49382	2018-12-12 17:55:05.26109	0	14	2	B010-00001671	2018-12-12	13429		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	8Bkutm/IUoXBEVbbWcYdC1ETbMs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	17:55:05.26109	0	2.0	1.0	0
49383	2018-12-12 17:58:07.903537	0	14	2	B010-00001672	2018-12-12	13430		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	0sFKZgkhIyd/dd6Um7ELtvCaeEw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7348	0	17:58:07.903537	0	2.0	1.0	0
49393	2018-12-13 08:44:03.193715	0	5	2	B013-00003178	2018-12-13	2567		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	44jFw9RogkJaOzqyOeVe6j3iw+E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	08:44:03.193715	0	2.0	1.0	0
49389	2018-12-13 08:08:32.989124	0	5	2	B013-00003176	2018-12-13	13		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	NQH5tWm1oGqWRLEiKuBwVHXXXLI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	08:08:32.989124	0	2.0	1.0	0
49384	2018-12-13 05:55:24.839025	0	11	1	F012-00000358	2018-12-13	85		CONTADO	1445.00	0.00	0.00	1445.00	0.00	1445.00	18.00	NS	0.0000	0.00	1	t	t	+	EQs+l4N8ai2IBN+HeLihF5RImxk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7355	0	05:55:24.839025	0	2.0	1.0	0
49385	2018-12-13 06:44:12.45218	0	13	2	B011-00001110	2018-12-13	1478		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	7nKjmFuEeilmaqBJqi/AmJJ0AvI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	06:44:12.45218	0	2.0	1.0	0
49390	2018-12-13 08:30:54.139865	0	8	2	B005-00002403	2018-12-13	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D5ABq8Ck4i6s0g7HpCf01+rbeTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	08:30:54.139865	0	2.0	1.0	0
49386	2018-12-13 06:53:53.934309	0	13	2	B011-00001111	2018-12-13	13431		CONTADO	1376.50	0.00	0.00	1376.50	0.00	1376.50	18.00	NS	0.0000	0.00	1	t	t	+	tSuFcq2wljlRVfLxc9JsYMxKt7I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	06:53:53.934309	0	2.0	1.0	0
49387	2018-12-13 07:54:04.156087	0	14	2	B010-00001673	2018-12-13	294		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	1	t	t	+	mGYIpLXUiK8xXacHpDW2+NhY9jA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7356	0	07:54:04.156087	0	2.0	1.0	0
49394	2018-12-13 08:55:37.063815	0	8	2	B005-00002405	2018-12-13	5968		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p0P7q3rYnUGfNYe+upRCc5qsATo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	08:55:37.063815	0	2.0	1.0	0
49391	2018-12-13 08:36:12.651915	0	5	2	B013-00003177	2018-12-13	13432		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	KPkyU4YRDYnW8juSRaS2S6UkdhI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	08:36:12.651915	0	2.0	1.0	0
49397	2018-12-13 09:20:32.236847	0	8	2	B005-00002408	2018-12-13	13433		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W0o6iZIh+heRJ7gpFb8HFlD3Y24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	09:20:32.236847	0	2.0	1.0	0
49392	2018-12-13 08:41:58.691553	0	8	2	B005-00002404	2018-12-13	5654		CONTADO	307.10	0.00	46.85	307.10	260.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zWFgMtum8Ope+pGxuUuv1fvnY9k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	08:41:58.691553	0	2.0	1.0	0
49395	2018-12-13 09:07:46.354812	0	8	2	B005-00002406	2018-12-13	5444		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8sRkuG9I8jO01ydnrmqaOLHPpSE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	09:07:46.354812	0	2.0	1.0	0
49399	2018-12-13 09:29:04.018112	0	8	2	B008-00000903	2018-12-13	9416		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	FO4/u9Vg35GsLY8aOlnYjXA805Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7359	0	09:29:04.018112	0	2.0	1.0	0
49402	2018-12-13 09:44:05.792193	0	23	2	B002-00000904	2018-12-13	8434		CONTADO	675.00	0.00	102.97	675.00	572.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	65NifZLfVhmPiiFcGjryBxpkdSM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	09:44:05.792193	0	2.0	1.0	0
49398	2018-12-13 09:22:47.31701	0	8	2	B008-00000902	2018-12-13	2335		CONTADO	213.50	0.00	0.00	213.50	0.00	213.50	18.00	NS	0.0000	0.00	1	t	t	+	+07jdLja8DjKpy6iKOumuzdZlP0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7359	0	09:22:47.31701	0	2.0	1.0	0
49401	2018-12-13 09:34:48.724222	0	8	2	B008-00000905	2018-12-13	13434		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	k3vbcKu+b9eWM9SCB5T5rf9keeA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7359	0	09:34:48.724222	0	2.0	1.0	0
49400	2018-12-13 09:33:44.955293	0	8	2	B008-00000904	2018-12-13	2335		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	Wm8u5BsqVpJSNRnEDnXdEIN4gwM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7359	0	09:33:44.955293	0	2.0	1.0	0
49404	2018-12-13 10:07:20.540613	0	23	2	B002-00000905	2018-12-13	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pnau+Wy9CKUFIrciHN/otG+CjS4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	10:07:20.540613	0	2.0	1.0	0
49403	2018-12-13 09:58:52.562129	0	8	2	B005-00002409	2018-12-13	3252		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OYueSQlHx4/tYfSDnJlHoN+BqQM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	09:58:52.562129	0	2.0	1.0	0
49405	2018-12-13 10:11:22.523204	0	13	2	B011-00001112	2018-12-13	13435		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	1	t	t	+	jvGEcD0+qdD1tP6StaCFWCPEoyg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	10:11:22.523204	0	2.0	1.0	0
49591	2018-12-18 11:38:30.702785	0	13	2	B011-00001134	2018-12-18	13473		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	EcU1dcGKo8FMOu6/RNLKrVFfbRU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	11:38:30.702785	0	2.0	1.0	0
51051	2019-01-22 08:31:30.690737	0	14	2	B010-00001781	2019-01-22	13943		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	6XCNHjw18kPs6haE1OaC/XLNV0k=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	08:31:30.690737	0	2.0	1.0	0
49407	2018-12-13 10:24:10.19199	0	23	2	B002-00000906	2018-12-13	12090		CONTADO	126.50	0.00	19.30	126.50	107.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D17IALSnFaCSbVFXiSjJ9QNIRFc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	10:24:10.19199	0	2.0	1.0	0
49414	2018-12-13 11:59:43.378943	0	5	2	B013-00003182	2018-12-13	9808		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+lp8WTn2HUPUnqD12mM5snvx8jA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	11:59:43.378943	0	2.0	1.0	0
49408	2018-12-13 10:39:32.000967	0	5	2	B007-00000217	2018-12-13	8565		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lQJ79SdGVSpLO55nyemcOfkSRmE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7360	0	10:39:32.000967	0	2.0	1.0	0
49424	2018-12-13 15:24:38.465391	0	13	2	B011-00001113	2018-12-13	13438		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	uIciUTk7ZEWsd9qVR4+BYtQxn5o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	15:24:38.465391	0	2.0	1.0	0
49419	2018-12-13 12:32:33.196986	0	23	1	F002-00000200	2018-12-13	6775		CONTADO	18160.00	0.00	2770.17	18160.00	15389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tFXCkLNCni7JJlca950B2po0x/Q=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	12:32:33.196986	0	2.0	1.0	0
49409	2018-12-13 11:28:07.755606	0	8	2	B005-00002410	2018-12-13	13436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Zy25YsSZ697tzM3/IHAIzc3x1E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	11:28:07.755606	0	2.0	1.0	0
49415	2018-12-13 12:03:00.690865	0	8	2	B005-00002411	2018-12-13	4052		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GQ780R7EOUv88mRwqzdG6sbU6A8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	12:03:00.690865	0	2.0	1.0	0
49410	2018-12-13 11:28:47.74328	0	5	2	B013-00003179	2018-12-13	13		CONTADO	668.50	0.00	0.00	668.50	0.00	668.50	18.00	NS	0.0000	0.00	1	t	t	+	Ik+eIhd/4R8VDLkRnYeS0+RlO0w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	11:28:47.74328	0	2.0	1.0	0
49422	2018-12-13 13:03:42.679843	0	34	2	B017-00000057	2018-12-13	13437		CONTADO	892.50	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	1	t	t	+	yC2MhQ+xFUsj0v267MUBCo/76ZA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7358	0	13:03:42.679843	0	2.0	1.0	0
49411	2018-12-13 11:29:41.244348	0	5	2	B013-00003180	2018-12-13	11258		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	P7NtTrojdSkkM9Rg4VM6kmyEg5k=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	11:29:41.244348	0	2.0	1.0	0
49416	2018-12-13 12:08:03.368835	0	8	2	B005-00002412	2018-12-13	5436		CONTADO	65.60	0.00	10.01	65.60	55.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yERzs7sj96Eo3fIx/XNZZS1HskY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	12:08:03.368835	0	2.0	1.0	0
49412	2018-12-13 11:39:14.999185	0	8	2	B008-00000906	2018-12-13	10520		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+	aGvamYD2htj4OfUcRte88ywfQb0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7359	0	11:39:14.999185	0	2.0	1.0	0
49413	2018-12-13 11:58:34.213473	0	5	2	B013-00003181	2018-12-13	7712		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	tmtqLcbo+NusSHta1G+kh9cpzFk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	11:58:34.213473	0	2.0	1.0	0
49420	2018-12-13 12:38:33.023341	0	23	1	F002-00000201	2018-12-13	6775		CONTADO	18160.00	0.00	2770.17	18160.00	15389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OMuAyU2k8yaY6u991Xo9Hbnjm1M=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	12:38:33.023341	0	2.0	1.0	0
49417	2018-12-13 12:18:36.169629	0	8	2	B005-00002413	2018-12-13	11730		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QshV/YSWHbEIqJMfIbMuErXLil4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	12:18:36.169629	0	2.0	1.0	0
49427	2018-12-13 15:43:40.619528	0	5	2	B013-00003183	2018-12-13	7712		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	1	t	t	+	b7OwUjn+6crLKUOUbfiPMbOD+zI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	15:43:40.619528	0	2.0	1.0	0
49418	2018-12-13 12:29:12.589909	0	10	2	B005-00001072	2018-12-13	771		CONTADO	1089.00	0.00	0.00	1089.00	0.00	1089.00	18.00	NS	0.0000	0.00	1	t	t	+	ARXh4sI2a1P6yh875bsFLgAmmrw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7362	0	12:29:12.589909	0	2.0	1.0	0
49423	2018-12-13 14:50:44.198282	0	8	2	B005-00002415	2018-12-13	9402		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vSGXqmpXRcFwFlAaYMXg9La//Zg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	14:50:44.198282	0	2.0	1.0	0
49421	2018-12-13 12:45:30.038909	0	8	2	B005-00002414	2018-12-13	5668		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bLKlw1B5E3wymFR1DK0FFzX26uU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	12:45:30.038909	0	2.0	1.0	0
49426	2018-12-13 15:40:12.35145	0	13	2	B011-00001114	2018-12-13	179		CONTADO	742.00	0.00	0.00	742.00	0.00	742.00	18.00	NS	0.0000	0.00	1	t	t	+	YCPNWN2X2c88v5IKljF+zdg45YQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	15:40:12.35145	0	2.0	1.0	0
49425	2018-12-13 15:26:23.245602	0	8	2	B005-00002416	2018-12-13	5968		CONTADO	262.40	0.00	40.03	262.40	222.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	UgTSmKbyFd7ghC0ohBNAntoZtvA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	15:26:23.245602	0	2.0	1.0	0
49430	2018-12-13 16:05:32.672023	0	8	2	B005-00002417	2018-12-13	13439		CONTADO	212.80	0.00	32.46	212.80	180.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b0PECRjCt3R4U/FxdK5CPomUL4w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	16:05:32.672023	0	2.0	1.0	0
49431	2018-12-13 16:09:26.399554	0	5	2	B013-00003184	2018-12-13	13440		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	aadO9/i/rLd0AMlJyWlzNpJkCOw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	16:09:26.399554	0	2.0	1.0	0
49429	2018-12-13 15:52:58.805379	2	23	11	F002-00000013	2018-12-13	6775		CONTADO	960.00	0.00	146.44	960.00	813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	-	zhLeCOnzWW0HuzApNIg960BmAqY=	49420	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	15:52:58.805379	0	2.0	1.0	0
49428	2018-12-13 15:52:27.416147	2	23	11	F002-00000012	2018-12-13	6775		CONTADO	960.00	0.00	146.44	960.00	813.56	0.00	18.00	NS	0.0000	0.00	3	t	t	-	ou8m07xpxp4Irz4jx03R7yUwy0k=	49419	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	15:52:27.416147	0	2.0	1.0	0
49432	2018-12-13 16:14:08.9934	0	5	1	F013-00000248	2018-12-13	358		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	2	t	t	+	L7eVIOp/KUtoU1y7qLAjoUefy0s=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	16:14:08.9934	0	2.0	1.0	0
51052	2019-01-22 08:51:23.555169	0	5	2	B013-00003372	2019-01-22	7712		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	FJoeNSSr7qW/6RGvfpn/xVkk95I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	08:51:23.555169	0	2.0	1.0	0
49433	2018-12-13 16:47:32.674821	0	13	2	B011-00001115	2018-12-13	9237		CONTADO	2358.50	0.00	0.00	2358.50	0.00	2358.50	18.00	NS	0.0000	0.00	1	t	t	+	J83Qz0/GOw4feSUN70v6Sycx4fI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	16:47:32.674821	0	2.0	1.0	0
49440	2018-12-14 06:23:04.749594	0	14	2	B010-00001674	2018-12-14	13430		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	bt7UFfP5gnBpzSSh6wc+zmOIZd8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7365	0	06:23:04.749594	0	2.0	1.0	0
49434	2018-12-13 16:49:24.633002	0	8	2	B005-00002418	2018-12-13	13442		CONTADO	121.20	0.00	18.49	121.20	102.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jWwbWsmEnGhs04V0kksDpm4MW1c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	16:49:24.633002	0	2.0	1.0	0
49450	2018-12-14 09:23:14.00706	0	13	2	B011-00001120	2018-12-14	13446		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	BKJ/5fEEtuw2vqN+2JCFehF6Bi4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7364	0	09:23:14.00706	0	2.0	1.0	0
49435	2018-12-13 16:54:16.551754	0	5	2	B013-00003185	2018-12-13	13443		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	ZBWQbOybaCr5TbFgD0oL2fTSnaE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7360	0	16:54:16.551754	0	2.0	1.0	0
49445	2018-12-14 08:17:51.755384	0	8	2	B005-00002419	2018-12-14	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fiGMZWfXzjCht9aq0+6pYiEv2MI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	08:17:51.755384	0	2.0	1.0	0
49441	2018-12-14 06:40:50.206957	0	14	2	B010-00001675	2018-12-14	10968		CONTADO	629.00	0.00	0.00	629.00	0.00	629.00	18.00	NS	0.0000	0.00	1	t	t	+	Mlsq4Ap9XDceyey38qsLMGZwkUg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7365	0	06:40:50.206957	0	2.0	1.0	0
49436	2018-12-13 17:02:24.501791	0	10	2	B005-00001073	2018-12-13	13441		CONTADO	1028.50	0.00	0.00	1028.50	0.00	1028.50	18.00	NS	0.0000	0.00	1	t	t	+	Q4uYXLjL8O7Z7JquZco8LEqCyEg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7362	0	17:02:24.501791	0	2.0	1.0	0
49437	2018-12-13 17:03:31.955719	0	13	2	B011-00001116	2018-12-13	10842		CONTADO	848.50	0.00	0.00	848.50	0.00	848.50	18.00	NS	0.0000	0.00	1	t	t	+	dJvoq6h9zz4K75xtkZrefbOg+yQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	17:03:31.955719	0	2.0	1.0	0
49448	2018-12-14 08:28:08.337243	0	13	2	B011-00001119	2018-12-14	1495		CONTADO	656.00	0.00	0.00	656.00	0.00	656.00	18.00	NS	0.0000	0.00	1	t	t	+	L9Q++ACWnfsFSiVEYdNIoOU0Tgs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7364	0	08:28:08.337243	0	2.0	1.0	0
49442	2018-12-14 07:04:35.377145	0	23	2	B002-00000908	2018-12-14	13444		CONTADO	1100.00	0.00	167.80	1100.00	932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bNMotMcylFsyf0KO2wHc/qtzqXY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7367	0	07:04:35.377145	0	2.0	1.0	0
49438	2018-12-13 17:21:43.824259	0	13	2	B011-00001117	2018-12-13	1586		CONTADO	1434.00	0.00	0.00	1434.00	0.00	1434.00	18.00	NS	0.0000	0.00	1	t	t	+	7+59U1RWSjeu89BMDRJMPCpS30g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7357	0	17:21:43.824259	0	2.0	1.0	0
49439	2018-12-13 17:29:25.476456	0	23	2	B002-00000907	2018-12-13	8		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KB+9LQsU0BZTtWc1yjsPua20QBU=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7361	0	17:29:25.476456	0	2.0	1.0	0
49446	2018-12-14 08:20:06.858341	0	8	2	B005-00002420	2018-12-14	5436		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y2FUD1l5rzt53wc8Q3DS8pMswwA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	08:20:06.858341	0	2.0	1.0	0
49443	2018-12-14 07:16:13.266553	0	11	1	F012-00000359	2018-12-14	85		CONTADO	959.50	0.00	0.00	959.50	0.00	959.50	18.00	NS	0.0000	0.00	1	t	t	+	JSXHIY9rHbcv9+ZDIq0sDhSAMic=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7363	0	07:16:13.266553	0	2.0	1.0	0
49452	2018-12-14 09:27:58.688177	0	23	2	B002-00000909	2018-12-14	9852		CONTADO	1397.50	0.00	213.18	1397.50	1184.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kNJw5P9Ke1JRMA2iOD6abxSJ/y0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7367	0	09:27:58.688177	0	2.0	1.0	0
49444	2018-12-14 07:39:09.245503	0	13	2	B011-00001118	2018-12-14	1952		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	EURAbdDlOaxL2RxthSeI3w9648M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7364	0	07:39:09.245503	0	2.0	1.0	0
49449	2018-12-14 09:01:39.253984	0	14	2	B010-00001676	2018-12-14	3477		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	uq9XADlB48USLMV4y8EAVtsnbCo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7365	0	09:01:39.253984	0	2.0	1.0	0
49447	2018-12-14 08:24:52.521591	0	8	2	B005-00002421	2018-12-14	13445		CONTADO	764.00	0.00	116.54	764.00	647.46	0.00	18.00	NS	0.0000	0.00	2	t	t	+	HL1L3DLA1YbgwMJH5rxOxh2CHVw=	0	0	31	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	08:24:52.521591	0	2.0	1.0	0
49451	2018-12-14 09:25:50.269613	0	8	2	B005-00002422	2018-12-14	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5quO83U3xGsQXn6rk+FtmUYFtg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	09:25:50.269613	0	2.0	1.0	0
49456	2018-12-14 10:11:21.499158	0	14	2	B010-00001678	2018-12-14	13448		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	DVlbKGrTcLu5AKo1//iyeQBn1D8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7365	0	10:11:21.499158	0	2.0	1.0	0
49454	2018-12-14 09:46:34.940339	0	10	2	B005-00001074	2018-12-14	5323		CONTADO	2995.50	0.00	0.00	2995.50	0.00	2995.50	18.00	NS	0.0000	0.00	1	t	t	+	PTMu1EhHATQx3jXiEvfTuupxTq4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7370	0	09:46:34.940339	0	2.0	1.0	0
49453	2018-12-14 09:39:27.218647	0	14	2	B010-00001677	2018-12-14	13359		CONTADO	1476.00	0.00	0.00	1476.00	0.00	1476.00	18.00	NS	0.0000	0.00	1	t	t	+	zzt+6e9lIZvTgQezzBuDCDvYvNw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7365	0	09:39:27.218647	0	2.0	1.0	0
49455	2018-12-14 09:50:04.008973	0	5	1	F013-00000249	2018-12-14	1060		CONTADO	1237.50	0.00	0.00	1237.50	0.00	1237.50	18.00	NS	0.0000	0.00	1	t	t	+	Hbpw+ic+da3cV9hw20fjkB7kQyU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	09:50:04.008973	0	2.0	1.0	0
49457	2018-12-14 10:11:47.654442	0	10	2	B005-00001075	2018-12-14	13447		CONTADO	847.00	0.00	0.00	847.00	0.00	847.00	18.00	NS	0.0000	0.00	1	t	t	+	5+UbGI5okTKyUhYLo4Y43ynH4+Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7370	0	10:11:47.654442	0	2.0	1.0	0
49458	2018-12-14 10:16:15.714134	0	34	2	B017-00000058	2018-12-14	13449		CONTADO	1363.00	0.00	0.00	1363.00	0.00	1363.00	18.00	NS	0.0000	0.00	1	t	t	+	jRZGLgn+OAU3TDmfY9vdpj4nqwg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7366	0	10:16:15.714134	0	2.0	1.0	0
49459	2018-12-14 10:18:52.312726	2	23	11	B002-00000023	2018-12-14	9852		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	-	RTRPi1ilo4xj1S9kLnNiDQyEE08=	49452	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7367	0	10:18:52.312726	0	2.0	1.0	0
49460	2018-12-14 10:34:59.024376	0	5	2	B013-00003186	2018-12-14	350		CONTADO	463.00	0.00	0.00	463.00	0.00	463.00	18.00	NS	0.0000	0.00	1	t	t	+	L6IvjmIDsXe0kR0six8X9bPiGVI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	10:34:59.024376	0	2.0	1.0	0
49467	2018-12-14 11:48:46.466954	0	5	2	B013-00003189	2018-12-14	3430		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	DjFYDH9pgqgcrwh6UxcLL1KAa0w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	11:48:46.466954	0	2.0	1.0	0
49461	2018-12-14 10:36:30.9832	0	23	2	B002-00000910	2018-12-14	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GH73JVZorbSBCUz5mPWe0I9mQV8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7367	0	10:36:30.9832	0	2.0	1.0	0
49472	2018-12-14 15:27:02.38773	0	8	2	B005-00002424	2018-12-14	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	884LkCCcMaIWYJdhUtWLvM7T7mo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	15:27:02.38773	0	2.0	1.0	0
49462	2018-12-14 10:38:05.389312	0	8	2	B008-00000907	2018-12-14	13450		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	2G1biHEDyn/ALDurpLqtQ+G6UsQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7368	0	10:38:05.389312	0	2.0	1.0	0
49468	2018-12-14 12:03:57.375766	0	5	2	B013-00003190	2018-12-14	7916		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	LIw7KisbBgOfzbB0Tv5+tLVGonA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	12:03:57.375766	0	2.0	1.0	0
49463	2018-12-14 10:44:09.412548	0	5	2	B013-00003187	2018-12-14	13270		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	4Yv47miu34Qn+MFgU/z8tOxZlBI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	10:44:09.412548	0	2.0	1.0	0
49481	2018-12-15 07:22:40.398237	0	8	2	B008-00000909	2018-12-15	2702		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	m6DPjh/lLfGwrluFSyHPCCKYhEI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7376	0	07:22:40.398237	0	2.0	1.0	0
49464	2018-12-14 10:52:52.045525	0	5	2	B013-00003188	2018-12-14	13451		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	lEFyWCOj0r4XXb57mRAaTJljAM0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	10:52:52.045525	0	2.0	1.0	0
49469	2018-12-14 12:36:35.680363	0	8	2	B005-00002423	2018-12-14	10448		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0sui/h1yaJlDBsVoDuFC+pgmGjQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	12:36:35.680363	0	2.0	1.0	0
49465	2018-12-14 10:57:57.626145	0	8	2	B008-00000908	2018-12-14	3328		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	zVvKQanH/jv2BEJKLwSeszqHgaI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7368	0	10:57:57.626145	0	2.0	1.0	0
49473	2018-12-14 15:46:22.4151	0	8	1	F005-00000326	2018-12-14	5493		CONTADO	1867.50	0.00	284.87	1867.50	1582.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NADDvkcITOTGlJYJXpjr1qjZ+vM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7368	0	15:46:22.4151	0	2.0	1.0	0
49466	2018-12-14 11:38:49.723526	0	10	1	F005-00000033	2018-12-14	1149		CONTADO	2670.00	0.00	0.00	2670.00	0.00	2670.00	18.00	NS	0.0000	0.00	1	t	t	+	+0b3W4UHm3wN9iTGmQADKIqnWos=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7370	0	11:38:49.723526	0	2.0	1.0	0
49470	2018-12-14 15:01:30.342124	0	5	2	B013-00003191	2018-12-14	11238		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	+IAHI1TxUul97MMJViHIFieysUc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	15:01:30.342124	0	2.0	1.0	0
49476	2018-12-14 16:28:15.717892	0	5	1	F013-00000250	2018-12-14	2841		CONTADO	1428.00	0.00	0.00	1428.00	0.00	1428.00	18.00	NS	0.0000	0.00	1	t	t	+	55gx8v/XVVlhHsyBOC5fgN3yEtQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	16:28:15.717892	0	2.0	1.0	0
49474	2018-12-14 16:00:35.181447	0	5	2	B013-00003192	2018-12-14	4982		CONTADO	936.00	0.00	0.00	936.00	0.00	936.00	18.00	NS	0.0000	0.00	1	t	t	+	zLhoNFn0OBpPXbHIYfPtgvVA6ls=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7369	0	16:00:35.181447	0	2.0	1.0	0
49471	2018-12-14 15:13:47.572691	0	5	2	B007-00000218	2018-12-14	8565		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D1WDAEXmvJ84e0598/j9oWuIzuA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7369	0	15:13:47.572691	0	2.0	1.0	0
49478	2018-12-14 18:01:18.174508	0	14	2	B010-00001679	2018-12-14	13454		CONTADO	728.00	0.00	0.00	728.00	0.00	728.00	18.00	NS	0.0000	0.00	1	t	t	+	TQgpufX/qpUQxV+DPOny6PRMnxM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7365	0	18:01:18.174508	0	2.0	1.0	0
49475	2018-12-14 16:06:22.585484	0	10	2	B005-00001076	2018-12-14	13453		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	WFkDQ6gpkcWJ7FUwhn0hGXLcrq8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7370	0	16:06:22.585484	0	2.0	1.0	0
49477	2018-12-14 16:53:10.675323	0	13	2	B011-00001121	2018-12-14	6257		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	1	t	t	+	R5AI+09nCurv2fb5cyEFBOGxXrk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7364	0	16:53:10.675323	0	2.0	1.0	0
49479	2018-12-14 18:01:26.505192	0	13	2	B011-00001122	2018-12-14	1478		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	7Hp6FcbYwlfUhY/DviWTOwJGXAs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7364	0	18:01:26.505192	0	2.0	1.0	0
49482	2018-12-15 08:12:16.290648	0	34	2	B017-00000059	2018-12-15	13455		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	gowMf/B9auq+50f8UFFIZo3Ab6w=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7375	0	08:12:16.290648	0	2.0	1.0	0
49484	2018-12-15 08:28:05.821048	0	8	2	B005-00002425	2018-12-15	10905		CONTADO	1245.00	0.00	189.92	1245.00	1055.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VVj5zY9ewv7LUlSt2ibNn2lDGCQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7376	0	08:28:05.821048	0	2.0	1.0	0
49483	2018-12-15 08:17:47.246727	0	8	2	B008-00000910	2018-12-15	2735		CONTADO	836.00	0.00	0.00	836.00	0.00	836.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7376	0	08:17:47.246727	0	2.0	1.0	0
49485	2018-12-15 08:32:18.455579	0	14	2	B010-00001681	2018-12-15	8		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	0	t	t	+	fxoRlX8O0IXpgG2SnQ+VMHEqG7c=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7374	0	08:32:18.455579	0	2.0	1.0	0
49486	2018-12-15 08:33:12.155187	0	14	2	B010-00001682	2018-12-15	13456		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	0	t	t	+	fjBS7ZDnK2CBz4ohpTr9yLQzmk0=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7374	0	08:33:12.155187	0	2.0	1.0	0
49480	2018-12-15 06:38:17.457055	0	14	2	B010-00001680	2018-12-15	10968		CONTADO	556.00	0.00	0.00	556.00	0.00	556.00	18.00	NS	0.0000	0.00	1	t	t	+	Rm+piKsZf877aBlf20Gix8Jg9d8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7374	0	06:38:17.457055	0	2.0	1.0	0
49487	2018-12-15 08:49:42.77117	0	27	1	F001-00000944	2018-12-15	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ltJ3rTF0cJe2z2731wj/PdkdIt0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7371	0	08:49:42.77117	0	2.0	1.0	0
49507	2018-12-15 11:56:09.001703	0	10	2	B004-00000031	2018-12-15	13216		CONTADO	28.70	0.00	4.38	28.70	24.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vyZG00seXVJ+3rpeGPEAeijezPA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7380	0	11:56:09.001703	0	2.0	1.0	0
49488	2018-12-15 09:16:45.015799	0	14	2	B010-00001683	2018-12-15	331		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+	VOmswwLy3wajSQEuyGlg1E8hIHI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7374	0	09:16:45.015799	0	2.0	1.0	0
49504	2018-12-15 11:17:10.371653	0	23	2	B002-00000913	2018-12-15	8		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8to/ig7CX+6RHuHUHBBIQmaVkR8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7378	0	11:17:10.371653	0	2.0	1.0	0
49502	2018-12-15 10:29:21.478827	0	27	1	F001-00000011	2018-12-15	2306		CONTADO	1070.66	0.00	163.32	1070.66	907.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lrzuBW9wIeLdMRKHcpnOXkNkL0U=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7371	0	10:29:21	0	2.0	1.0	0
49489	2018-12-15 09:20:48.364054	0	5	2	B013-00003193	2018-12-15	13		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	pdjRMMBKy3gHaoTXY/LF3q6AhCQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7377	0	09:20:48.364054	0	2.0	1.0	0
49494	2018-12-15 09:54:01.961906	0	11	1	F012-00000360	2018-12-15	11801		CONTADO	1734.50	0.00	0.00	1734.50	0.00	1734.50	18.00	NS	0.0000	0.00	1	t	t	+	uKOQ3GMpSOmGQbP6I34FiWCXIQU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7372	0	09:54:01.961906	0	2.0	1.0	0
49490	2018-12-15 09:27:32.862104	0	5	2	B013-00003194	2018-12-15	12619		CONTADO	808.50	0.00	0.00	808.50	0.00	808.50	18.00	NS	0.0000	0.00	1	t	t	+	k2y+p1+MX/oyTryJk9NmXE2iT/w=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7377	0	09:27:32.862104	0	2.0	1.0	0
49495	2018-12-15 09:54:02.024547	0	14	2	B010-00001684	2018-12-15	5025		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	9AUn+p0Tdklpl1sdGw4aWROHt1s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7374	0	09:54:02.024547	0	2.0	1.0	0
49491	2018-12-15 09:29:49.672269	0	8	2	B005-00002426	2018-12-15	13445		CONTADO	747.00	0.00	113.95	747.00	633.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+J64PRJswbHjXIb+21A1j2tBYrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7376	0	09:29:49.672269	0	2.0	1.0	0
49500	2018-12-15 10:24:31.329615	0	27	1	F001-00000010	2018-12-15	1987		CONTADO	72.55	0.00	11.07	72.55	61.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xem7Sf96x3zs2OfjOJx9XIo/rHU=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7371	0	10:24:31.329615	0	2.0	1.0	0
49492	2018-12-15 09:43:09.966789	0	23	2	B002-00000911	2018-12-15	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uiXoEEV2Jf0jmnhl0BrPJ/Apk9o=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7378	0	09:43:09.966789	0	2.0	1.0	0
49496	2018-12-15 09:57:37.361566	0	8	2	B005-00002427	2018-12-15	4052		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sjx9avAVgULhpCn1riEzN/BrtWs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7376	0	09:57:37.361566	0	2.0	1.0	0
49493	2018-12-15 09:46:46.848048	0	23	2	B002-00000912	2018-12-15	13355		CONTADO	494.00	0.00	75.36	494.00	418.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y8+RVnmrqO7s2X3gX1zYvhqm9S0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7378	0	09:46:46.848048	0	2.0	1.0	0
49499	2018-12-15 10:21:25.402581	0	14	2	B010-00001685	2018-12-15	10854		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	yj6wzjsMdMXmbbqt9DOJ5GlaSTM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7374	0	10:21:25.402581	0	2.0	1.0	0
49497	2018-12-15 09:59:55.524674	0	8	2	B008-00000911	2018-12-15	3007		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	awkXJXb3JVoVUK2anpWuEiYbKOU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7376	0	09:59:55.524674	0	2.0	1.0	0
49498	2018-12-15 10:19:42.942682	0	27	1	F001-00000009	2018-12-15	1987		CONTADO	418.46	0.00	63.83	418.46	354.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zyV3wac8BL9Wa6BR50PDXjF+hwI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7371	0	10:19:42.942682	0	2.0	1.0	0
49501	2018-12-15 10:28:49.953499	0	8	2	B008-00000912	2018-12-15	525		CONTADO	132.50	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	1	t	t	+	/uVF5EkdIqOMTCEF9Hy/2OIxv+U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7376	0	10:28:49.953499	0	2.0	1.0	0
49506	2018-12-15 11:52:56.467418	0	10	2	B004-00000030	2018-12-15	13216		CONTADO	241.80	0.00	36.88	241.80	204.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c4WHlwFr2LkrE5Vm8MuGUkrlsAg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7380	0	11:52:56.467418	0	2.0	1.0	0
49503	2018-12-15 11:11:18.390295	0	5	2	B013-00003195	2018-12-15	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	woNXs4Et3dfI12GfwZHxFCQcMiw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7377	0	11:11:18.390295	0	2.0	1.0	0
49505	2018-12-15 11:27:47.655289	0	5	1	F013-00000251	2018-12-15	1060		CONTADO	1713.50	0.00	0.00	1713.50	0.00	1713.50	18.00	NS	0.0000	0.00	1	t	t	+	/TEAM1EwAR9jIKLaK1/ekIDSorE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7377	0	11:27:47.655289	0	2.0	1.0	0
49509	2018-12-15 12:45:28.917382	0	13	2	B011-00001123	2018-12-15	8509		CONTADO	612.50	0.00	0.00	612.50	0.00	612.50	18.00	NS	0.0000	0.00	1	t	t	+	M+fL+JBA7ezIlSxqR/UK2G3krJI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7373	0	12:45:28.917382	0	2.0	1.0	0
49510	2018-12-17 06:46:32.401098	0	13	2	B011-00001124	2018-12-17	13457		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	U23nooAywSLYXp3b2MnH8OaxnnQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	06:46:32.401098	0	2.0	1.0	0
49511	2018-12-17 06:54:23.541191	0	13	2	B011-00001125	2018-12-17	9015		CONTADO	1887.00	0.00	0.00	1887.00	0.00	1887.00	18.00	NS	0.0000	0.00	1	t	t	+	dJFAKtJRxTxEi8eCqRHEc29rTgI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	06:54:23.541191	0	2.0	1.0	0
49512	2018-12-17 06:57:12.499375	0	13	2	B011-00001126	2018-12-17	13458		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	sl+KMryIg7UkBOeoQfWagIEqIL0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	06:57:12.499375	0	2.0	1.0	0
49508	2018-12-15 12:25:31.439935	0	10	2	B005-00001077	2018-12-15	771		CONTADO	1925.00	0.00	0.00	1925.00	0.00	1925.00	18.00	NS	0.0000	0.00	2	t	t	+	rI6sH5o/YJOlKf15kkBDHjdOPbw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7380	0	12:25:31.439935	0	2.0	1.0	0
49513	2018-12-17 07:35:26.281368	0	34	2	B017-00000060	2018-12-17	2050		CONTADO	1368.50	0.00	0.00	1368.50	0.00	1368.50	18.00	NS	0.0000	0.00	1	t	t	+	2zBa+kkwO2yS8iA10QvpTSeEl0Q=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7383	0	07:35:26.281368	0	2.0	1.0	0
49530	2018-12-17 10:10:59.421782	0	18	2	B005-00000260	2018-12-17	12688		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EW188WCJUsZEzuIlFAZ2uj5sKEI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:10:59.421782	0	2.0	1.0	0
49520	2018-12-17 08:35:34.858945	0	34	2	B017-00000062	2018-12-17	13202		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	BIdntJNt2/HbJ/RdXDJ02J7Kx4M=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7383	0	08:35:34.858945	0	2.0	1.0	0
49514	2018-12-17 07:49:48.69353	0	34	2	B017-00000061	2018-12-17	4993		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	ALSTgZvewQTXV5apNLgMmaIwLWI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7383	0	07:49:48.69353	0	2.0	1.0	0
49525	2018-12-17 09:39:59.429888	0	13	2	B011-00001127	2018-12-17	13405		CONTADO	571.50	0.00	0.00	571.50	0.00	571.50	18.00	NS	0.0000	0.00	1	t	t	+	EAzSgm9Mbu9pBUVvWgKcpHyv1VY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	09:39:59.429888	0	2.0	1.0	0
49515	2018-12-17 08:15:01.674364	0	8	1	F005-00000327	2018-12-17	5493		CONTADO	1153.60	0.00	175.97	1153.60	977.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mG5zfBen7CaUuBGmqD/QL9SXEJU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7384	0	08:15:01.674364	0	2.0	1.0	0
49521	2018-12-17 08:43:54.277026	0	5	2	B013-00003196	2018-12-17	10291		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	Z0axXTgTSqWKNqi7WxM/T8YDM8U=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7386	0	08:43:54.277026	0	2.0	1.0	0
49516	2018-12-17 08:15:56.713099	0	14	2	B010-00001686	2018-12-17	7639		CONTADO	285.50	0.00	0.00	285.50	0.00	285.50	18.00	NS	0.0000	0.00	1	t	t	+	c5yj7CVRwjye2JpoHrtnVV7U2Ok=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7385	0	08:15:56.713099	0	2.0	1.0	0
49528	2018-12-17 10:07:26.724418	0	18	2	B005-00000258	2018-12-17	3738		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pLvmgj2+tnB6qXMXcxWMBRZKHNk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:07:26.724418	0	2.0	1.0	0
49517	2018-12-17 08:23:54.574223	0	10	2	B005-00001078	2018-12-17	13277		CONTADO	1378.00	0.00	0.00	1378.00	0.00	1378.00	18.00	NS	0.0000	0.00	1	t	t	+	bVvo3XNUYmh6T6aUrmJSh6kGP8o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	08:23:54.574223	0	2.0	1.0	0
49522	2018-12-17 08:45:34.530615	0	5	2	B007-00000219	2018-12-17	10291		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TyhX/eZllw+pQAPb/eHxyiz40VE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7386	0	08:45:34.530615	0	2.0	1.0	0
49518	2018-12-17 08:30:33.54513	0	14	2	B010-00001687	2018-12-17	13459		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	Cuenr7kS65IdQEGD9K29KPflqOk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7385	0	08:30:33.54513	0	2.0	1.0	0
49526	2018-12-17 09:47:47.139487	0	5	2	B013-00003198	2018-12-17	13		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	5fzq+GSWqpJCrQFJeP6VBKZe4mY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7386	0	09:47:47.139487	0	2.0	1.0	0
49519	2018-12-17 08:32:23.331418	0	23	2	B002-00000914	2018-12-17	8		CONTADO	112.50	0.00	17.16	112.50	95.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WGZIvQwhWONRZSFuxtEIvy5R49g=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7387	0	08:32:23.331418	0	2.0	1.0	0
49523	2018-12-17 08:49:25.925383	0	5	2	B013-00003197	2018-12-17	10291		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	1	t	t	+	oCtArH8+gRPXfeeVZF7AgQdNZz4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7386	0	08:49:25.925383	0	2.0	1.0	0
49524	2018-12-17 09:35:19.63439	0	5	1	F007-00000047	2018-12-17	2306		CREDITO	557.50	0.00	85.04	557.50	472.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YKmYUm9rqlCxjSzqIcI/F9QbxnU=	0	0	0	0.00	OBRA SULLANA	13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	557.50	7386	0	09:35:19.63439	0	2.0	1.0	0
49532	2018-12-17 10:14:35.783444	0	18	2	B005-00000262	2018-12-17	12836		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	41idFmed42Muab41Uo/cf2aSm/E=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:14:35.783444	0	2.0	1.0	0
49529	2018-12-17 10:08:41.106301	0	18	2	B005-00000259	2018-12-17	11871		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wSxRu1D6UIQgim3fjIu/2iDlli0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:08:41.106301	0	2.0	1.0	0
49527	2018-12-17 10:01:38.559001	0	8	2	B005-00002428	2018-12-17	5898		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M6lfW9sZDBRT2vRsb2NlyIw1ceA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7384	0	10:01:38.559001	0	2.0	1.0	0
49531	2018-12-17 10:12:39.305212	0	18	2	B005-00000261	2018-12-17	13460		CONTADO	7300.00	0.00	1113.56	7300.00	6186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7and+ThINPbRUjPACjY8+gSNeM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:12:39.305212	0	2.0	1.0	0
49536	2018-12-17 10:47:03.349282	0	23	2	B002-00000915	2018-12-17	8		CONTADO	63.20	0.00	9.64	63.20	53.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CEBULvRHHA4/VZN3hhHrdffU93Y=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7387	0	10:47:03.349282	0	2.0	1.0	0
49534	2018-12-17 10:21:43.702273	0	18	2	B005-00000264	2018-12-17	10836		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z6/xSUjoGBsx85nE9+6K8LkAQw0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:21:43.702273	0	2.0	1.0	0
49533	2018-12-17 10:16:50.995709	0	18	2	B005-00000263	2018-12-17	12831		CONTADO	8760.00	0.00	1336.27	8760.00	7423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yWhvnlah5zlx5bVA3rDlCGdZuQM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	10:16:50.995709	0	2.0	1.0	0
49535	2018-12-17 10:27:15.208277	0	8	2	B005-00002429	2018-12-17	13461		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WFTGFpLNfiwczHuvoFEepSmJR4k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7384	0	10:27:15.208277	0	2.0	1.0	0
49537	2018-12-17 10:51:21.510912	0	10	2	B005-00001079	2018-12-17	12971		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	BLRpgFS90ViBrDrhJ6fRJi7Ouk4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	10:51:21.510912	0	2.0	1.0	0
49538	2018-12-17 10:53:28.084839	0	13	2	B011-00001128	2018-12-17	11212		CONTADO	1725.00	0.00	0.00	1725.00	0.00	1725.00	18.00	NS	0.0000	0.00	1	t	t	+	okHgK9waIhFDxqKwxICl9fhjFlg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	10:53:28.084839	0	2.0	1.0	0
49539	2018-12-17 11:19:06.298412	0	13	2	B011-00001129	2018-12-17	8427		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	b2QOd3GZXQ31wI837BQYFPPMqBk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	11:19:06.298412	0	2.0	1.0	0
49540	2018-12-17 11:28:42.880073	0	10	2	B005-00001080	2018-12-17	12971		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	710gGT0ITZzJz56YBAb5bpMJyPY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	11:28:42.880073	0	2.0	1.0	0
49546	2018-12-17 13:05:55.806943	0	13	2	B011-00001130	2018-12-17	13435		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	KDKA+g/jwcYaYoZ8gsMtPXdBkOA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	13:05:55.806943	0	2.0	1.0	0
49541	2018-12-17 11:42:28.026999	0	18	2	B005-00000265	2018-12-17	13462		CONTADO	7350.00	0.00	1121.19	7350.00	6228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6H9HqmaepTU5gP1TKv1HVlGrq/s=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7389	0	11:42:28.026999	0	2.0	1.0	0
49556	2018-12-17 15:52:04.88088	0	35	1	F003-00000009	2018-12-19	2299		CREDITO	108572.70	0.00	16561.94	108572.70	92010.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PUMdKpkZiKaKLTe89jx8uhvgL+g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	108572.70	7390	0	15:52:04.88088	0	2.0	1.0	0
49551	2018-12-17 14:48:41.078887	0	23	1	F002-00000203	2018-12-17	13464		CONTADO	867.00	0.00	132.25	867.00	734.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H6NqFbwTo1IiUGQvlZPplyYN1gc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7387	0	14:48:41.078887	0	2.0	1.0	0
49542	2018-12-17 11:51:17.176424	0	5	2	B013-00003199	2018-12-17	7712		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	fFKycEgtZPg9SNZOtpyl3x0GOV4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7386	0	11:51:17.176424	0	2.0	1.0	0
49547	2018-12-17 13:12:29.009358	0	8	2	B008-00000914	2018-12-17	13463		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	jF+9wquKiVo4+FwVYqkClyz1+xw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7384	0	13:12:29.009358	0	2.0	1.0	0
49543	2018-12-17 12:15:05.630909	0	5	2	B007-00000220	2018-12-17	6315		CONTADO	2385.00	0.00	363.81	2385.00	2021.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3CXQJRUzset0oM5aVUopR2Ay81E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7386	0	12:15:05.630909	0	2.0	1.0	0
49544	2018-12-17 12:26:35.101255	0	14	2	B010-00001688	2018-12-17	8188		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Veb6yhClhjD8FZEW+0RnIDplYAc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7385	0	12:26:35.101255	0	2.0	1.0	0
49548	2018-12-17 13:15:00.110376	0	8	2	B008-00000915	2018-12-17	11480		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	UbSL/4J961gM7B5DhlLCdzFNOhg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7384	0	13:15:00.110376	0	2.0	1.0	0
49545	2018-12-17 12:51:04.216633	0	8	2	B008-00000913	2018-12-17	2735		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	XFfFdzOHwqRlrpVkZoIJda6AXhw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7384	0	12:51:04.216633	0	2.0	1.0	0
49552	2018-12-17 15:17:17.190655	0	10	2	B005-00001081	2018-12-17	10355		CONTADO	376.50	0.00	0.00	376.50	0.00	376.50	18.00	NS	0.0000	0.00	1	t	t	+	r11S1Mzmqa5wthxh1S3E9HTEmQM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	15:17:17.190655	0	2.0	1.0	0
49549	2018-12-17 14:16:43.872405	0	34	2	B017-00000063	2018-12-17	4993		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	BybYJkpxWv6N6+XWHK1k5CK5RuQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7383	0	14:16:43.872405	0	2.0	1.0	0
49557	2018-12-17 16:01:33.486849	0	35	1	F003-00000010	2018-12-19	2299		CREDITO	124876.92	0.00	19049.02	124876.92	105827.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bfdHSn6zivJ1qaaV+wB1t/UFxWQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	124876.92	7390	0	16:01:33.486849	0	2.0	1.0	0
49550	2018-12-17 14:39:09.11307	0	23	1	F002-00000202	2018-12-17	13464		CONTADO	1825.00	0.00	278.39	1825.00	1546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PeD1lxw/xiKe61GizaD9fuNmtS4=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7387	0	14:39:09.11307	0	2.0	1.0	0
49553	2018-12-17 15:29:19.572932	0	11	2	B012-00000366	2018-12-17	9524		CONTADO	567.50	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	1	t	t	+	tj2CIienrAPTPuMvlGPlVDjtRas=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7381	0	15:29:19.572932	0	2.0	1.0	0
49555	2018-12-17 15:42:17.197937	0	8	2	B005-00002430	2018-12-17	5436		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pfO1YOR6+pAkdY/rBWLXsQhsCBA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7384	0	15:42:17.197937	0	2.0	1.0	0
49554	2018-12-17 15:40:22.619394	0	35	1	F003-00000008	2018-12-19	2299		CREDITO	112168.11	0.00	17110.39	112168.11	95057.72	0.00	18.00	NS	0.0000	0.00	1	t	t	+	07O18ragE589iFiJP33hvk3relo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	112168.11	7390	0	15:40:22	0	2.0	1.0	0
49559	2018-12-17 16:10:37.962932	0	35	1	F003-00000011	2018-12-19	2299		CREDITO	119204.38	0.00	18183.72	119204.38	101020.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1BCmmDdPy2nFjYOcVDaIUZ4zlm0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	119204.38	7390	0	16:10:37.962932	0	2.0	1.0	0
49558	2018-12-17 16:05:57.298043	0	34	2	B017-00000064	2018-12-17	13465		CONTADO	146.50	0.00	0.00	146.50	0.00	146.50	18.00	NS	0.0000	0.00	1	t	t	+	gotivA0i9zJzriQO/F1ZwDmsUBg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7383	0	16:05:57.298043	0	2.0	1.0	0
49561	2018-12-17 16:19:22.9571	0	14	2	B010-00001689	2018-12-17	119		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	NgZ7ib1l9Qy7imLwkYQqCOI3SLg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7385	0	16:19:22.9571	0	2.0	1.0	0
49560	2018-12-17 16:10:40.104803	0	23	1	F002-00000204	2018-12-17	13464		CONTADO	114.00	0.00	17.39	114.00	96.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vxtqA19CKhpHLyWmC1+F426O1TE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7387	0	16:10:40.104803	0	2.0	1.0	0
49562	2018-12-17 16:33:27.677215	0	10	2	B005-00001082	2018-12-17	13466		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	tMoi5nUIaPGZLiHpA7JmqjsKJEg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	16:33:27.677215	0	2.0	1.0	0
49563	2018-12-17 16:35:48.568578	0	10	2	B005-00001083	2018-12-17	13467		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	fB2rIOvnkRxpTJQt2uUixgrdi5c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	16:35:48.568578	0	2.0	1.0	0
49564	2018-12-17 16:43:50.626714	0	8	2	B005-00002431	2018-12-17	5874		CONTADO	169.00	0.00	25.78	169.00	143.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IfHtgS7W9bYp9sHgnB537XOS+SU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7384	0	16:43:50.626714	0	2.0	1.0	0
49581	2018-12-18 09:28:17.849206	0	8	2	B005-00002437	2018-12-18	13461		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m5yA3tyP2Z6zp2UTEk/RRvIMtsA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	09:28:17.849206	0	2.0	1.0	0
49565	2018-12-17 17:08:44.427356	0	14	2	B010-00001690	2018-12-17	12947		CONTADO	1089.00	0.00	0.00	1089.00	0.00	1089.00	18.00	NS	0.0000	0.00	1	t	t	+	x3LwRcUXVHIAXwXUzpUMF5drpzw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7385	0	17:08:44.427356	0	2.0	1.0	0
49579	2018-12-18 09:13:47.665365	0	8	2	B005-00002436	2018-12-18	13396		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EP3nb/3/f8f0MBnB3poec3TJeFQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	09:13:47.665365	0	2.0	1.0	0
49572	2018-12-18 07:02:36.632837	0	13	2	B011-00001133	2018-12-18	13468		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	pQ+iTTCOCOMGm/H9DkAQpUFTCrw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	07:02:36.632837	0	2.0	1.0	0
49566	2018-12-17 17:16:13.050737	0	13	2	B011-00001131	2018-12-17	10793		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	b8nPhCkLR6CclWKsOHrffP4UgXY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7382	0	17:16:13.050737	0	2.0	1.0	0
49576	2018-12-18 08:13:49.683738	0	8	2	B005-00002434	2018-12-18	11452		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oXeBFYyHno+uyJAmhI0Cv8xptN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	08:13:49.683738	0	2.0	1.0	0
49567	2018-12-17 17:23:30.435309	0	11	1	F012-00000361	2018-12-17	85		CONTADO	1594.50	0.00	0.00	1594.50	0.00	1594.50	18.00	NS	0.0000	0.00	1	t	t	+	4WTuMc9B51XzW9QCSOwMhuiqDK4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7381	0	17:23:30.435309	0	2.0	1.0	0
49573	2018-12-18 07:13:11.619275	0	34	2	B017-00000065	2018-12-18	4993		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	Ki/MwXEHHqm4x3s/0VZT5hQSRqQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7395	0	07:13:11.619275	0	2.0	1.0	0
49568	2018-12-17 17:47:40.697943	0	14	2	B010-00001691	2018-12-17	8		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	WkXmiMFpKBQF/u19lAXUVkULbi8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7385	0	17:47:40.697943	0	2.0	1.0	0
49569	2018-12-17 17:51:53.514081	0	35	1	F003-00000012	2018-12-19	2299		CREDITO	53321.18	0.00	8133.74	53321.18	45187.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wbA6OD1KbbyINiP/LrpBrPUXD80=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	32189.22	7390	0	17:51:53	0	2.0	1.0	0
49570	2018-12-17 18:35:46.442045	0	10	2	B005-00001084	2018-12-17	10726		CONTADO	7532.00	0.00	0.00	7532.00	0.00	7532.00	18.00	NS	0.0000	0.00	1	t	t	+	EYFfi8XtteaLqsrb22SGyJ0pz7I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7388	0	18:35:46.442045	0	2.0	1.0	0
49574	2018-12-18 07:54:37.431556	0	8	2	B005-00002432	2018-12-18	5767		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mw2MfQtoUGLiZPoE0z5z6hkGaD8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	07:54:37.431556	0	2.0	1.0	0
49571	2018-12-18 06:12:53.551812	0	13	2	B011-00001132	2018-12-18	1650		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	IoWNxIOTKPoDkHrDN2tSABTRfcw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	06:12:53.551812	0	2.0	1.0	0
49577	2018-12-18 08:30:12.974938	0	8	2	B005-00002435	2018-12-18	13469		CONTADO	472.00	0.00	72.00	472.00	400.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JJfXNNFkh7mtgzOURkB0uu7ifNQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	08:30:12.974938	0	2.0	1.0	0
49583	2018-12-18 09:51:36.74005	0	23	2	B002-00000917	2018-12-18	8		CONTADO	45.40	0.00	6.93	45.40	38.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ogpCfiwg3q6iUNmY1ipS98gzx84=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7398	0	09:51:36.74005	0	2.0	1.0	0
49575	2018-12-18 07:57:52.217123	0	8	2	B005-00002433	2018-12-18	13295		CONTADO	341.00	0.00	52.02	341.00	288.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	788PEhlnfRff8aWosHddjy8lGno=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	07:57:52.217123	0	2.0	1.0	0
49580	2018-12-18 09:26:23.035894	0	5	2	B013-00003200	2018-12-18	1756		CONTADO	860.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	1	t	t	+	WQfpj0eS8uhvxqw5+GBf4b/Sqzo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7397	0	09:26:23.035894	0	2.0	1.0	0
49578	2018-12-18 09:05:39.858172	0	23	2	B002-00000916	2018-12-18	5412		CONTADO	139.00	0.00	21.20	139.00	117.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mExNetdgYAhq5TINtxzpHQQqNpc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7398	0	09:05:39.858172	0	2.0	1.0	0
49582	2018-12-18 09:38:55.557059	0	14	2	B010-00001692	2018-12-18	5025		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	XUnZfz+Te7VCxPh4JPHUBaGHtDQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7394	0	09:38:55.557059	0	2.0	1.0	0
49587	2018-12-18 10:54:48.73007	0	23	2	B002-00000919	2018-12-18	8		CONTADO	11.50	0.00	1.75	11.50	9.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tmdxavsrOf9S4tCvqeH0Y3al1Dk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7398	0	10:54:48.73007	0	2.0	1.0	0
49585	2018-12-18 10:34:48.985107	0	5	2	B013-00003201	2018-12-18	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j9qqgHBZ4HO6k62ZHyTBrNnzIPY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7397	0	10:34:48.985107	0	2.0	1.0	0
49584	2018-12-18 10:26:26.347288	0	8	2	B005-00002438	2018-12-18	13470		CONTADO	253.00	0.00	38.59	253.00	214.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mItclB/HJR5HPL+L/OQbAnlxS9A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	10:26:26.347288	0	2.0	1.0	0
49586	2018-12-18 10:35:33.699673	0	23	2	B002-00000918	2018-12-18	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e1OubGktV+2beQU4iGQMOUisTlo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7398	0	10:35:33.699673	0	2.0	1.0	0
49589	2018-12-18 11:07:28.512038	0	8	2	B005-00002439	2018-12-18	13472		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IeJJnDvrRn4ucj1D/XPpOPCg1ow=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	11:07:28.512038	0	2.0	1.0	0
49588	2018-12-18 11:07:11.756022	0	10	2	B005-00001085	2018-12-18	13471		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	shee5GDU7M10Usr8nBWYXHDPQYU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7399	0	11:07:11.756022	0	2.0	1.0	0
49593	2018-12-18 12:40:42.986809	0	13	2	B011-00001135	2018-12-18	7891		CONTADO	635.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	1	t	t	+	whEhDFGiRdMfVzjquoe7nsnFgM4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	12:40:42.986809	0	2.0	1.0	0
49594	2018-12-18 12:42:19.480949	0	8	2	B005-00002441	2018-12-18	5974		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tn6X9r583+rzgxrMXP0zDUoxCsY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	12:42:19.480949	0	2.0	1.0	0
49602	2018-12-18 14:52:50.308953	0	8	2	B005-00002446	2018-12-18	5436		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V7SEIIErCetixmiGmh2kkcbPobE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	14:52:50.308953	0	2.0	1.0	0
49595	2018-12-18 12:49:41.224182	0	13	2	B011-00001136	2018-12-18	179		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	8BR4Cn4o1vE52lvct/dV3TamBzM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	12:49:41.224182	0	2.0	1.0	0
49609	2018-12-18 16:31:15.973266	0	34	2	B017-00000067	2018-12-18	13476		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	2k52m9BqYNPHrQJ+AJQ4kfjIkgc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7395	0	16:31:15.973266	0	2.0	1.0	0
49596	2018-12-18 12:59:32.260177	0	5	2	B007-00000221	2018-12-18	4059		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YxPJbxR8u9q6cpVaRtwsTdoMdzY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7397	0	12:59:32.260177	0	2.0	1.0	0
49603	2018-12-18 14:59:59.48933	0	8	2	B005-00002447	2018-12-18	5436		CONTADO	207.00	0.00	31.58	207.00	175.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	01kKJfVwdjMGlL4MYGqFHqMBknQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	14:59:59.48933	0	2.0	1.0	0
49597	2018-12-18 13:11:20.889917	0	13	2	B011-00001137	2018-12-18	13474		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	B8NDF3U7LzGaFeixEosiDgg8c28=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	13:11:20.889917	0	2.0	1.0	0
49598	2018-12-18 13:27:13.462798	0	8	2	B005-00002442	2018-12-18	13475		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iMFWEgCYn2Ttm+DPp3ngnpct99s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	13:27:13.462798	0	2.0	1.0	0
49611	2018-12-18 17:04:30.265286	0	11	1	F012-00000362	2018-12-18	85		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	1	t	t	+	1cc5KwJOeAAtmya+87tmyiD6wkM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7392	0	17:04:30.265286	0	2.0	1.0	0
49604	2018-12-18 15:14:15.665054	0	8	2	B005-00002448	2018-12-18	13470		CONTADO	377.20	0.00	57.54	377.20	319.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O9shu4FvwjL0CbaMkLRWEvw8wv8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	15:14:15.665054	0	2.0	1.0	0
49599	2018-12-18 13:29:01.345005	0	8	2	B005-00002443	2018-12-18	10848		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yCjysZugZVCpqhITxSoxj0ivchw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	13:29:01.345005	0	2.0	1.0	0
49600	2018-12-18 13:30:33.854215	0	8	2	B005-00002444	2018-12-18	5497		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3So7a9WY+5Nc71AJLRO3krFuydk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	13:30:33.854215	0	2.0	1.0	0
49601	2018-12-18 13:41:52.841177	0	8	2	B005-00002445	2018-12-18	9636		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QV/SEsDcv00RTg42t8Gej7EkRNY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	13:41:52.841177	0	2.0	1.0	0
49592	2018-12-18 12:39:09.315867	0	8	2	B005-00002440	2018-12-18	13469		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+tp2pJYsFn+amiunpDhcMkPmQ6E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	12:39:09.315867	0	2.0	1.0	0
49605	2018-12-18 15:15:42.089617	0	8	2	B005-00002449	2018-12-18	13439		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UjPC/V1/zdelE9X7tfX2YX0ubfI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	15:15:42.089617	0	2.0	1.0	0
49606	2018-12-18 16:01:45.424014	0	13	2	B011-00001138	2018-12-18	13446		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	CAS5pWRnpiwj6RBlu+XC7mdYiDg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7393	0	16:01:45.424014	0	2.0	1.0	0
49610	2018-12-18 16:43:02.716693	0	8	2	B005-00002452	2018-12-18	5874		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NSHrZLzTJf9nU6uVenbs+DdFvRg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	16:43:02.716693	0	2.0	1.0	0
49608	2018-12-18 16:11:59.523002	0	8	2	B005-00002451	2018-12-18	13461		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x/tZzl/NHpjmAJ+nmVRio/WGrXw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	16:11:59.523002	0	2.0	1.0	0
49607	2018-12-18 16:08:52.388627	0	8	2	B005-00002450	2018-12-18	5436		CONTADO	1596.00	0.00	243.46	1596.00	1352.54	0.00	18.00	NS	0.0000	0.00	2	t	t	+	c8MJQLRQplkZokfJrupVpfL2c5E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7396	0	16:08:52.388627	0	2.0	1.0	0
49614	2018-12-19 06:49:22.875423	0	13	2	B011-00001140	2018-12-19	1588		CONTADO	370.50	0.00	0.00	370.50	0.00	370.50	18.00	NS	0.0000	0.00	1	t	t	+	C6iF8XJKKS5orfR5Y+VoiyfP9w0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	06:49:22.875423	0	2.0	1.0	0
49613	2018-12-19 06:32:42.481045	0	13	2	B011-00001139	2018-12-19	13408		CONTADO	381.00	0.00	0.00	381.00	0.00	381.00	18.00	NS	0.0000	0.00	1	t	t	+	4Wgnio5n2GT7uJSHNRx48eQeguE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	06:32:42.481045	0	2.0	1.0	0
49612	2018-12-18 17:07:44.268122	0	14	2	B010-00001693	2018-12-18	13477		CONTADO	1670.00	0.00	0.00	1670.00	0.00	1670.00	18.00	NS	0.0000	0.00	1	t	t	+	YXov2Tgq+GKN42wRMDYGS92CwnQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7394	0	17:07:44.268122	0	2.0	1.0	0
49616	2018-12-19 07:13:13.634401	0	13	2	B011-00001142	2018-12-19	13478		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	SJtJbhgkIJoApwrF1SSM64Yv0v0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	07:13:13.634401	0	2.0	1.0	0
49615	2018-12-19 07:00:37.595939	0	13	2	B011-00001141	2018-12-19	8738		CONTADO	1835.00	0.00	0.00	1835.00	0.00	1835.00	18.00	NS	0.0000	0.00	1	t	t	+	Kw0fWTiqNiCkqVjOA1ienz7WZ8c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	07:00:37.595939	0	2.0	1.0	0
49617	2018-12-19 07:34:58.24932	0	13	2	B011-00001143	2018-12-19	13479		CONTADO	531.50	0.00	0.00	531.50	0.00	531.50	18.00	NS	0.0000	0.00	1	t	t	+	m9E/zHVmL2odJQx4fuzEZeIhkzE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	07:34:58.24932	0	2.0	1.0	0
49618	2018-12-19 07:39:49.256085	0	5	1	F013-00000252	2018-12-19	358		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	6J54VzDUagQNCLtqNgEh6ipHZgI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	07:39:49.256085	0	2.0	1.0	0
49619	2018-12-19 07:44:29.131204	0	5	2	B013-00003202	2018-12-19	2148		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	h3vKFR30kZWDx89BW4rGkvrg6bA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	07:44:29.131204	0	2.0	1.0	0
49620	2018-12-19 08:01:48.46094	0	8	2	B005-00002453	2018-12-19	5975		CONTADO	32.80	0.00	5.00	32.80	27.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LVjaho8FrWNRzKhVfCtXSL9jox0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	08:01:48.46094	0	2.0	1.0	0
49632	2018-12-19 10:12:53.653591	0	10	2	B005-00001086	2018-12-19	13482		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	O5P+YW3vMK5ETK+YWv6F3O6l1MU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7403	0	10:12:53.653591	0	2.0	1.0	0
49621	2018-12-19 08:06:08.411899	0	5	2	B013-00003203	2018-12-19	13		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	1	t	t	+	q5EFNH0rNBFvLut/AQCOUxOjWnw=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	08:06:08.411899	0	2.0	1.0	0
49628	2018-12-19 09:25:28.523375	0	11	1	F012-00000363	2018-12-19	85		CONTADO	902.00	0.00	0.00	902.00	0.00	902.00	18.00	NS	0.0000	0.00	1	t	t	+	LfBqA3xnD6sb0WjnAOposaVG18U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7400	0	09:25:28.523375	0	2.0	1.0	0
49622	2018-12-19 08:44:45.792037	0	14	2	B010-00001694	2018-12-19	13343		CONTADO	421.00	0.00	0.00	421.00	0.00	421.00	18.00	NS	0.0000	0.00	1	t	t	+	ki1JQaTdAo/YSU+wdf98YKypiKw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7402	0	08:44:45.792037	0	2.0	1.0	0
49629	2018-12-19 09:29:20.879648	0	8	2	B005-00002454	2018-12-19	5436		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tzRLindK70NCnkZ4tet+kO4iHjc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	09:29:20.879648	0	2.0	1.0	0
49623	2018-12-19 08:48:37.647605	0	23	2	B002-00000920	2018-12-19	8		CONTADO	45.90	0.00	7.00	45.90	38.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+C0vbk64wNIbvAm6dM0//mlFAdY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7407	0	08:48:37.647605	0	2.0	1.0	0
49624	2018-12-19 08:53:56.292776	0	27	1	F001-00000945	2018-12-19	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uglKTRXBD6BwKQ2ZFyL2fvzdh08=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7408	0	08:53:56.292776	0	2.0	1.0	0
49625	2018-12-19 08:57:30.063695	0	27	1	F001-00000946	2018-12-19	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0RcpFvnLeYwla38FuI+FxKx4ROo=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7408	0	08:57:30.063695	0	2.0	1.0	0
49626	2018-12-19 08:58:21.437948	0	5	2	B013-00003204	2018-12-19	9410		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	GMZqQr31dp8K+1YcEByPYncVSxM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	08:58:21.437948	0	2.0	1.0	0
49633	2018-12-19 10:16:22.610876	0	8	2	B005-00002456	2018-12-19	5477		CONTADO	893.50	0.00	136.30	893.50	757.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DO6SqanB8C58KmCBZtyRp39Z0zA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	10:16:22.610876	0	2.0	1.0	0
49630	2018-12-19 09:30:32.308596	0	5	2	B007-00000222	2018-12-19	357		CONTADO	334.50	0.00	51.03	334.50	283.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/w7jWrCaCRlqMgd3m4zlWIHxgrY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7405	0	09:30:32.308596	0	2.0	1.0	0
49627	2018-12-19 09:19:37.236069	0	5	1	F013-00000253	2018-12-19	13481		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	YGZqJQAVh+QfzTpP+dbTQcKVJmE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	09:19:37.236069	0	2.0	1.0	0
49636	2018-12-19 10:55:54.810385	0	34	2	B017-00000068	2018-12-19	13483		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	GwVXVATQPtTibSsyrSRhx6j4Js0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7404	0	10:55:54.810385	0	2.0	1.0	0
49631	2018-12-19 09:41:00.904097	0	8	2	B005-00002455	2018-12-19	13470		CONTADO	350.90	0.00	53.53	350.90	297.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	K6iMphYeUGanJGUeXgJ3w8F6XIM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	09:41:00.904097	0	2.0	1.0	0
49634	2018-12-19 10:48:42.509218	0	5	2	B013-00003205	2018-12-19	1103		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	mrxXKzLW6IuwUJRdGiHDehG4/yc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	10:48:42.509218	0	2.0	1.0	0
49637	2018-12-19 11:02:08.896356	0	27	1	F001-00000947	2018-12-19	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qo66//yYUZVhy017wSrwr/h5liE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7408	0	11:02:08.896356	0	2.0	1.0	0
49635	2018-12-19 10:53:35.009551	0	5	2	B013-00003206	2018-12-19	1103		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	jMhV/azH3FMaco0i1yl1F+Idqzg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	10:53:35.009551	0	2.0	1.0	0
49638	2018-12-19 11:02:23.222442	0	20	1	F003-00000140	2018-12-19	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8IXSCZ64RCvNxUxNHWQ8NEYIZEc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	0.00	7408	0	11:02:23.222442	0	2.0	1.0	0
49639	2018-12-19 11:11:46.868149	0	14	2	B010-00001695	2018-12-19	10854		CONTADO	1933.50	0.00	0.00	1933.50	0.00	1933.50	18.00	NS	0.0000	0.00	1	t	t	+	kSWz6Oivbqye2nAtHvDFLstW6a8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7402	0	11:11:46.868149	0	2.0	1.0	0
49640	2018-12-19 11:13:32.426597	0	20	1	F003-00000141	2018-12-19	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ixX8sw4LU4G7+OGwcc+AKZA6STU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	0.00	7408	0	11:13:32.426597	0	2.0	1.0	0
49642	2018-12-19 11:27:41.771076	0	5	2	B007-00000223	2018-12-19	3542		CONTADO	206.80	0.00	31.55	206.80	175.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2cDCKak79D3Amq6A13pvp5NLzQQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7405	0	11:27:41.771076	0	2.0	1.0	0
49641	2018-12-19 11:16:23.385311	0	10	2	B005-00001087	2018-12-19	13471		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	9AdhYmtoAokNN9rGgUSSf/dCB/k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7403	0	11:16:23.385311	0	2.0	1.0	0
49643	2018-12-19 11:32:23.435749	0	20	1	F003-00000142	2018-12-19	2302		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c4fCC+rMGiw4OZ8dMo7YhAFy6qg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	1000.00	7408	0	11:32:23.435749	0	2.0	1.0	0
49644	2018-12-19 11:39:41.45684	0	20	1	F003-00000143	2018-12-19	2306		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CtHrtMHom7Hh/oxTH2HDpJMgQF4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	250.00	7408	0	11:39:41.45684	0	2.0	1.0	0
49646	2018-12-19 11:48:54.037186	0	20	1	F003-00000144	2018-12-19	2302		CREDITO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N+gwDj0mjPY7+juLgI/jiCjHIhg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	30.00	7408	0	11:48:54.037186	0	2.0	1.0	0
49653	2018-12-19 13:03:17.031875	0	27	1	F001-00000948	2018-12-19	2302		CREDITO	573.00	0.00	87.41	573.00	485.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TgiA/2PKSfD1xhWpMJE9TW4CxUk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	573.00	7408	0	13:03:17.031875	0	2.0	1.0	0
49647	2018-12-19 11:54:06.861837	0	8	2	B005-00002457	2018-12-19	13461		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	th4JSEwLRa4+hmHzYQF3cjnbZPs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	11:54:06.861837	0	2.0	1.0	0
49654	2018-12-19 13:24:23.266166	0	8	2	B005-00002458	2018-12-19	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fml7S3Wb3pABVNKbkZqmhqbg0mY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	13:24:23.266166	0	2.0	1.0	0
49648	2018-12-19 11:59:26.998176	0	13	2	B011-00001144	2018-12-19	13484		CONTADO	416.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	1	t	t	+	C9AR7m9Scj6HcAN5kdaqHk9Nz5Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	11:59:26.998176	0	2.0	1.0	0
49663	2018-12-19 15:59:01.194753	0	27	1	F001-00000951	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R5fr/cGUy6DemRwnega8bJ/+NXc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	160.00	7408	0	15:59:01.194753	0	2.0	1.0	0
49649	2018-12-19 12:08:05.232803	0	34	2	B017-00000069	2018-12-19	13070		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	6W3iIJD/IXZg/2c4xm+Km91bSik=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7404	0	12:08:05.232803	0	2.0	1.0	0
49650	2018-12-19 12:14:22.569416	0	20	1	F003-00000145	2018-12-19	2302		CREDITO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ub0Ezq2+w1H+PbJYl+PrpP9dSs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	57.00	7408	0	12:14:22.569416	0	2.0	1.0	0
49661	2018-12-19 15:48:46.036842	0	14	2	B010-00001697	2018-12-19	8		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	uLAwwvAbQM/WE+X8Gyx17h6Froo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7402	0	15:48:46.036842	0	2.0	1.0	0
49655	2018-12-19 14:49:47.609596	0	8	2	B005-00002459	2018-12-19	5436		CONTADO	419.00	0.00	63.92	419.00	355.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lJ+HuOKCuozftFJA7nU0VJUdHnk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	14:49:47.609596	0	2.0	1.0	0
49651	2018-12-19 12:29:52.642869	0	5	2	B007-00000224	2018-12-19	13485		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JVB2L5mjLtAZrYzPkrbsLE9YKhE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7405	0	12:29:52.642869	0	2.0	1.0	0
49658	2018-12-19 15:24:33.395319	0	8	2	B005-00002460	2018-12-19	5754		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MwfXWtLf2M69CYszFNjEbo5qol0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7406	0	15:24:33.395319	0	2.0	1.0	0
49652	2018-12-19 12:44:59.314029	0	13	2	B011-00001145	2018-12-19	13486		CONTADO	183.50	0.00	0.00	183.50	0.00	183.50	18.00	NS	0.0000	0.00	1	t	t	+	nUDZ6lD4OCo2fd+8r49+A1CIHQU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	12:44:59.314029	0	2.0	1.0	0
49656	2018-12-19 15:05:06.850385	0	14	2	B010-00001696	2018-12-19	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	xnKG6z15zmF+fXBAZs6MvbZl8VE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7402	0	15:05:06.850385	0	2.0	1.0	0
49657	2018-12-19 15:09:35.757003	0	13	2	B011-00001146	2018-12-19	13200		CONTADO	161.50	0.00	0.00	161.50	0.00	161.50	18.00	NS	0.0000	0.00	1	t	t	+	B2yGUk9xlOp39tjRSVvHgSc0xL4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7401	0	15:09:35.757003	0	2.0	1.0	0
49659	2018-12-19 15:25:17.95255	0	23	2	B002-00000921	2018-12-19	8		CONTADO	22.70	0.00	3.46	22.70	19.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yMuo1ZqDD878i4WK06R9zOzKRlM=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7407	0	15:25:17.95255	0	2.0	1.0	0
49660	2018-12-19 15:43:31.31865	0	27	1	F001-00000949	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zeJjMLxUTpf/XEP4xe7G0666yqc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	160.00	7408	0	15:43:31.31865	0	2.0	1.0	0
49662	2018-12-19 15:50:15.097885	0	27	1	F001-00000950	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HQgU3zHqs8H7wlrb7Bdbp4m7heE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	160.00	7408	0	15:50:15	0	2.0	1.0	0
49665	2018-12-19 16:21:12.582811	0	27	1	F001-00000952	2018-12-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ykOcZ3KyZBZkm49/z6fG6a6Ufsw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	120.00	7408	0	16:21:12.582811	0	2.0	1.0	0
49664	2018-12-19 16:05:11.677195	0	34	2	B017-00000070	2018-12-19	13070		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	knFYtmjdy+kiHDqxBHU44vnyZhM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7404	0	16:05:11.677195	0	2.0	1.0	0
49666	2018-12-19 16:32:26.547112	0	27	1	F001-00000953	2018-12-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hPVsBRUrkrtCwP2Nqw1wK+4L06k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	120.00	7408	0	16:32:26.547112	0	2.0	1.0	0
49667	2018-12-19 16:40:02.317796	0	10	2	B005-00001088	2018-12-19	8		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	X00enf2BC5abu3e67kFNcqMzjNE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7403	0	16:40:02.317796	0	2.0	1.0	0
49668	2018-12-19 16:40:22.828426	0	27	1	F001-00000954	2018-12-19	1987		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IZFmoRiWcTTJUxbnmuBlxX9vryE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	80.00	7408	0	16:40:22.828426	0	2.0	1.0	0
49669	2018-12-19 16:42:13.503737	0	5	2	B013-00003207	2018-12-19	1756		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	1	t	t	+	Bcxy7i9UygkswCyQDaiTz0qcG0Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	16:42:13.503737	0	2.0	1.0	0
49684	2018-12-20 09:03:05.93647	0	26	1	F003-00000247	2018-12-20	2298		CREDITO	686.25	0.00	104.68	686.25	581.57	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hvzgfo/+F1FPnRbioa9kfwZaWcM=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	686.25	7418	0	09:03:05.93647	0	2.0	1.0	0
49670	2018-12-19 16:47:10.462878	0	5	2	B013-00003208	2018-12-19	1756		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	qniNBrEyiHu2BgMWAkzJTQLBpLM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7405	0	16:47:10.462878	0	2.0	1.0	0
49671	2018-12-19 16:56:14.007287	0	27	1	F001-00000955	2018-12-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mFjuNjZ6SKDNueemnz15dBTiOek=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	120.00	7408	0	16:56:14.007287	0	2.0	1.0	0
49677	2018-12-20 07:52:49.66592	0	14	2	B010-00001700	2018-12-20	13139		CONTADO	758.50	0.00	0.00	758.50	0.00	758.50	18.00	NS	0.0000	0.00	1	t	t	+	VqLy3gcxZ/uybddBAu2FOkFHNvw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7412	0	07:52:49.66592	0	2.0	1.0	0
49672	2018-12-19 16:58:30.698266	0	14	2	B010-00001698	2018-12-19	13429		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	1	t	t	+	MowRYpqZ5+GxD7+EROwXZfxyPe4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7402	0	16:58:30.698266	0	2.0	1.0	0
49673	2018-12-19 17:00:01.785201	0	27	1	F001-00000956	2018-12-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5noM+B8u5FXgJhcLWwzSAz38hOM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	120.00	7408	0	17:00:01.785201	0	2.0	1.0	0
49645	2018-12-19 11:45:41.589939	0	23	1	F002-00000205	2018-12-19	10645		CREDITO	27.42	0.00	4.18	27.42	23.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rl2u28RHG/fEAvZ6/flB9NJ6Ylw=	0	0	0	0.00	OBRA LOS SAUCES	13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	27.42	7407	0	11:45:41	0	2.0	1.0	0
49681	2018-12-20 08:31:21.856967	0	8	2	B005-00002463	2018-12-20	13439		CONTADO	369.40	0.00	56.35	369.40	313.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZGIm3rOXCTWscMn3U6/Fode6qtI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	08:31:21.856967	0	2.0	1.0	0
49674	2018-12-19 18:08:42.121646	0	14	2	B010-00001699	2018-12-19	1637		CONTADO	383.50	0.00	0.00	383.50	0.00	383.50	18.00	NS	0.0000	0.00	1	t	t	+	0PD0Wj2OuoGAujOpBlZCGMXh/SA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7402	0	18:08:42.121646	0	2.0	1.0	0
49678	2018-12-20 07:56:20.85719	0	10	2	B005-00001089	2018-12-20	1618		CONTADO	805.50	0.00	0.00	805.50	0.00	805.50	18.00	NS	0.0000	0.00	1	t	t	+	WaJUaP42x8y+3tAXf5+lqOqzW9o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7416	0	07:56:20.85719	0	2.0	1.0	0
49675	2018-12-20 06:38:24.124244	0	13	2	B011-00001147	2018-12-20	11847		CONTADO	1584.00	0.00	0.00	1584.00	0.00	1584.00	18.00	NS	0.0000	0.00	1	t	t	+	VEJUPr3/IkT7jWcEKrqqDvXiDc8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7411	0	06:38:24.124244	0	2.0	1.0	0
49676	2018-12-20 07:50:41.865526	0	8	2	B005-00002461	2018-12-20	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x7k4MAOQO9M26vbIgAMRrma7ErM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	07:50:41.865526	0	2.0	1.0	0
49689	2018-12-20 09:36:38.980183	0	20	1	F003-00000146	2018-12-20	2302		CREDITO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y6ObsAoI3wxsxCHiPng5J57tdlY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	210.00	7419	0	09:36:38.980183	0	2.0	1.0	0
49679	2018-12-20 08:17:06.022177	0	23	2	B002-00000922	2018-12-20	8		CONTADO	68.10	0.00	10.39	68.10	57.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7vg8HRmiy27saqFm60Tm+wUTDv8=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7417	0	08:17:06.022177	0	2.0	1.0	0
49682	2018-12-20 08:38:55.210719	0	5	2	B013-00003209	2018-12-20	1481		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	1	t	t	+	QaMIct2zCDwbm0O6+ZbX08L+erU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7415	0	08:38:55.210719	0	2.0	1.0	0
49680	2018-12-20 08:19:57.294087	0	8	2	B005-00002462	2018-12-20	5668		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AZl4c7kLOQRIzwOJ/kJBaC8kvXM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	08:19:57.294087	0	2.0	1.0	0
49685	2018-12-20 09:07:32.706162	0	34	2	B017-00000071	2018-12-20	13070		CONTADO	122.00	0.00	0.00	122.00	0.00	122.00	18.00	NS	0.0000	0.00	1	t	t	+	87PkjzcjWLFxkYrDKTFh37a7D4c=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7413	0	09:07:32.706162	0	2.0	1.0	0
49683	2018-12-20 08:59:39.248529	0	8	2	B005-00002464	2018-12-20	13487		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LAZ0zAJg4CXbDkPYlJxf3bPD5E0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	08:59:39.248529	0	2.0	1.0	0
49687	2018-12-20 09:25:20.959092	0	14	2	B010-00001701	2018-12-20	6408		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	jLFqFFGyHNdFTlrChC7eFY1lFNw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7412	0	09:25:20.959092	0	2.0	1.0	0
49688	2018-12-20 09:36:30.924415	0	14	2	B010-00001702	2018-12-20	6408		CONTADO	1312.50	0.00	0.00	1312.50	0.00	1312.50	18.00	NS	0.0000	0.00	1	t	t	+	1/rpjuksVb7yWODUNOOgnxbJNFU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7412	0	09:36:30.924415	0	2.0	1.0	0
49686	2018-12-20 09:21:41.778231	0	13	2	B011-00001148	2018-12-20	10842		CONTADO	432.50	0.00	0.00	432.50	0.00	432.50	18.00	NS	0.0000	0.00	2	t	t	+	eDSjUxexCeoogQJYV8tP3uhSd84=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7411	0	09:21:41.778231	0	2.0	1.0	0
49690	2018-12-20 09:42:27.444061	0	8	2	B005-00002465	2018-12-20	12916		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fq02sCKJHDOwhYQpkSQ+NBuBJ3c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	09:42:27.444061	0	2.0	1.0	0
49691	2018-12-20 09:48:52.980202	0	8	2	B005-00002466	2018-12-20	5874		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0KST3sPd36soQDnWK7c6GROPiME=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	09:48:52.980202	0	2.0	1.0	0
49692	2018-12-20 09:54:56.765787	0	8	2	B005-00002467	2018-12-20	8		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sfd7nqiIt8L2hYHEIlavbxVYmi0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	09:54:56.765787	0	2.0	1.0	0
49719	2018-12-20 16:20:55.29727	0	14	1	F010-00000166	2018-12-20	11170		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	68xEB3P9yMJI4rFeaxiOo/pIHBk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7412	0	16:20:55.29727	0	2.0	1.0	0
49693	2018-12-20 10:07:12.057787	0	26	1	F003-00000248	2018-12-20	1987		CREDITO	2721.45	0.00	415.14	2721.45	2306.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YIikOayJ1xMX9obe17t3FhryyGQ=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2721.45	7418	0	10:07:12.057787	0	2.0	1.0	0
49705	2018-12-20 12:05:13.519527	2	23	11	F002-00000014	2018-12-20	6775		CONTADO	960.00	0.00	146.44	960.00	813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	-	fSFCOefIkZ7yYxD8v6/zFf28cH0=	49700	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7417	0	12:05:13.519527	0	2.0	1.0	0
49694	2018-12-20 10:09:16.369974	0	8	2	B005-00002468	2018-12-20	8		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pc9qS1gZ30AGRRJP4Aki1/lF/SI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	10:09:16.369974	0	2.0	1.0	0
49728	2018-12-21 08:24:31.508938	0	5	2	B013-00003213	2018-12-21	8		CONTADO	429.50	0.00	0.00	429.50	0.00	429.50	18.00	NS	0.0000	0.00	1	t	t	+	8ggsEHAs2Q0ahz4xgkdOeVG7uGc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	08:24:31.508938	0	2.0	1.0	0
49695	2018-12-20 10:12:40.011818	0	20	1	F003-00000147	2018-12-20	2302		CREDITO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F+qCBkzOIRYqVejfECEbh0XC9qI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	190.00	7419	0	10:12:40.011818	0	2.0	1.0	0
49710	2018-12-20 14:35:10.222153	0	34	2	B017-00000074	2018-12-20	13070		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	1	t	t	+	m33GKT/EaMtWpCuvo3MIuDmvYKk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7413	0	14:35:10.222153	0	2.0	1.0	0
49701	2018-12-20 11:41:56.958983	0	10	2	B005-00001090	2018-12-20	2992		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	HvQqJbnuQUmmngPDPSpAdb7qzPs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7416	0	11:41:56.958983	0	2.0	1.0	0
49697	2018-12-20 10:37:03.732141	0	8	1	F008-00000015	2018-12-20	13488		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	eVElc+8V8kpKPpzme/LYSg9eysg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7414	0	10:37:03.732141	0	2.0	1.0	0
49704	2018-12-20 12:02:57.571254	0	11	1	F012-00000364	2018-12-20	85		CONTADO	1537.50	0.00	0.00	1537.50	0.00	1537.50	18.00	NS	0.0000	0.00	1	t	t	+	18AaDt33l3hNnNNk/gdlDn614Pw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7410	0	12:02:57.571254	0	2.0	1.0	0
49698	2018-12-20 10:47:02.347455	0	34	2	B017-00000072	2018-12-20	896		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	BI0OA1plTskgeuWOI2R5+WJhptQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7413	0	10:47:02.347455	0	2.0	1.0	0
49702	2018-12-20 11:50:54.43834	0	34	2	B017-00000073	2018-12-20	13070		CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	1	t	t	+	kJdw9F1isEAHXruexdq984DGpuY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7413	0	11:50:54.43834	0	2.0	1.0	0
49699	2018-12-20 10:49:32.163345	0	23	2	B002-00000923	2018-12-20	5412		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jgqXzuuMtz6pEM2A9BU8G7LxOrY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7417	0	10:49:32.163345	0	2.0	1.0	0
49700	2018-12-20 11:03:03.954669	0	23	1	F002-00000206	2018-12-20	6775		CONTADO	18160.00	0.00	2770.17	18160.00	15389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0amXOoFC5haijN3xNjN23JEQnaw=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7417	0	11:03:03.954669	0	2.0	1.0	0
49708	2018-12-20 12:52:12.448845	0	14	2	B010-00001703	2018-12-20	13490		CONTADO	2480.00	0.00	0.00	2480.00	0.00	2480.00	18.00	NS	0.0000	0.00	1	t	t	+	cuqJqazM8GkyoRfBlaAXwN4Gcz8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7412	0	12:52:12.448845	0	2.0	1.0	0
49703	2018-12-20 11:57:53.941835	0	8	2	B005-00002469	2018-12-20	13489		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UOsr4k+64MNjYbN6OKKY7lckxhY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	11:57:53.941835	0	2.0	1.0	0
49712	2018-12-20 14:43:43.740222	0	8	2	B008-00000916	2018-12-20	2735		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	+3xiy/XTrGGOC6slEVFv88tIPQI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7414	0	14:43:43.740222	0	2.0	1.0	0
49706	2018-12-20 12:35:32.003834	0	18	2	B005-00000266	2018-12-20	12832		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	unKb8h9pa8krNMPzEqi2FrzOdQY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7421	0	12:35:32.003834	0	2.0	1.0	0
49709	2018-12-20 12:55:22.613488	0	14	2	B010-00001704	2018-12-20	3911		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	YeDA7ksFuyAnb+znGx1YSbwhCj0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7412	0	12:55:22.613488	0	2.0	1.0	0
49707	2018-12-20 12:40:28.570647	0	5	2	B013-00003210	2018-12-20	13		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	kEMc3t2dQi/bUi9SalB5n9L7hkM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7415	0	12:40:28.570647	0	2.0	1.0	0
49711	2018-12-20 14:37:55.228512	0	34	2	B017-00000075	2018-12-20	13070		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	oaNdx8l/fKhyyOou4TC0pAJVYks=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7413	0	14:37:55.228512	0	2.0	1.0	0
49716	2018-12-20 15:52:57.094661	0	5	2	B013-00003212	2018-12-20	9876		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	VqsQ/89O7u9XeZu7RGn8QxiW1WI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7415	0	15:52:57.094661	0	2.0	1.0	0
49714	2018-12-20 15:33:56.727397	0	13	2	B011-00001149	2018-12-20	179		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	VB/OlHa38erNWCj7cTDSQaYJBqU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7411	0	15:33:56.727397	0	2.0	1.0	0
49713	2018-12-20 15:00:33.73671	0	8	2	B005-00002470	2018-12-20	13396		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fs4yrQ5S2F5Y1j4m2x7lmdmfqnY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	15:00:33.73671	0	2.0	1.0	0
49715	2018-12-20 15:46:33.965543	0	5	2	B013-00003211	2018-12-20	5078		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	Gj4W6cOrmbWA5dlaXdtRODTV/qA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7415	0	15:46:33.965543	0	2.0	1.0	0
49717	2018-12-20 16:08:36.544428	0	13	2	B011-00001150	2018-12-20	11094		CONTADO	1659.20	0.00	0.00	1659.20	0.00	1659.20	18.00	NS	0.0000	0.00	1	t	t	+	qkEU8u9jOoOuey+jxT6AXLOGtp4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7411	0	16:08:36.544428	0	2.0	1.0	0
49718	2018-12-20 16:19:55.770333	0	13	2	B011-00001151	2018-12-20	193		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	qc51I+vrmKVoh6Tv/kb1/HkKx1s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7411	0	16:19:55.770333	0	2.0	1.0	0
49696	2018-12-20 10:32:14.883993	0	27	1	F016-00000065	2018-12-17	2302		CREDITO	120.40	0.00	18.37	120.40	102.03	0.00	18.00	DO	3.3550	0.00	0	t	t	+	U+bR9t91nShWDaNn6FMA3wYZqaA=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	120.40	7420	0	10:32:14	0	2.0	1.0	0
49720	2018-12-20 16:52:06.950776	0	8	2	B005-00002471	2018-12-20	13470		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i+CvsKSb/gGqJF3NbcplFSOdXFE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	16:52:06.950776	0	2.0	1.0	0
49727	2018-12-21 08:06:33.358112	0	10	2	B005-00001091	2018-12-21	8		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	ESpsuZROchPVq3Kg6cCoIO8mZLE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7427	0	08:06:33.358112	0	2.0	1.0	0
49721	2018-12-20 17:02:51.110875	0	8	2	B005-00002472	2018-12-20	8		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lfvzpthuZ29YxVcMcNERhb4GTMk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	17:02:51.110875	0	2.0	1.0	0
49735	2018-12-21 08:47:08.670342	0	10	2	B005-00001092	2018-12-21	781		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	TzElicUABQP7peHzYTCuXl4k3zI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7427	0	08:47:08.670342	0	2.0	1.0	0
49722	2018-12-20 17:20:54.851965	0	23	2	B002-00000924	2018-12-20	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	snIBlpR/elrhkRMW1KDyRci73lw=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7417	0	17:20:54.851965	0	2.0	1.0	0
49723	2018-12-20 17:24:00.287788	0	8	2	B005-00002473	2018-12-20	11453		CONTADO	3387.00	0.00	516.66	3387.00	2870.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L3nIF6i3z+EMTVtB4AErWprhBxA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7414	0	17:24:00.287788	0	2.0	1.0	0
49724	2018-12-21 06:16:07.286468	0	13	2	B011-00001152	2018-12-21	8509		CONTADO	2111.50	0.00	0.00	2111.50	0.00	2111.50	18.00	NS	0.0000	0.00	1	t	t	+	FGlOeYMShfHSmkZ31WsoMx7VvA8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	06:16:07.286468	0	2.0	1.0	0
49729	2018-12-21 08:25:53.203308	0	5	2	B013-00003214	2018-12-21	8		CONTADO	429.50	0.00	0.00	429.50	0.00	429.50	18.00	NS	0.0000	0.00	1	t	t	+	YLua5vJJP5HTtO466lTTsK1KPF8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	08:25:53.203308	0	2.0	1.0	0
49725	2018-12-21 06:56:33.251589	0	13	2	B011-00001153	2018-12-21	8738		CONTADO	2086.00	0.00	0.00	2086.00	0.00	2086.00	18.00	NS	0.0000	0.00	1	t	t	+	4+NRCVxKcnX0FvFZ952+xkAcNak=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	06:56:33.251589	0	2.0	1.0	0
49741	2018-12-21 09:37:16.043483	0	10	2	B005-00001093	2018-12-21	1153		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	tSG/r846r+NGCHxetzwwZKxJl90=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7427	0	09:37:16.043483	0	2.0	1.0	0
49726	2018-12-21 07:04:20.307232	0	13	2	B011-00001154	2018-12-21	1494		CONTADO	1657.00	0.00	0.00	1657.00	0.00	1657.00	18.00	NS	0.0000	0.00	1	t	t	+	1W3nS3QCivnx/r5fSIusCnzfCag=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	07:04:20.307232	0	2.0	1.0	0
49738	2018-12-21 09:25:27.006913	0	5	2	B013-00003215	2018-12-21	1103		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	fVJGSYphT/f704F0DQ+VwEJRH0Y=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	09:25:27.006913	0	2.0	1.0	0
49733	2018-12-21 08:45:26.28989	0	34	2	B017-00000076	2018-12-21	13070		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	ojqyRpVOUOKCjAnJ5BJuRQowVBE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7429	0	08:45:26.28989	0	2.0	1.0	0
49730	2018-12-21 08:28:33.846856	0	13	2	B011-00001155	2018-12-21	1383		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	fTTDwzvSDMkAOH3aa8/u23PeFcY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	08:28:33.846856	0	2.0	1.0	0
49736	2018-12-21 08:56:22.696305	0	8	2	B005-00002476	2018-12-21	5668		CONTADO	624.00	0.00	95.19	624.00	528.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qqf+2A2RHl7iw/8KhMh5mhidjo4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	08:56:22.696305	0	2.0	1.0	0
49734	2018-12-21 08:46:48.454198	0	13	2	B011-00001156	2018-12-21	190		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	cMJc6r2a+b7Yx+rDrcgd2+f9ccc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	08:46:48.454198	0	2.0	1.0	0
49740	2018-12-21 09:34:53.149908	0	8	2	B005-00002477	2018-12-21	5975		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OM7yw50s0Uz4Y2UNEHFU1gAaQ3c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	09:34:53.149908	0	2.0	1.0	0
49737	2018-12-21 09:21:46.318356	0	23	2	B002-00000012	2018-12-21	8		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hYLgfPokNDDbapV4tB3O3Y6/TtM=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7428	0	09:21:46.318356	0	2.0	1.0	0
49739	2018-12-21 09:34:47.393611	0	11	1	F012-00000365	2018-12-21	85		CONTADO	1874.00	0.00	30.97	1874.00	172.03	1671.00	18.00	NS	0.0000	0.00	1	t	t	+	aEFh8X944QRN/VDpTlHIG3HIGlI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7422	0	09:34:47.393611	0	2.0	1.0	0
49744	2018-12-21 10:15:03.76408	0	14	2	B010-00001705	2018-12-21	13406		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	RrV4eQnJ2DqKcwpsJy69uZafviM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7424	0	10:15:03.76408	0	2.0	1.0	0
49742	2018-12-21 09:55:45.936476	0	8	2	B005-00002478	2018-12-21	3289		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E5V24TsUNLjnzmN3Hd8YywSxSfQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	09:55:45.936476	0	2.0	1.0	0
49743	2018-12-21 10:02:25.919575	0	13	2	B011-00001157	2018-12-21	11905		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	3cEX001HAqHz8LrDgwQg8TkQj+U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	10:02:25.919575	0	2.0	1.0	0
49745	2018-12-21 10:54:48.901139	0	5	2	B013-00003216	2018-12-21	13491		CONTADO	267.00	0.00	0.00	267.00	0.00	267.00	18.00	NS	0.0000	0.00	1	t	t	+	QN8soPJwvSfxePbVL8jkk2ljzTA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	10:54:48.901139	0	2.0	1.0	0
49746	2018-12-21 11:00:16.627972	0	8	2	B005-00002479	2018-12-21	2957		CONTADO	365.00	0.00	55.68	365.00	309.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UlYit69gm3bM5heuY9mAUO6zhrk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	11:00:16.627972	0	2.0	1.0	0
49747	2018-12-21 11:05:13.270832	0	14	2	B010-00001706	2018-12-21	13492		CONTADO	174.50	0.00	0.00	174.50	0.00	174.50	18.00	NS	0.0000	0.00	1	t	t	+	j+mOe5n+ZK64FaISmG4jx9UMwdY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7424	0	11:05:13.270832	0	2.0	1.0	0
49748	2018-12-21 11:06:02.240513	0	5	2	B013-00003217	2018-12-21	13		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	Q9TlSKdvgTILdEVA2/YeNie4IhA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	11:06:02.240513	0	2.0	1.0	0
49755	2018-12-21 12:23:48.038032	0	10	2	B005-00001094	2018-12-21	13495		CONTADO	673.00	0.00	0.00	673.00	0.00	673.00	18.00	NS	0.0000	0.00	1	t	t	+	ataHxVimqyCg/1R1OIuk0Wmnb5E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7427	0	12:23:48.038032	0	2.0	1.0	0
49749	2018-12-21 11:09:39.293448	0	14	2	B010-00001707	2018-12-21	311		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	4maZKlAJ1/0PdiH7qfBpL6xEd2M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7424	0	11:09:39.293448	0	2.0	1.0	0
49764	2018-12-21 15:01:32.480676	0	8	2	B005-00002486	2018-12-21	13396		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/OZU5VOQfHOFGHmcjLY8gIiWQDg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	15:01:32.480676	0	2.0	1.0	0
49761	2018-12-21 14:21:03.820857	0	8	2	B005-00002484	2018-12-21	5975		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lwywNxqXy6u3OfAKbw2hQDZscxM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	14:21:03.820857	0	2.0	1.0	0
49750	2018-12-21 11:19:21.449756	0	14	2	B010-00001708	2018-12-21	13493		CONTADO	1288.00	0.00	0.00	1288.00	0.00	1288.00	18.00	NS	0.0000	0.00	1	t	t	+	lfR7AGAZSoEgRIWw4YUC4q5BfkQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7424	0	11:19:21.449756	0	2.0	1.0	0
49756	2018-12-21 12:32:20.681974	0	13	2	B011-00001159	2018-12-21	1732		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	NwGPHGLvFqxeWeT1+Rm93duexhk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	12:32:20.681974	0	2.0	1.0	0
49751	2018-12-21 11:22:28.280692	0	8	2	B005-00002480	2018-12-21	5767		CONTADO	148.30	0.00	22.62	148.30	125.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/CwDi6qFDNgIjnJDd2BqMijKUzY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	11:22:28.280692	0	2.0	1.0	0
49752	2018-12-21 11:55:08.396027	0	5	1	F013-00000254	2018-12-21	1060		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	LN/bsuADEHyHQthRFHyxvruz0TU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	11:55:08.396027	0	2.0	1.0	0
49757	2018-12-21 12:41:11.133816	0	13	2	B011-00001160	2018-12-21	1732		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	UtRt5/0MJBcsBvB3tn4rC25PvjI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	12:41:11.133816	0	2.0	1.0	0
49753	2018-12-21 12:02:58.000609	0	5	2	B013-00003218	2018-12-21	8302		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	nhBPQ6enP/2ehhoC9uAFClRyRRs=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	12:02:58.000609	0	2.0	1.0	0
49762	2018-12-21 14:51:33.755182	0	5	2	B013-00003219	2018-12-21	13		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	WLpU0H7tSf79IQt32LVq8dSqVZA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	14:51:33.755182	0	2.0	1.0	0
49754	2018-12-21 12:17:32.30301	0	13	2	B011-00001158	2018-12-21	13494		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	WDd1uDhHuFk7ntxUoxOP+VXeiDE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	12:17:32.30301	0	2.0	1.0	0
49758	2018-12-21 13:06:53.415715	0	8	2	B005-00002481	2018-12-21	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k20m+BqrJRSIjM2zvFhBL72heRo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	13:06:53.415715	0	2.0	1.0	0
49759	2018-12-21 13:21:04.312481	0	8	2	B005-00002482	2018-12-21	5668		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D2GZ0SKPcfyP3hhzbY852QjHEu0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	13:21:04.312481	0	2.0	1.0	0
49765	2018-12-21 15:17:15.270755	0	13	2	B011-00001161	2018-12-21	13494		CONTADO	797.50	0.00	0.00	797.50	0.00	797.50	18.00	NS	0.0000	0.00	1	t	t	+	gHKkCSZPLqYTuqopyzHAKIACs0A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7423	0	15:17:15.270755	0	2.0	1.0	0
49763	2018-12-21 14:54:00.872715	0	8	2	B005-00002485	2018-12-21	5668		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fekmaTC2mdPe0Hf3BC+eDEjMFOw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	14:54:00.872715	0	2.0	1.0	0
49767	2018-12-21 16:05:49.508172	0	14	2	B010-00001709	2018-12-21	919		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	MB7r7CnYaagPuS0SE0P0P+zE8/k=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7424	0	16:05:49.508172	0	2.0	1.0	0
49766	2018-12-21 15:18:20.146903	0	34	2	B017-00000077	2018-12-21	13496		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	RYnLrCBAK/vIDW1eT4Vsl7aA6cY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7429	0	15:18:20.146903	0	2.0	1.0	0
49769	2018-12-21 16:19:43.475129	0	27	1	F001-00000957	2018-12-21	13497		CONTADO	12300.00	0.00	1876.27	12300.00	10423.73	0.00	18.00	DO	3.3510	0.00	0	t	t	+	Icd0J6n9XYa1TX54Ke8Ya6Mzx9U=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7420	0	16:19:43.475129	0	2.0	1.0	0
49768	2018-12-21 16:08:46.967728	0	11	1	F012-00000366	2018-12-21	85		CONTADO	694.00	0.00	0.00	694.00	0.00	694.00	18.00	NS	0.0000	0.00	1	t	t	+	Z8zfw8EKfNMkAEyA+few4J+WXes=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7422	0	16:08:46.967728	0	2.0	1.0	0
49771	2018-12-21 17:25:11.564597	0	5	2	B013-00003220	2018-12-21	13		CONTADO	453.00	0.00	0.00	453.00	0.00	453.00	18.00	NS	0.0000	0.00	1	t	t	+	it4ij+7bz2CBmDnX1ejMO3MkrL4=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7426	0	17:25:11.564597	0	2.0	1.0	0
49770	2018-12-21 16:37:34.668547	0	8	1	F005-00000328	2018-12-21	5493		CONTADO	594.00	0.00	90.61	594.00	503.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AeW1EmUerxtucd7Wf5awzm7cx4Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	16:37:34.668547	0	2.0	1.0	0
49772	2018-12-21 18:12:21.258903	0	18	2	B005-00000267	2018-12-21	12643		CONTADO	7450.00	0.00	1136.44	7450.00	6313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oz7dz/5AmB4KMfAhrFuDKr0AkPk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7430	0	18:12:21.258903	0	2.0	1.0	0
49773	2018-12-21 18:13:14.194276	0	18	2	B005-00000268	2018-12-21	8764		CONTADO	7450.00	0.00	1136.44	7450.00	6313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fFgffU5vq9JqwFoXf73Xtl+0U0k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7430	0	18:13:14.194276	0	2.0	1.0	0
49774	2018-12-21 18:14:09.110753	0	18	2	B005-00000269	2018-12-21	12831		CONTADO	7450.00	0.00	1136.44	7450.00	6313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7pcwyt2EzHQZEDvJSrjQEvt6oZ0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7430	0	18:14:09.110753	0	2.0	1.0	0
49760	2018-12-21 14:16:25.691623	0	8	2	B005-00002483	2018-12-21	5436		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o4eZAfqapTrEjTJWdqkZ+91sTVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	14:16:25.691623	0	2.0	1.0	0
49792	2018-12-22 09:06:13.846477	0	11	2	B012-00000367	2018-12-22	9524		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	GC37/KzP6Oz8EXRYRnn5LX7GFVE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7431	0	09:06:13.846477	0	2.0	1.0	0
49775	2018-12-21 18:15:37.330465	0	18	2	B005-00000270	2018-12-21	6239		CONTADO	4470.00	0.00	681.86	4470.00	3788.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hDFfkzU1SkVkfAxc37m/FWELPHw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7430	0	18:15:37.330465	0	2.0	1.0	0
49782	2018-12-22 07:53:56.313836	0	8	2	B005-00002488	2018-12-22	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fNCcanuVtEwzzXJada7NwQxRU6g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	07:53:56.313836	0	2.0	1.0	0
49790	2018-12-22 09:03:02.388813	0	23	2	B002-00000925	2018-12-22	8		CONTADO	352.50	0.00	53.77	352.50	298.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tQUrLu0Gl2wPJVz41HWT2gwV/Kw=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7437	0	09:03:02.388813	0	2.0	1.0	0
49776	2018-12-21 18:17:49.60256	0	18	2	B005-00000271	2018-12-21	13462		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NVEWOozk+IwnZ12I9TpPz/tqcJ0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7430	0	18:17:49.60256	0	2.0	1.0	0
49787	2018-12-22 08:29:44.705721	0	8	2	B005-00002490	2018-12-22	5436		CONTADO	374.00	0.00	57.05	374.00	316.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EJkctTeYqgbYaumfw+cngBlIQoA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	08:29:44.705721	0	2.0	1.0	0
49777	2018-12-22 06:13:05.154067	0	14	2	B010-00001710	2018-12-22	273		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	1	t	t	+	WxiN2y8pQ2b5uSLrhMdRTMdObik=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7432	0	06:13:05.154067	0	2.0	1.0	0
49783	2018-12-22 07:58:04.113901	0	5	2	B013-00003221	2018-12-22	13499		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	YD7gLS9uPOc1GbPSKb1TRHQoUgc=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7436	0	07:58:04.113901	0	2.0	1.0	0
49778	2018-12-22 06:17:29.040111	0	13	2	B011-00001162	2018-12-22	8509		CONTADO	1364.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	1	t	t	+	YLif3+snNfeQQ05yqxBB8Sj4GiE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	06:17:29.040111	0	2.0	1.0	0
49779	2018-12-22 07:31:43.764772	0	8	2	B005-00002487	2018-12-22	2957		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eXcmAhUw2rY8Kh9wbFJIu8rpToU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	07:31:43.764772	0	2.0	1.0	0
49784	2018-12-22 08:08:05.41412	0	8	2	B005-00002489	2018-12-22	5436		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4c+79egDh4tEKh/KWCxYjta+Aso=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	08:08:05.41412	0	2.0	1.0	0
49780	2018-12-22 07:35:54.743683	0	13	2	B011-00001163	2018-12-22	9111		CONTADO	1585.00	0.00	0.00	1585.00	0.00	1585.00	18.00	NS	0.0000	0.00	1	t	t	+	t7e04qW2nodRnzs/7HZeqf7Ox0A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	07:35:54.743683	0	2.0	1.0	0
49788	2018-12-22 08:30:01.692366	0	13	1	F011-00000019	2018-12-22	13500		CONTADO	1898.10	0.00	0.00	1898.10	0.00	1898.10	18.00	NS	0.0000	0.00	1	t	t	+	hCDpQBzKTGJA886cCOzYiUedXls=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	08:30:01.692366	0	2.0	1.0	0
49785	2018-12-22 08:14:22.73896	0	13	2	B011-00001165	2018-12-22	13498		CONTADO	1039.00	0.00	0.00	1039.00	0.00	1039.00	18.00	NS	0.0000	0.00	1	t	t	+	oPLgd7VpWWdE0mGRXAabFwJ3enE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	08:14:22.73896	0	2.0	1.0	0
49781	2018-12-22 07:53:49.691895	0	13	2	B011-00001164	2018-12-22	13498		CONTADO	1389.00	0.00	0.00	1389.00	0.00	1389.00	18.00	NS	0.0000	0.00	1	t	t	+	XOjq8gdGbOwl+tYBhgANN2Oc6CI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1389.00	7433	0	07:53:49.691895	0	2.0	1.0	0
49786	2018-12-22 08:26:02.537954	0	5	2	B013-00003222	2018-12-22	13402		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	m4JkoNYobZs6/dUxqjCrXHqipgI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7436	0	08:26:02.537954	0	2.0	1.0	0
49789	2018-12-22 08:40:57.933432	0	8	2	B005-00002491	2018-12-22	5436		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IuwozFETgcmq3XgNHwHIWKYv2V0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	08:40:57.933432	0	2.0	1.0	0
49793	2018-12-22 09:07:39.559536	2	23	11	B002-00000024	2018-12-22	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	-	/+82LlrN0usJAAjqFMlvCn/Agr8=	49790	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7437	0	09:07:39.559536	0	2.0	1.0	0
49791	2018-12-22 09:06:11.030552	0	8	2	B005-00002492	2018-12-22	12916		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+wl0eVSYWvnvpM850RHxm+k1Tgc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	09:06:11.030552	0	2.0	1.0	0
49796	2018-12-22 09:54:38.092458	0	13	2	B011-00001167	2018-12-22	13494		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	BAYRMiZ3kLIPZXQHlnaeWxo+7Hc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	09:54:38.092458	0	2.0	1.0	0
49795	2018-12-22 09:51:15.808399	0	13	2	B011-00001166	2018-12-22	9108		CONTADO	1611.50	0.00	0.00	1611.50	0.00	1611.50	18.00	NS	0.0000	0.00	1	t	t	+	GyB7wZBqy8YV1rVVD40eP1rcyvk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	09:51:15.808399	0	2.0	1.0	0
49798	2018-12-22 10:12:53.779782	0	8	2	B005-00002493	2018-12-22	5974		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5NpiHMD575esAsyco9KvO8JiWPY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	10:12:53.779782	0	2.0	1.0	0
49797	2018-12-22 10:09:04.274481	0	5	2	B013-00003223	2018-12-22	1532		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	SDxvywUC63w6H8Lq9xPez+NR22Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7436	0	10:09:04.274481	0	2.0	1.0	0
49799	2018-12-22 10:15:42.129677	0	14	2	B010-00001711	2018-12-22	13501		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	DP17a/2RN1rM0Ldo576TAYnFsn8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7432	0	10:15:42.129677	0	2.0	1.0	0
49800	2018-12-22 10:24:13.293149	0	5	2	B013-00003224	2018-12-22	7712		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	a+kLWZe4WyQjG+8bu2KgX00Rezo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7436	0	10:24:13.293149	0	2.0	1.0	0
49794	2018-12-22 09:47:04.526636	0	23	2	B002-00000926	2018-12-22	8		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	cltV4uCp0kT/pNKoxBiJTAILXaE=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7437	0	09:47:04.526636	0	2.0	1.0	0
49801	2018-12-22 10:26:01.035339	0	14	2	B010-00001712	2018-12-22	13138		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	Va+esuk5gzmOdKMRQ6kh4V5gJ6I=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7432	0	10:26:01.035339	0	2.0	1.0	0
49802	2018-12-22 10:28:30.459676	0	8	1	F005-00000329	2018-12-22	5493		CONTADO	1056.00	0.00	161.08	1056.00	894.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9d4itVW5VukB8U/Zkp9RvlQMcqw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	10:28:30.459676	0	2.0	1.0	0
49803	2018-12-22 10:49:23.84046	0	8	1	F005-00000330	2018-12-22	5410		CONTADO	3402.50	0.00	519.03	3402.50	2883.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QPVUlVnW33pRJ/N/gZ/SGnlgTZI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	10:49:23.84046	0	2.0	1.0	0
49811	2018-12-24 07:39:31.737119	0	8	2	B005-00002495	2018-12-24	5767		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i6CMju14XI2rVGvA8EdI5gL5C14=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	07:39:31.737119	0	2.0	1.0	0
49810	2018-12-22 12:58:37.24566	0	23	1	F002-00000207	2018-12-22	6775		CONTADO	2945.50	0.00	449.31	2945.50	2496.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SpUItOV00k9dJfOOQaewkTmU12w=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7437	0	12:58:37.24566	0	2.0	1.0	0
49804	2018-12-22 11:14:10.729842	0	8	2	B005-00002494	2018-12-22	13502		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SMj/CzttQQtbunwQpnjJB3iNFfg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7435	0	11:14:10.729842	0	2.0	1.0	0
49821	2018-12-24 09:11:55.507116	0	10	2	B005-00001095	2018-12-24	8		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	3	t	t	+	T5GCNUgMUIntnmNiubny6NnLLbA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7448	0	09:11:55.507116	0	2.0	1.0	0
49805	2018-12-22 11:53:21.298134	0	34	2	B017-00000078	2018-12-22	13503		CONTADO	295.50	0.00	0.00	295.50	0.00	295.50	18.00	NS	0.0000	0.00	1	t	t	+	KUbD6JUvRPWB8RJywUdFQ/5aK2I=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7434	0	11:53:21.298134	0	2.0	1.0	0
49815	2018-12-24 08:25:43.837559	0	5	1	F013-00000255	2018-12-24	1529		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	7HYkfiliYUfGYiBzkHu1lP0Zaok=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7447	0	08:25:43.837559	0	2.0	1.0	0
49812	2018-12-24 07:48:20.173624	0	13	2	B011-00001169	2018-12-24	1478		CONTADO	191.50	0.00	0.00	191.50	0.00	191.50	18.00	NS	0.0000	0.00	1	t	t	+	TX8igGhEHOS4xpA4QOe2U2d22ZU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	07:48:20.173624	0	2.0	1.0	0
49806	2018-12-22 11:57:42.009535	0	5	2	B013-00003225	2018-12-22	13		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	cTIScfSuG4ISQLwa7hIrfJf60kU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7436	0	11:57:42.009535	0	2.0	1.0	0
49807	2018-12-22 12:34:32.589283	0	13	2	B011-00001168	2018-12-22	9108		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	1aF0gplfg45IB62QFU4YyN/FXdQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7433	0	12:34:32.589283	0	2.0	1.0	0
49808	2018-12-22 12:40:41.424201	0	27	1	F001-00000958	2018-12-22	2302		CREDITO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tTZ+ypHP27l+JoINIe2F0xPxgzE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	110.00	7420	0	12:40:41.424201	0	2.0	1.0	0
49813	2018-12-24 07:59:34.724457	0	8	2	B005-00002496	2018-12-24	2957		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MPJplcHARA4WrGAtb041TfBT1Zw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	07:59:34.724457	0	2.0	1.0	0
49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	960.45	0.00	146.51	960.45	813.94	0.00	18.00	DO	3.3430	0.00	0	t	t	+	ECuABKIzQ4tRp/aJv4lbSuRkL5M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	960.45	7420	0	12:53:28	0	2.0	1.0	0
49818	2018-12-24 08:50:37.046357	0	8	2	B005-00002499	2018-12-24	12916		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pw123K462kbYqlCcZYASW+p/9lY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	08:50:37.046357	0	2.0	1.0	0
49816	2018-12-24 08:33:09.354728	0	5	2	B013-00003226	2018-12-24	10418		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3/O+g8JGsEKqVR8LrYafsYc+TOE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7447	0	08:33:09.354728	0	2.0	1.0	0
49814	2018-12-24 08:22:57.366811	0	8	2	B005-00002497	2018-12-24	13396		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zv7dn9LkOjf6J131ZdK+5p6MxPo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	08:22:57.366811	0	2.0	1.0	0
49820	2018-12-24 09:00:49.738167	0	13	2	B011-00001170	2018-12-24	1426		CONTADO	1057.50	0.00	0.00	1057.50	0.00	1057.50	18.00	NS	0.0000	0.00	1	t	t	+	0IUobSSu1yArnmjTRfnJsCXK71I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	09:00:49.738167	0	2.0	1.0	0
49817	2018-12-24 08:38:12.88076	0	8	2	B005-00002498	2018-12-24	3289		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Z6y15CMJVQrmFg7nju0/C9BQxw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	08:38:12.88076	0	2.0	1.0	0
49819	2018-12-24 08:58:15.740941	0	13	1	F011-00000020	2018-12-24	13500		CONTADO	998.00	0.00	0.00	998.00	0.00	998.00	18.00	NS	0.0000	0.00	1	t	t	+	Ci4skwbkVZG0Lx8dSzt/LsE9WdQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	08:58:15.740941	0	2.0	1.0	0
49822	2018-12-24 09:13:09.596144	0	5	2	B007-00000225	2018-12-24	13		CONTADO	7455.00	0.00	1137.20	7455.00	6317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X+JgITb1MhqIjuhM8bHW872xdAY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7447	0	09:13:09.596144	0	2.0	1.0	0
49824	2018-12-24 09:27:13.621267	0	5	2	B007-00000226	2018-12-24	8565		CONTADO	32.30	0.00	4.93	32.30	27.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pzLIiEmYgAyq9d1NNlCf7mFmKTY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7447	0	09:27:13.621267	0	2.0	1.0	0
49823	2018-12-24 09:15:51.682755	0	8	2	B005-00002500	2018-12-24	5974		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oJ+E2GsGMIPNZ/bQa4+dbMZkVOc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	09:15:51.682755	0	2.0	1.0	0
49825	2018-12-24 09:27:54.047152	0	8	2	B005-00002501	2018-12-24	5436		CONTADO	3584.00	0.00	546.71	3584.00	3037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i4QwM6SgSJBWTdlDQNEu1QQr4J0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	09:27:54.047152	0	2.0	1.0	0
49826	2018-12-24 09:35:35.736004	0	5	1	F013-00000256	2018-12-24	1170		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	w2S9sweLJIlX52ezjKIqvDBjVL0=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7447	0	09:35:35.736004	0	2.0	1.0	0
49827	2018-12-24 09:52:23.708018	0	34	2	B017-00000079	2018-12-24	13504		CONTADO	519.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	1	t	t	+	9eTy9h42pjBmzLbxvKJ/jK6VrwY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7444	0	09:52:23.708018	0	2.0	1.0	0
49834	2018-12-24 11:07:00.184865	0	10	2	B005-00001097	2018-12-24	2481		CONTADO	1375.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	1	t	t	+	EttEGx/tVYQ/tsE9RHIWdIfzTSw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7448	0	11:07:00.184865	0	2.0	1.0	0
49828	2018-12-24 09:58:02.604347	0	13	2	B011-00001171	2018-12-24	1495		CONTADO	666.00	0.00	0.00	666.00	0.00	666.00	18.00	NS	0.0000	0.00	1	t	t	+	v6QKIGXSxWhzWxWrVu/XaRC+6mw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	09:58:02.604347	0	2.0	1.0	0
49841	2018-12-24 15:11:08.64665	0	13	2	B011-00001175	2018-12-24	193		CONTADO	815.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	1	t	t	+	6IZyfVhnwc4Cbp0QDw2X9jMvMo4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	15:11:08.64665	0	2.0	1.0	0
49829	2018-12-24 10:06:23.424915	0	10	2	B005-00001096	2018-12-24	10847		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	6KWhRzoh/vcUQxVZ4jIiNcYrgvo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7448	0	10:06:23.424915	0	2.0	1.0	0
49830	2018-12-24 10:07:05.577995	0	5	2	B013-00003227	2018-12-24	13499		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	ldQ3xTdDXphnBWgku172gBiaoy8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7447	0	10:07:05.577995	0	2.0	1.0	0
49838	2018-12-24 13:09:51.369865	0	8	2	B005-00002503	2018-12-24	13507		CONTADO	2544.00	0.00	388.07	2544.00	2155.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	o7rEVemV+E+W9uOvgWGU7XX3swo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	13:09:51.369865	0	2.0	1.0	0
49836	2018-12-24 12:13:01.7201	0	5	2	B013-00003228	2018-12-24	3391		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	1	t	t	+	FYoxWklo7+c7tvrB8gOGdH1juIY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7447	0	12:13:01.7201	0	2.0	1.0	0
49831	2018-12-24 10:09:34.242801	0	13	2	B011-00001172	2018-12-24	200		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	0roQ0xfdOPmrQ+E4IWM0fJkZOkI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	10:09:34.242801	0	2.0	1.0	0
49847	2018-12-26 07:17:13.605782	0	13	2	B011-00001180	2018-12-26	9888		CONTADO	493.50	0.00	0.00	493.50	0.00	493.50	18.00	NS	0.0000	0.00	1	t	t	+	KPrnt561fRKMB+QGFEOVYq3xaGw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	07:17:13.605782	0	2.0	1.0	0
49832	2018-12-24 10:11:44.613338	0	5	2	B007-00000227	2018-12-24	8		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mn0FfqNMMqsPS/NqFoN3KIG8cmM=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7447	0	10:11:44.613338	0	2.0	1.0	0
49835	2018-12-24 11:33:35.044606	0	27	1	F001-00000960	2018-12-24	13506		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/KaVgawlQ+tTND1GkbBZSJiRVe0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1250.00	7449	0	11:33:35	0	2.0	1.0	0
49833	2018-12-24 10:47:50.476801	0	8	2	B005-00002502	2018-12-24	2957		CONTADO	328.00	0.00	50.03	328.00	277.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+RR9k6EAuctAKJEV3gdy3J4CitE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	10:47:50.476801	0	2.0	1.0	0
49839	2018-12-24 13:12:38.977752	0	8	2	B005-00002504	2018-12-24	5497		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ctc9WrwXotqN7CpgnnTWp63v1k8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7445	0	13:12:38.977752	0	2.0	1.0	0
49837	2018-12-24 12:39:38.187952	0	13	2	B011-00001173	2018-12-24	200		CONTADO	217.50	0.00	0.00	217.50	0.00	217.50	18.00	NS	0.0000	0.00	1	t	t	+	u9T8ikoI9mlJOVtuSKAGIEDDjh8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	12:39:38.187952	0	2.0	1.0	0
49842	2018-12-24 15:21:08.669737	0	5	2	B013-00003229	2018-12-24	13		CONTADO	797.00	0.00	0.00	797.00	0.00	797.00	18.00	NS	0.0000	0.00	1	t	t	+	fsbrixJzV+gb7Unsc2OI/CM5+Ts=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7447	0	15:21:08.669737	0	2.0	1.0	0
49840	2018-12-24 15:06:45.952652	0	13	2	B011-00001174	2018-12-24	811		CONTADO	1736.00	0.00	0.00	1736.00	0.00	1736.00	18.00	NS	0.0000	0.00	1	t	t	+	H379oX73pCjt6FH9IbLZW5pcJJ8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7442	0	15:06:45.952652	0	2.0	1.0	0
49844	2018-12-26 06:47:17.706337	0	13	2	B011-00001177	2018-12-26	8595		CONTADO	1119.00	0.00	0.00	1119.00	0.00	1119.00	18.00	NS	0.0000	0.00	1	t	t	+	DHtpD1kkZXSAyj8Xr5v1x4MY5+o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	06:47:17.706337	0	2.0	1.0	0
49846	2018-12-26 06:58:26.333322	0	13	2	B011-00001179	2018-12-26	9015		CONTADO	373.50	0.00	0.00	373.50	0.00	373.50	18.00	NS	0.0000	0.00	1	t	t	+	+IHNv/lfNik69LHWQar1vTVvq7E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	06:58:26.333322	0	2.0	1.0	0
49843	2018-12-26 06:31:08.791583	0	13	2	B011-00001176	2018-12-26	8366		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	GsXx/pcMglhIBXgYgVR1DxvTRxo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	06:31:08.791583	0	2.0	1.0	0
49845	2018-12-26 06:52:16.515206	0	13	2	B011-00001178	2018-12-26	9015		CONTADO	746.00	0.00	0.00	746.00	0.00	746.00	18.00	NS	0.0000	0.00	1	t	t	+	xKTQ67VLsb0nhkrgPEcEOHg9o7w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	06:52:16.515206	0	2.0	1.0	0
49850	2018-12-26 07:57:08.685914	0	14	2	B010-00001714	2018-12-26	1302		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	Ul35fimOTIr0K1r4V/6Mz7C41c4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	07:57:08.685914	0	2.0	1.0	0
49848	2018-12-26 07:22:37.847572	0	14	2	B010-00001713	2018-12-26	12947		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	e/EJRNnxOIHc/wS/eGUKS1ijuk0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	07:22:37.847572	0	2.0	1.0	0
49849	2018-12-26 07:47:33.619546	0	13	2	B011-00001181	2018-12-26	4992		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	NW1j2qG4zf4C495JdS6+zjDVggg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	07:47:33.619546	0	2.0	1.0	0
49851	2018-12-26 08:07:38.916931	0	8	2	B005-00002505	2018-12-26	13396		CONTADO	386.00	0.00	58.88	386.00	327.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dzWlvqgBQYVV8d+1nUoh+f0RFwI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	08:07:38.916931	0	2.0	1.0	0
49852	2018-12-26 08:29:22.522448	0	11	1	F012-00000367	2018-12-26	85		CONTADO	933.50	0.00	0.00	933.50	0.00	933.50	18.00	NS	0.0000	0.00	1	t	t	+	7icb/yjsmHtd9crHENkhdbEmkek=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7451	0	08:29:22.522448	0	2.0	1.0	0
49853	2018-12-26 08:33:49.496441	0	10	2	B005-00001098	2018-12-26	13508		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	b5t3mdyiObgfMAoZpcVCu3A6sA0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7457	0	08:33:49.496441	0	2.0	1.0	0
49854	2018-12-26 08:44:22.138155	0	14	2	B010-00001715	2018-12-26	7639		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	Eihlj+oTQyEbmCYb/yvylY/wTGo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	08:44:22.138155	0	2.0	1.0	0
49871	2018-12-26 10:21:01.627625	0	10	2	B005-00001100	2018-12-26	6265		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	jxgsT/V5xDMydUXL1YN3wsKeggI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7457	0	10:21:01.627625	0	2.0	1.0	0
49868	2018-12-26 09:41:47.479331	0	5	2	B013-00003234	2018-12-26	10500		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	QHeWFd6n6ZRzBPiz1snEU/vVWHU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	09:41:47.479331	0	2.0	1.0	0
49855	2018-12-26 08:54:10.867685	0	5	2	B013-00003230	2018-12-26	5226		CONTADO	410.00	0.00	0.00	410.00	0.00	410.00	18.00	NS	0.0000	0.00	1	t	t	+	pvUkBvFI3y2LqKdUNe23Um2jUMo=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	08:54:10.867685	0	2.0	1.0	0
49860	2018-12-26 09:04:52.756377	0	34	2	B017-00000081	2018-12-26	3630		CONTADO	2975.00	0.00	0.00	2975.00	0.00	2975.00	18.00	NS	0.0000	0.00	1	t	t	+	Zf6CPz+1j+XizAPnfsc82lnQ2Fc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7453	0	09:04:52.756377	0	2.0	1.0	0
49861	2018-12-26 09:04:58.312321	0	10	2	B004-00000032	2018-12-26	13511		CONTADO	1456.00	0.00	222.10	1456.00	1233.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tc9ApvobF6Y/0embpICyrVWGwSI=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7457	0	09:04:58.312321	0	2.0	1.0	0
49856	2018-12-26 08:56:16.952685	0	13	2	B011-00001182	2018-12-26	13510		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	GRYwC/WMnyyRcR2u57yv0j3Uagc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	08:56:16.952685	0	2.0	1.0	0
49865	2018-12-26 09:36:27.141422	0	5	2	B013-00003233	2018-12-26	10031		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	d+VujeAG+cPY1Qonz9fb3Dw/SGY=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	09:36:27.141422	0	2.0	1.0	0
49857	2018-12-26 08:56:55.094918	0	5	2	B013-00003231	2018-12-26	13509		CONTADO	482.50	0.00	0.00	482.50	0.00	482.50	18.00	NS	0.0000	0.00	1	t	t	+	ZM3aEuBOJwwSvVqVnArf1MA2omQ=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	08:56:55.094918	0	2.0	1.0	0
49058	2018-12-05 16:04:12.648937	0	34	2	B017-00000051	2018-12-05	13381		CONTADO	2310.00	0.00	0.00	2310.00	0.00	2310.00	18.00	NS	0.0000	0.00	2	t	t	+	ouu5VgJ7p/QgJD81FDwxoyJQ3O4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7287	0	16:04:12.648937	0	2.0	1.0	0
49862	2018-12-26 09:15:35.2009	0	5	2	B013-00003232	2018-12-26	13206		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	XMl6BWYVyO6uw4CdN4pKFlZB1q8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	09:15:35.2009	0	2.0	1.0	0
49858	2018-12-26 09:00:50.674755	0	34	2	B017-00000080	2018-12-26	3630		CONTADO	2975.00	0.00	0.00	2975.00	0.00	2975.00	18.00	NS	0.0000	0.00	1	t	t	+	OFADdYsVAO0ldZNDjrjNtfX8klo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7453	0	09:00:50.674755	0	2.0	1.0	0
49859	2018-12-26 09:01:10.097635	0	14	2	B010-00001716	2018-12-26	1423		CONTADO	485.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	1	t	t	+	YH1GAu6UF3stiZ6kMNFONSe18/U=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	09:01:10.097635	0	2.0	1.0	0
49863	2018-12-26 09:21:32.236695	0	14	2	B010-00001717	2018-12-26	13428		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	mljiN4oqHTq6xs3SFiI7mUMgNqA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	09:21:32.236695	0	2.0	1.0	0
49867	2018-12-26 09:39:57.113407	0	27	1	F016-00000066	2018-12-26	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MIAzi3aJ3d86AfN0D9mdcIWzLzQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	7458	0	09:39:57.113407	0	2.0	1.0	0
49864	2018-12-26 09:21:56.905738	0	10	2	B005-00001099	2018-12-26	8		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	Tyqe1uMAgw/HOTLoJZcAhT3e6p4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7457	0	09:21:56.905738	0	2.0	1.0	0
49866	2018-12-26 09:39:55.56602	0	14	2	B010-00001718	2018-12-26	13218		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	oO+f8yza8CH1SJHl8WGPqQDm9h0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	09:39:55.56602	0	2.0	1.0	0
49873	2018-12-26 10:44:35.894468	1	27	11	F001-00000084	2018-12-26	2302		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ocqG/ME91U/sGqBvvVXvD+OaNb4=	49660	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7458	0	10:44:35.894468	0	2.0	1.0	0
49869	2018-12-26 09:41:54.676475	0	27	1	F016-00000067	2018-12-26	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o1AYsTjVpvjbgmHx2p/jQHBJT+Y=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	7458	0	09:41:54.676475	0	2.0	1.0	0
49872	2018-12-26 10:43:17.164836	1	27	11	F001-00000083	2018-12-26	2302		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	a69UAFC/EkAgQIoghk3YE0Np/7Q=	49662	1	0	0.00	ERROR MONTO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7458	0	10:43:17.164836	0	2.0	1.0	0
49870	2018-12-26 09:47:14.244781	0	14	2	B010-00001719	2018-12-26	5028		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	3n2XtX2jJn4tdyKL4AyeP+C3Fgk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	09:47:14.244781	0	2.0	1.0	0
49874	2018-12-26 10:46:48.70129	1	27	11	F001-00000085	2018-12-26	2302		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Ls80g/OQv7T/f/FVM1Ppua8RkoU=	49663	1	0	0.00	ERROR OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7458	0	10:46:48.70129	0	2.0	1.0	0
49875	2018-12-26 10:52:07.646893	0	27	1	F001-00000961	2018-12-26	2302		CREDITO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F8T3tQfp8eob+vR6HSSIobgCpb4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	110.00	7458	0	10:52:07.646893	0	2.0	1.0	0
49876	2018-12-26 10:54:36.55456	0	27	1	F001-00000962	2018-12-26	2302		CREDITO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BnzVUM0obAJmwq/YnooJi87cWek=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	110.00	7458	0	10:54:36.55456	0	2.0	1.0	0
49877	2018-12-26 10:56:30.032475	0	27	1	F001-00000963	2018-12-26	2302		CREDITO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N+L+bkxPliJflLT7ppll4TvquaY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	110.00	7458	0	10:56:30.032475	0	2.0	1.0	0
49878	2018-12-26 10:58:19.683326	0	34	2	B017-00000082	2018-12-26	896		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	mAzGl+xv4lLkWnEvwbQyNcds64k=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7453	0	10:58:19.683326	0	2.0	1.0	0
49879	2018-12-26 11:12:54.15086	0	8	2	B005-00002506	2018-12-26	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j6FkkBHg8iAJxRirTnIcGfsyXTU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	11:12:54.15086	0	2.0	1.0	0
49880	2018-12-26 11:20:54.785717	0	8	2	B005-00002507	2018-12-26	3054		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wpiXqjhQa9yS7pbzAz7zZng7a8w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	11:20:54.785717	0	2.0	1.0	0
49893	2018-12-26 15:55:55.260348	0	34	2	B017-00000084	2018-12-26	13070		CONTADO	120.50	0.00	0.00	120.50	0.00	120.50	18.00	NS	0.0000	0.00	1	t	t	+	ftxTFE2sOZdQocX7vRmDIkPX1C4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7453	0	15:55:55.260348	0	2.0	1.0	0
49886	2018-12-26 13:54:54.320837	0	34	2	B017-00000083	2018-12-26	13504		CONTADO	519.00	0.00	0.00	519.00	0.00	519.00	18.00	NS	0.0000	0.00	1	t	t	+	MUWIXocqsHsHIxt0OzG6Re4MA9Y=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7453	0	13:54:54.320837	0	2.0	1.0	0
49881	2018-12-26 11:44:03.624994	0	14	2	B010-00001720	2018-12-26	1350		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	t406q2yiDAk+A8y4JEXAwiU97tI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	11:44:03.624994	0	2.0	1.0	0
49406	2018-12-13 10:18:39.44926	0	8	1	F005-00000325	2018-12-13	13304		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	2	t	t	+	C9kWBOGo3ggwI/Vu4inU4bxwBk0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7359	0	10:18:39.44926	0	2.0	1.0	0
49890	2018-12-26 15:26:11.808246	0	14	2	B010-00001721	2018-12-26	13429		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	1	t	t	+	ANdK59NDRL6fDahbDaH+SVKu8gQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	15:26:11.808246	0	2.0	1.0	0
49882	2018-12-26 12:01:09.302335	0	8	2	B005-00002508	2018-12-26	3289		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UDNK4bXHbmwQrX+Gy53ZQnObR98=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	12:01:09.302335	0	2.0	1.0	0
49887	2018-12-26 14:07:35.890935	0	8	2	B005-00002509	2018-12-26	3289		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mA6wPXyhAVPh7kV6hMNWqjKgLVU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	14:07:35.890935	0	2.0	1.0	0
49896	2018-12-26 16:32:38.809262	0	13	2	B011-00001183	2018-12-26	12411		CONTADO	673.00	0.00	0.00	673.00	0.00	673.00	18.00	NS	0.0000	0.00	1	t	t	+	Owj+EyiPKFS6tRWNl/FqY2Z68ZY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7450	0	16:32:38.809262	0	2.0	1.0	0
49883	2018-12-26 12:58:00.385079	0	8	1	F005-00000331	2018-12-26	13304		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SOfvr/KFXKp7AnuTXhjbdj4fSeM=	0	0	35	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	1820.00	7454	0	12:58:00.385079	0	2.0	1.0	0
49891	2018-12-26 15:37:10.196888	0	5	2	B013-00003235	2018-12-26	8		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	Iwhu37VpPlzlxhePANbWys/CX10=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	15:37:10.196888	0	2.0	1.0	0
49888	2018-12-26 15:20:36.50598	0	8	1	F005-00000334	2018-12-26	5493		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JJ2fx7qPbPPRBE1S31Ga6wXu84Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	15:20:36.50598	0	2.0	1.0	0
49889	2018-12-26 15:22:24.813716	0	8	2	B005-00002510	2018-12-26	10905		CONTADO	373.50	0.00	56.97	373.50	316.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zRsuQ240ZM25Jpw+oL7TtKoaMH8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	15:22:24.813716	0	2.0	1.0	0
49894	2018-12-26 16:02:05.605251	0	5	2	B013-00003236	2018-12-26	1196		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	16:02:05.605251	0	2.0	1.0	0
49892	2018-12-26 15:38:14.596573	0	10	2	B005-00001101	2018-12-26	13289		CONTADO	3278.00	0.00	0.00	3278.00	0.00	3278.00	18.00	NS	0.0000	0.00	1	t	t	+	HLKBEuYIZRfjGBx68apuXnKLEqI=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7457	0	15:38:14.596573	0	2.0	1.0	0
49898	2018-12-26 16:47:36.348833	0	8	2	B005-00002511	2018-12-26	13513		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	3	t	t	+	FozW9pN5t8QDBU9bPHUkyeuZ1Is=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	16:47:36.348833	0	2.0	1.0	0
49884	2018-12-26 13:03:17.27324	0	8	1	F005-00000332	2018-12-26	13304		CONTADO	3080.00	0.00	469.83	3080.00	2610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MJMLjhwnEUv9+PcCiUcDbzlolT0=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3080.00	7454	0	13:03:17.27324	0	2.0	1.0	0
49895	2018-12-26 16:17:52.595937	0	14	2	B010-00001722	2018-12-26	13512		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	/E9+Vb4sxXVIT2m2lw0xOPvwPB8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7452	0	16:17:52.595937	0	2.0	1.0	0
49897	2018-12-26 16:47:14.592894	0	5	2	B013-00003237	2018-12-26	33		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	8Kt1Jugn7rOHJPzFhoRRcH8uIRg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	16:47:14.592894	0	2.0	1.0	0
49900	2018-12-26 16:51:34.922718	0	8	2	B005-00002512	2018-12-26	13513		CONTADO	3102.00	0.00	473.19	3102.00	2628.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wKQrm55eyI2cOdAuiHrmoo+KVGY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7454	0	16:51:34.922718	0	2.0	1.0	0
49901	2018-12-26 17:00:39.686455	0	34	2	B017-00000085	2018-12-26	9095		CONTADO	535.50	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	1	t	t	+	f4qBpoXzPTGhMXO1xQvjwtGHE7Y=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7453	0	17:00:39.686455	0	2.0	1.0	0
49899	2018-12-26 16:51:12.950686	0	5	2	B013-00003238	2018-12-26	703		CONTADO	96.50	0.00	0.00	96.50	0.00	96.50	18.00	NS	0.0000	0.00	1	t	t	+	DXgKPNAxHBYx4ulTN/+ONkmMk/E=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7455	0	16:51:12.950686	0	2.0	1.0	0
49902	2018-12-26 17:19:30.248522	1	27	11	F001-00000086	2018-12-26	2299		CONTADO	489.70	0.00	74.70	489.70	415.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	rZ6uYSWr+fJXDne9ZkRZShmriC4=	46220	1	0	0.00	ERROR EN OP	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7458	0	17:19:30.248522	0	2.0	1.0	0
49903	2018-12-26 17:56:21.637826	0	10	2	B005-00001102	2018-12-26	13289		CONTADO	1065.00	0.00	0.00	1065.00	0.00	1065.00	18.00	NS	0.0000	0.00	0	t	t	+	VKl84Pw2+GnNG6SuUh0np1kbnk0=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7457	0	17:56:21.637826	0	2.0	1.0	0
49885	2018-12-26 13:05:41.95734	0	8	1	F005-00000333	2018-12-26	13304		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7YcV8488tDPaRMvrFoRXAYcGSNc=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	22.00	7454	0	13:05:41.95734	0	2.0	1.0	0
49919	2018-12-27 08:30:28.864476	0	5	2	B013-00003242	2018-12-27	12999		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	PbTdvwWE2FNoL+WPEIqC9KIGrMI=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7465	0	08:30:28.864476	0	2.0	1.0	0
49905	2018-12-27 06:23:50.933367	0	13	2	B011-00001184	2018-12-27	10793		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	mp20eVlGD5/CKRo4+2iIni+80tQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	06:23:50.933367	0	2.0	1.0	0
49911	2018-12-27 07:37:00.92571	0	13	2	B011-00001188	2018-12-27	12102		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	RdBKrHIzJ+M4hXjDi8DOrHuIDEQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	07:37:00.92571	0	2.0	1.0	0
49906	2018-12-27 06:45:13.845864	0	14	2	B010-00001723	2018-12-27	13514		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	X5lN7O6ocfskoV1HujDM/LcC1XM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7461	0	06:45:13.845864	0	2.0	1.0	0
49921	2018-12-27 08:37:49.433559	0	5	2	B013-00003243	2018-12-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cqv43DCsOGAvI7I88UfmLQP5b+8=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7465	0	08:37:49.433559	0	2.0	1.0	0
49907	2018-12-27 07:05:02.85853	0	13	2	B011-00001185	2018-12-27	183		CONTADO	2896.50	0.00	0.00	2896.50	0.00	2896.50	18.00	NS	0.0000	0.00	1	t	t	+	Rd6ug1gDXMN9992vYstpxRpfPlM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	07:05:02.85853	0	2.0	1.0	0
49912	2018-12-27 07:48:49.375219	0	8	2	B005-00002513	2018-12-27	13396		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Ax63b0YfMH3SYwFU42+yrerL6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	07:48:49.375219	0	2.0	1.0	0
49908	2018-12-27 07:11:53.87318	0	13	2	B011-00001186	2018-12-27	9627		CONTADO	1105.50	0.00	0.00	1105.50	0.00	1105.50	18.00	NS	0.0000	0.00	1	t	t	+	9d6IGZ57PDmLGmsBWoACaFfVspk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	07:11:53.87318	0	2.0	1.0	0
49909	2018-12-27 07:13:13.708448	0	13	2	B011-00001187	2018-12-27	5715		CONTADO	1221.00	0.00	0.00	1221.00	0.00	1221.00	18.00	NS	0.0000	0.00	1	t	t	+	BgLkOENXpLpQfDALCNxG2Cqn39Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	07:13:13.708448	0	2.0	1.0	0
49913	2018-12-27 07:54:46.397044	0	10	2	B005-00001103	2018-12-27	2450		CONTADO	934.00	0.00	0.00	934.00	0.00	934.00	18.00	NS	0.0000	0.00	1	t	t	+	Qr3RqHDRYOmlg6twEoFwh2aZAO0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7464	0	07:54:46.397044	0	2.0	1.0	0
49910	2018-12-27 07:15:03.074532	0	34	2	B017-00000086	2018-12-27	896		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	vKcBOiJT1NpDRkhqmul1Gv0kuI0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7462	0	07:15:03.074532	0	2.0	1.0	0
49923	2018-12-27 09:01:00.359373	0	14	2	B010-00001724	2018-12-27	121		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	6h+ZnbLdfe9FuRDSa3nLEw2q1HM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7461	0	09:01:00.359373	0	2.0	1.0	0
49917	2018-12-27 08:27:14.464465	0	5	2	B013-00003240	2018-12-27	13		CONTADO	2720.00	0.00	0.00	2720.00	0.00	2720.00	18.00	NS	0.0000	0.00	1	t	t	+	Xw+XayOLs0soF1gwMAI8seK4cGU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7465	0	08:27:14.464465	0	2.0	1.0	0
49914	2018-12-27 08:00:27.349236	0	34	2	B017-00000087	2018-12-27	13515		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	I9n44pkLr+dlz12G/jiBT7/Ymb8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7462	0	08:00:27.349236	0	2.0	1.0	0
49920	2018-12-27 08:31:55.178083	0	10	2	B005-00001104	2018-12-27	2450		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	qjt+UF13cuwa3q3VQpr80wMefyo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7464	0	08:31:55.178083	0	2.0	1.0	0
49915	2018-12-27 08:02:48.000982	0	13	2	B011-00001189	2018-12-27	8475		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	1	t	t	+	va0hHD6R2CqJsxTEuEmYt3BtEWs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	08:02:48.000982	0	2.0	1.0	0
49918	2018-12-27 08:28:55.200806	0	5	2	B013-00003241	2018-12-27	351		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	xHwjUtIXNuizytcqtxJz3Y8/eVA=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7465	0	08:28:55.200806	0	2.0	1.0	0
49916	2018-12-27 08:25:47.354145	0	5	2	B013-00003239	2018-12-27	12999		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	TB1hEMm2KETRwQMJ0/r21OcpSkc=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	170.50	7465	0	08:25:47.354145	0	2.0	1.0	0
49922	2018-12-27 08:57:39.195951	0	10	2	B005-00001105	2018-12-27	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	DyBnVhyqJYuIbg9XBgoWhkfzGKg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7464	0	08:57:39.195951	0	2.0	1.0	0
49924	2018-12-27 09:04:10.425621	0	27	1	F001-00000964	2018-12-27	1987		CONTADO	1634.51	0.00	249.33	1634.51	1385.18	0.00	18.00	DO	3.3690	0.00	0	t	t	+	EfikGmEDJNLlG5qLRUgdZ/0v24o=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7467	0	09:04:10.425621	0	2.0	1.0	0
49927	2018-12-27 09:40:28.531058	0	14	2	B010-00001725	2018-12-27	8		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	hHArwA/PAoEyzk5gWpg2HYRdgJ4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7461	0	09:40:28.531058	0	2.0	1.0	0
49926	2018-12-27 09:38:23.366654	0	27	1	F001-00000965	2018-12-27	1987		CONTADO	152.30	0.00	23.23	152.30	129.07	0.00	18.00	DO	3.3690	0.00	0	t	t	+	g5NaX/3onE0ozkQDKj7dq3pQglM=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7467	0	09:38:23.366654	0	2.0	1.0	0
49925	2018-12-27 09:34:43.16595	0	8	2	B005-00002514	2018-12-27	13516		CONTADO	302.00	0.00	46.07	302.00	255.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/NXeIkBQtjTKnhg6ePxruOeFIO8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	09:34:43.16595	0	2.0	1.0	0
49928	2018-12-27 10:02:35.076259	0	8	2	B005-00002515	2018-12-27	5941		CONTADO	583.60	0.00	89.02	583.60	494.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	eCCHPU0lr/a8ZL+UVvar5nrdThk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	10:02:35.076259	0	2.0	1.0	0
49929	2018-12-27 10:17:28.761993	0	8	2	B005-00002516	2018-12-27	9533		CONTADO	196.80	0.00	30.02	196.80	166.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	06fJ1bGYlk/SBQh1arMTFfXEEL8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	10:17:28.761993	0	2.0	1.0	0
49904	2018-12-27 06:08:18.007789	0	11	1	F012-00000368	2018-12-27	85		CONTADO	3039.50	0.00	10.53	3039.50	58.47	2970.50	18.00	NS	0.0000	0.00	2	t	t	+	q3CT35njCiBwhuziNqwEgJh7gtU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7459	0	06:08:18.007789	0	2.0	1.0	0
51261	2019-01-26 11:56:10.265928	0	5	2	B013-00003405	2019-01-26	11412		CONTADO	829.50	0.00	0.00	829.50	0.00	829.50	18.00	NS	0.0000	0.00	1	t	t	+	0Dt3rxAEhP2Fqh21KVGP7nay56s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	11:56:10.265928	0	2.0	1.0	0
49930	2018-12-27 11:12:04.321073	0	34	2	B017-00000088	2018-12-27	896		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	1	t	t	+	dXdrgumznQ2thBwMrUAXhWC4LjQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7462	0	11:12:04.321073	0	2.0	1.0	0
49931	2018-12-27 11:43:55.075949	0	10	2	B005-00001106	2018-12-27	2751		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	0	t	t	+	ZrGquNev0Lg1YKxHdUDtNxaTt8U=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7464	0	11:43:55.075949	0	2.0	1.0	0
49932	2018-12-27 11:48:44.848171	0	27	1	F001-00000966	2018-12-27	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bwQq6rz8uTTMbreUKG5FJ4xOf1w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7467	0	11:48:44.848171	0	2.0	1.0	0
49938	2018-12-27 14:22:17.618055	0	8	2	B005-00002517	2018-12-27	11968		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1dZRWq0+dPV/jcXtnBmGpjezhxo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	14:22:17.618055	0	2.0	1.0	0
49933	2018-12-27 11:53:01.991041	0	27	1	F001-00000967	2018-12-27	2298		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jukBSWwCztcJK65PynbceFdwN2c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7467	0	11:53:01.991041	0	2.0	1.0	0
49934	2018-12-27 11:56:16.216206	0	10	2	B005-00001107	2018-12-27	2718		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+	bW8S7HqljW6XsGkHI6t4ySnVgrs=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7464	0	11:56:16.216206	0	2.0	1.0	0
49947	2018-12-27 16:46:17.152895	0	34	2	B017-00000090	2018-12-27	13202		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	1	t	t	+	Ugv02NF7X2U742nh/bONyKBYRL8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7462	0	16:46:17.152895	0	2.0	1.0	0
49942	2018-12-27 15:33:09.795736	0	14	2	B010-00001728	2018-12-27	1442		CONTADO	4462.00	0.00	0.00	4462.00	0.00	4462.00	18.00	NS	0.0000	0.00	1	t	t	+	W5EEX+4H9+NFk4bziq88RYhRFoQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7461	0	15:33:09.795736	0	2.0	1.0	0
49935	2018-12-27 12:23:52.057433	0	14	2	B010-00001726	2018-12-27	13429		CONTADO	145.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	1	t	t	+	9YkGvigyvvTyb5AIx2KqQV6uPP0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7461	0	12:23:52.057433	0	2.0	1.0	0
49939	2018-12-27 14:32:10.724419	0	8	2	B005-00002518	2018-12-27	3289		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3FotKgYfs5UUvKA3REgQEfkn+Vg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	14:32:10.724419	0	2.0	1.0	0
49936	2018-12-27 12:50:35.326421	0	5	2	B013-00003244	2018-12-27	6171		CONTADO	350.50	0.00	0.00	350.50	0.00	350.50	18.00	NS	0.0000	0.00	1	t	t	+	zuL5WaYbyT0Lucm+yp7hCZF67js=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7465	0	12:50:35.326421	0	2.0	1.0	0
49945	2018-12-27 16:28:30.741577	0	34	2	B017-00000089	2018-12-27	13517		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	Btx8EOIp4P7+GE9lO8BUmT0M3wc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7462	0	16:28:30.741577	0	2.0	1.0	0
49940	2018-12-27 15:00:34.591719	0	8	2	B005-00002519	2018-12-27	9533		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DNZzfqtMOH1gLmJEXRUa7796tLE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	15:00:34.591719	0	2.0	1.0	0
49943	2018-12-27 16:09:42.869127	0	5	2	B013-00003245	2018-12-27	13443		CONTADO	892.50	0.00	0.00	892.50	0.00	892.50	18.00	NS	0.0000	0.00	1	t	t	+	rQAxhrkE43SJLOzekWJUHYC69gg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7465	0	16:09:42.869127	0	2.0	1.0	0
49949	2018-12-27 16:54:01.683831	0	8	2	B008-00000917	2018-12-27	10385		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	1	t	t	+	5NrxXbIgNAJs3NZhCRXr7o7gfHk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7463	0	16:54:01.683831	0	2.0	1.0	0
49937	2018-12-27 13:47:15.148953	0	14	2	B010-00001727	2018-12-27	1442		CONTADO	4470.00	0.00	0.00	4470.00	0.00	4470.00	18.00	NS	0.0000	0.00	1	t	t	+	ROa+obUTO/hijhYJJhp1aFF/XG8=	0	0	0	0.00		12736	12736	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	4470.00	7461	0	13:47:15.148953	0	2.0	1.0	0
49946	2018-12-27 16:32:32.758529	0	13	2	B011-00001190	2018-12-27	1574		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	AM73C6mXBeFRPpQwi7APC6Ur2K0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	16:32:32.758529	0	2.0	1.0	0
49944	2018-12-27 16:15:20.956429	0	10	2	B005-00001108	2018-12-27	813		CONTADO	242.00	0.00	0.00	242.00	0.00	242.00	18.00	NS	0.0000	0.00	1	t	t	+	UF/1dNK8S5Y8dJ8MSNrja9Ehtzg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7464	0	16:15:20.956429	0	2.0	1.0	0
49948	2018-12-27 16:50:31.603679	0	8	2	B005-00002520	2018-12-27	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wqC9PoqDfN5/vHbSztzZ59sk21o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7463	0	16:50:31.603679	0	2.0	1.0	0
49953	2018-12-28 07:49:56.024444	0	10	2	B005-00001109	2018-12-28	13518		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	cuUYmEOwGXj1ZOhVLeX0QEqK0KU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	07:49:56.024444	0	2.0	1.0	0
49951	2018-12-28 06:26:03.603363	0	13	2	B011-00001192	2018-12-28	322		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	lZ+fYE7oYrp9+MJoGJkPXN4WJAg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7469	0	06:26:03.603363	0	2.0	1.0	0
49950	2018-12-27 17:51:22.103643	0	13	2	B011-00001191	2018-12-27	7891		CONTADO	416.00	0.00	0.00	416.00	0.00	416.00	18.00	NS	0.0000	0.00	1	t	t	+	ZZWRPVEqnG9/O5xRU9vBelZbf8U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7460	0	17:51:22.103643	0	2.0	1.0	0
49952	2018-12-28 06:40:27.19308	0	11	2	B012-00000368	2018-12-28	5083		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	8iasxSIBSftRLYnF+kb0YF8HON4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7470	0	06:40:27.19308	0	2.0	1.0	0
49954	2018-12-28 07:53:00.685622	0	13	2	B011-00001193	2018-12-28	1586		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	8rT3pXEbYtqTgizjeyDfOdBmadI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7469	0	07:53:00.685622	0	2.0	1.0	0
49955	2018-12-28 08:02:47.995398	0	8	2	B005-00002521	2018-12-28	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FEZE2bIP9SW9BoTweNrFG+nNZFA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	08:02:47.995398	0	2.0	1.0	0
49941	2018-12-27 15:26:48.171008	0	23	1	F002-00000208	2018-12-27	13464		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4FRon9KzGtEBzPSyqj9bfjFkpXc=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7466	0	15:26:48.171008	0	2.0	1.0	0
49956	2018-12-28 08:13:51.504287	0	8	2	B005-00002522	2018-12-28	3289		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R0C0MItlBRDUb+y9Pz6ksJ+GKOo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	08:13:51.504287	0	2.0	1.0	0
49963	2018-12-28 09:59:46.025667	0	14	2	B010-00001729	2018-12-28	981		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	72cwacKHyRdvDDO+wwc4cB72JXw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7471	0	09:59:46.025667	0	2.0	1.0	0
49957	2018-12-28 08:20:52.445395	0	10	2	B005-00001110	2018-12-28	2487		CONTADO	2402.00	0.00	0.00	2402.00	0.00	2402.00	18.00	NS	0.0000	0.00	1	t	t	+	C4b5nEQWmRa8t4R2ffuoihqyxUY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	08:20:52.445395	0	2.0	1.0	0
49973	2018-12-28 12:18:48.596368	0	5	2	B013-00003247	2018-12-28	2597		CONTADO	1550.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	1	t	t	+	ROrQXz5HcjHtwPsAxS5UPo2aHV8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7475	0	12:18:48.596368	0	2.0	1.0	0
49958	2018-12-28 08:21:10.427334	0	34	2	B017-00000091	2018-12-28	13070		CONTADO	699.50	0.00	0.00	699.50	0.00	699.50	18.00	NS	0.0000	0.00	1	t	t	+	p618IgeawC2vCubbavSdD+a1JW4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7472	0	08:21:10.427334	0	2.0	1.0	0
49971	2018-12-28 11:20:49.596673	0	10	2	B005-00001113	2018-12-28	13522		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	aojClmQJE+3uHuPa/55Po0pJTPU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	11:20:49.596673	0	2.0	1.0	0
49964	2018-12-28 10:13:03.39218	0	8	2	B005-00002525	2018-12-28	13502		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sVlQz3EWhopUq/1H9lOfCVGFKKM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	10:13:03.39218	0	2.0	1.0	0
49959	2018-12-28 08:28:56.098462	0	13	2	B011-00001194	2018-12-28	5695		CONTADO	3032.00	0.00	0.00	3032.00	0.00	3032.00	18.00	NS	0.0000	0.00	1	t	t	+	ndU9P2oWLSHLau0f3AvV7JzUV0c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7469	0	08:28:56.098462	0	2.0	1.0	0
49968	2018-12-28 11:10:22.850331	0	23	1	F002-00000209	2018-12-28	13521		CONTADO	247.50	0.00	37.75	247.50	209.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sx5VnG19Z9RbFFtjph7L1bM2ldg=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7476	0	11:10:22.850331	0	2.0	1.0	0
49960	2018-12-28 08:42:46.018441	0	8	2	B005-00002523	2018-12-28	12916		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A6YG6h70Q4I7qCX74cr41nAIdoU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	08:42:46.018441	0	2.0	1.0	0
49965	2018-12-28 10:19:18.382483	0	10	2	B005-00001112	2018-12-28	2487		CONTADO	302.50	0.00	0.00	302.50	0.00	302.50	18.00	NS	0.0000	0.00	1	t	t	+	iRC7ntA+/ONc7D3ApbOzrN4D/7Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	10:19:18.382483	0	2.0	1.0	0
49961	2018-12-28 08:57:48.230188	0	8	2	B005-00002524	2018-12-28	12940		CONTADO	175.00	0.00	26.69	175.00	148.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iSRHE6ZrnZfG0NY04rTe9AUsUZ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	08:57:48.230188	0	2.0	1.0	0
49962	2018-12-28 09:55:51.719012	0	10	2	B005-00001111	2018-12-28	13519		CONTADO	147.50	0.00	0.00	147.50	0.00	147.50	18.00	NS	0.0000	0.00	1	t	t	+	mwR1ik21VG4lX9jBy72/pySJ9A8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	09:55:51.719012	0	2.0	1.0	0
49969	2018-12-28 11:13:10.237247	0	5	1	F013-00000257	2018-12-28	13185		CONTADO	6553.50	0.00	0.00	6553.50	0.00	6553.50	18.00	NS	0.0000	0.00	1	t	t	+	TkxbS9j8BiwZqI1uSn7qtXQYj4Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7475	0	11:13:10.237247	0	2.0	1.0	0
49966	2018-12-28 10:22:48.66433	0	5	2	B007-00000228	2018-12-28	8		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+a/5z0lpcjeYeLmrxmb8bk+bNI0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7475	0	10:22:48.66433	0	2.0	1.0	0
49975	2018-12-28 14:46:19.783558	0	8	2	B005-00002526	2018-12-28	13523		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yazo4eQP5tObg6dro1DOXihv/2k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	14:46:19.783558	0	2.0	1.0	0
49967	2018-12-28 11:02:59.803081	0	5	2	B013-00003246	2018-12-28	13520		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BMlMmViwrQ6ZDykk3mlVPlU6NzU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7475	0	11:02:59.803081	0	2.0	1.0	0
49972	2018-12-28 11:35:52.030034	0	34	2	B017-00000092	2018-12-28	3630		CONTADO	1400.50	0.00	0.00	1400.50	0.00	1400.50	18.00	NS	0.0000	0.00	1	t	t	+	kbK8zJuyjNZKf6CHPUYrtc3SDGs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7472	0	11:35:52.030034	0	2.0	1.0	0
49970	2018-12-28 11:16:00.048889	0	13	2	B011-00001195	2018-12-28	1412		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	tg89FbaptzQxJu0aVXIx8QSUl8A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7469	0	11:16:00.048889	0	2.0	1.0	0
49974	2018-12-28 12:50:56.382239	0	14	2	B010-00001730	2018-12-28	8		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	4PB64URMZYMW8rlZCpRRMBs97MU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7471	0	12:50:56.382239	0	2.0	1.0	0
49979	2018-12-28 15:41:11.805008	0	8	2	B005-00002527	2018-12-28	13524		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zxFEL/Ef9rfF8rPUs6X3JwKLtXw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7473	0	15:41:11.805008	0	2.0	1.0	0
49977	2018-12-28 15:01:13.874183	0	13	2	B011-00001196	2018-12-28	575		CONTADO	928.50	0.00	0.00	928.50	0.00	928.50	18.00	NS	0.0000	0.00	1	t	t	+	sZKRX1/eFfRRUbhWG7QoUY80+i0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7469	0	15:01:13.874183	0	2.0	1.0	0
49976	2018-12-28 14:56:45.325082	0	10	2	B005-00001114	2018-12-28	2540		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	1	t	t	+	u816mNB3BkznmlVPfBpucSh/j0Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	14:56:45.325082	0	2.0	1.0	0
49978	2018-12-28 15:33:06.882992	0	10	2	B005-00001115	2018-12-28	10501		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	24fz662z9zdEUAigaZw3LvVKtvw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7474	0	15:33:06.882992	0	2.0	1.0	0
49981	2018-12-28 16:20:17.699389	0	5	2	B013-00003248	2018-12-28	11802		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	UbNUvLX/AIkG21DAdS26hOyxBEQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7475	0	16:20:17.699389	0	2.0	1.0	0
50020	2018-12-29 12:00:40.650002	0	8	2	B005-00002533	2018-12-29	11453		CONTADO	568.00	0.00	86.64	568.00	481.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SaumOynN4jlHkcxeZLfR6q4+I+o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7484	0	12:00:40.650002	0	2.0	1.0	0
49980	2018-12-28 16:10:24.118991	0	27	1	F001-00000968	2018-12-28	13525		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6vvlcTls5Fxyvl8ko18YgBKgGuM=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7477	0	16:10:24.118991	0	2.0	1.0	0
49982	2018-12-28 16:23:18.10213	0	14	2	B010-00001731	2018-12-28	119		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	1	t	t	+	FTxH7yQ7dpxKdqEBK3259TtsXIY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7471	0	16:23:18.10213	0	2.0	1.0	0
49990	2018-12-28 17:44:28.613491	0	5	2	B013-00003250	2018-12-28	10418		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wP/9zTkNu8InKTFa8J+ITm+SfMM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7475	0	17:44:28.613491	0	2.0	1.0	0
49983	2018-12-28 17:01:34.726971	0	14	2	B010-00001732	2018-12-28	13526		CONTADO	1146.00	0.00	0.00	1146.00	0.00	1146.00	18.00	NS	0.0000	0.00	1	t	t	+	HC0/WGinyQXG2xn2JHe9hv5+Vk4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7471	0	17:01:34.726971	0	2.0	1.0	0
49984	2018-12-28 17:11:37.132705	0	26	1	F003-00000249	2018-12-28	1987		CREDITO	2227.50	0.00	339.79	2227.50	1887.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XwaQ03eSr1Ue3jH0XhrVRJoCud4=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2227.50	7479	0	17:11:37.132705	0	2.0	1.0	0
49985	2018-12-28 17:20:15.779284	0	23	1	F002-00000210	2018-12-28	1987		CREDITO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T4pq7ADjm9qRDTXCbHdSQABCzfE=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4700.00	7476	0	17:20:15.779284	0	2.0	1.0	0
49991	2018-12-28 17:53:28.819299	0	26	1	F003-00000250	2018-12-28	1987		CREDITO	2147.50	0.00	327.58	2147.50	1819.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8NFOsmhA8PwW7rHFt9AiVfqQ0ik=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2147.50	7479	0	17:53:28.819299	0	2.0	1.0	0
49986	2018-12-28 17:21:02.851722	0	5	2	B013-00003249	2018-12-28	13281		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	vDAE8JjtO25rYsn3Mk/O5L/aQSM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7475	0	17:21:02.851722	0	2.0	1.0	0
49995	2018-12-29 06:29:05.719854	0	13	2	B011-00001199	2018-12-29	9015		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	Do/r4AHBpG1GyJGu/d6KxE9NM7Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	06:29:05.719854	0	2.0	1.0	0
49992	2018-12-28 17:55:05.793156	1	27	11	F001-00000087	2018-12-28	2301		CONTADO	2108.95	0.00	321.70	2108.95	1787.25	0.00	18.00	NS	0.0000	0.00	0	t	t	-	gqxM5/+z1eUaitC4osM0rVYypNM=	38313	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7477	0	17:55:05.793156	0	2.0	1.0	0
49987	2018-12-28 17:23:03.958997	0	23	2	B002-00000013	2018-12-28	13527		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	laTrstAVBcTN5QnJN6g7XZQW3cg=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7776	0	17:23:03.958997	0	2.0	1.0	0
49989	2018-12-28 17:36:08.933735	0	11	2	B012-00000369	2018-12-28	5020		CONTADO	644.00	0.00	0.00	644.00	0.00	644.00	18.00	NS	0.0000	0.00	1	t	t	+	WybF4f7WSaEYEF2IslPJC1alRIk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7470	0	17:36:08.933735	0	2.0	1.0	0
49998	2018-12-29 07:13:21.737925	0	13	2	B011-00001202	2018-12-29	5695		CONTADO	2255.00	0.00	0.00	2255.00	0.00	2255.00	18.00	NS	0.0000	0.00	1	t	t	+	uLnTWyYza90J2PE812r7RHXLWYc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	07:13:21.737925	0	2.0	1.0	0
49993	2018-12-29 06:21:00.740235	0	13	2	B011-00001197	2018-12-29	11005		CONTADO	262.50	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	1	t	t	+	F6HuPQEQaIbSRDB6244KS7y2SPM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	06:21:00.740235	0	2.0	1.0	0
49996	2018-12-29 06:46:59.399772	0	13	2	B011-00001200	2018-12-29	1494		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	9VKNPtpC0PeLbC/5m4gQ88CGXyk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	06:46:59.399772	0	2.0	1.0	0
49994	2018-12-29 06:27:41.865002	0	13	2	B011-00001198	2018-12-29	9015		CONTADO	471.00	0.00	0.00	471.00	0.00	471.00	18.00	NS	0.0000	0.00	1	t	t	+	W9Q8fy3DKz8bpcF7zg95uWuPvdY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	06:27:41.865002	0	2.0	1.0	0
50002	2018-12-29 08:38:12.435869	0	5	2	B013-00003251	2018-12-29	13529		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	1	t	t	+	JPhGk6k7yZZcEbZjS9z2uX6SJFE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	08:38:12.435869	0	2.0	1.0	0
49999	2018-12-29 07:54:28.995139	0	8	2	B005-00002528	2018-12-29	13396		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FJgHUwHy4bX/PGpB2dZAoulTgcA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7484	0	07:54:28.995139	0	2.0	1.0	0
49997	2018-12-29 06:49:41.955899	0	13	2	B011-00001201	2018-12-29	9237		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	zfbG2clVug6Dx7bZ5XMz+PEWndI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	06:49:41.955899	0	2.0	1.0	0
50001	2018-12-29 08:15:35.884057	0	8	2	B005-00002530	2018-12-29	13523		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FKTzV72CjcsTvAaxee4g6TdR6RU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7484	0	08:15:35.884057	0	2.0	1.0	0
50000	2018-12-29 07:56:12.782193	0	8	2	B005-00002529	2018-12-29	13372		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jCF1bNxA9Me6HPdNCQhH87aQdaU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7484	0	07:56:12.782193	0	2.0	1.0	0
50004	2018-12-29 09:33:16.333182	0	26	1	F003-00000251	2018-12-29	1987		CREDITO	1607.40	0.00	245.20	1607.40	1362.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YgAYw9Hg0cRngZB9NT71p0viRao=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1607.40	7488	0	09:33:16.333182	0	2.0	1.0	0
50003	2018-12-29 09:00:43.787169	0	11	1	F012-00000369	2018-12-29	85		CONTADO	868.00	0.00	0.00	868.00	0.00	868.00	18.00	NS	0.0000	0.00	1	t	t	+	hVJTWnAzZLDBpHX1lnJDzjzA40I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7482	0	09:00:43.787169	0	2.0	1.0	0
50005	2018-12-29 09:38:28.621446	0	5	2	B013-00003252	2018-12-29	1532		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	UZVY04gy+HKE48LmRL8xJ4N/R+k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	09:38:28.621446	0	2.0	1.0	0
50006	2018-12-29 09:45:11.770235	0	5	2	B013-00003253	2018-12-29	1103		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	UOnu3ZD0SjmKIIKCXg/RipU/GO4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	09:45:11.770235	0	2.0	1.0	0
50007	2018-12-29 10:14:22.083543	0	10	2	B005-00001116	2018-12-29	1384		CONTADO	1573.00	0.00	0.00	1573.00	0.00	1573.00	18.00	NS	0.0000	0.00	1	t	t	+	hHt/EJ/lCM05/3fC8Pn9SlFfGng=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7487	0	10:14:22.083543	0	2.0	1.0	0
49988	2018-12-28 17:25:13.715252	0	23	2	B002-00000014	2018-12-28	13528		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f6X2zNqRdLGeW6RGa7LQCkRJ42c=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7776	0	17:25:13.715252	0	2.0	1.0	0
50008	2018-12-29 10:22:39.046925	0	8	2	B005-00002531	2018-12-29	13523		CONTADO	825.50	0.00	125.92	825.50	699.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rWSP40bkteU1z0VvXAbe2ka7S0I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7484	0	10:22:39.046925	0	2.0	1.0	0
50009	2018-12-29 10:24:03.218415	0	5	2	B013-00003254	2018-12-29	364		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	CsJJlJ84ZP8Y9uo0RgNuNAZFYOw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	10:24:03.218415	0	2.0	1.0	0
50016	2018-12-29 11:48:06.065976	0	5	2	B013-00003255	2018-12-29	364		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	LfHAXJBIPeLTNdySD2Au1H3y7lE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	11:48:06.065976	0	2.0	1.0	0
50010	2018-12-29 10:43:54.620565	0	5	1	F013-00000258	2018-12-29	358		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	9q/SM9nMMF+qTLYCx92a4yDTYK0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	10:43:54.620565	0	2.0	1.0	0
50011	2018-12-29 10:49:15.553211	0	27	1	F001-00000969	2018-12-29	1987		CONTADO	172.58	0.00	26.33	172.58	146.25	0.00	18.00	DO	3.3760	0.00	0	t	t	+	+wInnGFC0WxCivhWpFgezK7QUe0=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7489	0	10:49:15.553211	0	2.0	1.0	0
50012	2018-12-29 10:50:08.917508	0	27	1	F001-00000970	2018-12-29	1987		CREDITO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	DO	3.3760	0.00	0	t	t	+	oGD/6rxy9/hyhep1VSgRgsuPaWQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	45.00	7489	0	10:50:08.917508	0	2.0	1.0	0
50027	2018-12-31 08:54:51.136489	0	13	2	B011-00001209	2018-12-31	200		CONTADO	1402.50	0.00	0.00	1402.50	0.00	1402.50	18.00	NS	0.0000	0.00	1	t	t	+	U9uiuLMNFUgb0PGBkkgGy1y2CNQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7490	0	08:54:51.136489	0	2.0	1.0	0
50013	2018-12-29 10:51:48.784858	0	13	2	B011-00001203	2018-12-29	8702		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	eWP1rRRKCdHunxUmnKKNsr5Q+8E=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	10:51:48.784858	0	2.0	1.0	0
50017	2018-12-29 11:51:18.389963	0	5	2	B013-00003256	2018-12-29	17		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	ulS0N084eH1UowS2DNp0YNRhsj4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	11:51:18.389963	0	2.0	1.0	0
50014	2018-12-29 10:58:50.85929	0	13	2	B011-00001204	2018-12-29	8702		CONTADO	1317.00	0.00	0.00	1317.00	0.00	1317.00	18.00	NS	0.0000	0.00	1	t	t	+	viVeoiqQaezwx6PsGR1dVOe6EHU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	10:58:50.85929	0	2.0	1.0	0
50021	2018-12-29 12:53:00.900421	0	13	2	B011-00001205	2018-12-29	1732		CONTADO	779.00	0.00	0.00	779.00	0.00	779.00	18.00	NS	0.0000	0.00	1	t	t	+	jrKABoi9+NsYS6yAABDtofsg9wQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7480	0	12:53:00.900421	0	2.0	1.0	0
50015	2018-12-29 11:39:11.000473	0	8	2	B005-00002532	2018-12-29	5436		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TbrVkTvTQBmgAFLvaUEYDJIQdRE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7484	0	11:39:11.000473	0	2.0	1.0	0
50018	2018-12-29 11:52:28.740411	0	5	2	B013-00003257	2018-12-29	7675		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	wey5E4ttb0wy+KhrQN42s4RJRhQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7485	0	11:52:28.740411	0	2.0	1.0	0
50024	2018-12-31 07:41:40.819798	0	13	2	B011-00001208	2018-12-31	8475		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	NrdfCLlMQlkxK9yguNW6nRGM4OA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7490	0	07:41:40.819798	0	2.0	1.0	0
50019	2018-12-29 11:53:28.744906	0	10	2	B005-00001117	2018-12-29	13530		CONTADO	3161.50	0.00	0.00	3161.50	0.00	3161.50	18.00	NS	0.0000	0.00	1	t	t	+	0qA5WhVfT2uHwRP4dQM6Gj3p4ro=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7487	0	11:53:28.744906	0	2.0	1.0	0
50022	2018-12-31 06:34:41.03066	0	13	2	B011-00001206	2018-12-31	5613		CONTADO	1614.00	0.00	0.00	1614.00	0.00	1614.00	18.00	NS	0.0000	0.00	1	t	t	+	4gOPlVwruMldGPD722/MwvLdap4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7490	0	06:34:41.03066	0	2.0	1.0	0
49732	2018-12-21 08:41:21.455008	0	8	2	B005-00002475	2018-12-21	13470		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	2	t	t	+	u8PHe4zLaMmkEsC6Vb+REvMlAN4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	08:41:21.455008	0	2.0	1.0	0
50026	2018-12-31 08:38:54.706398	0	5	1	F013-00000259	2018-12-31	358		CONTADO	2000.00	0.00	0.00	2000.00	0.00	2000.00	18.00	NS	0.0000	0.00	1	t	t	+	9UulVJ7Ps1LkMKf2pNJ5QbGTSpM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7496	0	08:38:54.706398	0	2.0	1.0	0
50023	2018-12-31 06:36:57.745182	0	13	2	B011-00001207	2018-12-31	200		CONTADO	287.50	0.00	0.00	287.50	0.00	287.50	18.00	NS	0.0000	0.00	1	t	t	+	zOVe4xnkH8SDaax4u91dubE1gWs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7490	0	06:36:57.745182	0	2.0	1.0	0
50025	2018-12-31 08:31:45.779827	0	5	2	B013-00003258	2018-12-31	10214		CONTADO	655.50	0.00	0.00	655.50	0.00	655.50	18.00	NS	0.0000	0.00	1	t	t	+	ZMInZKz6D3N6tgfoF+rwL7uKvIk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7496	0	08:31:45.779827	0	2.0	1.0	0
50030	2018-12-31 09:16:41.380801	0	10	2	B005-00001118	2018-12-31	13531		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	ptTsHN9xciK80K3vaHuuaGVLkqI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7497	0	09:16:41.380801	0	2.0	1.0	0
50028	2018-12-31 08:55:30.589778	0	8	2	B005-00002534	2018-12-31	13523		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ybAxRp6PTxn+xSRRj9HZofiXgMc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7495	0	08:55:30.589778	0	2.0	1.0	0
50029	2018-12-31 09:00:02.982241	0	13	2	B011-00001210	2018-12-31	1684		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	JGwOCWMTpUCVWGHYWt14jX+Bw0o=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7490	0	09:00:02.982241	0	2.0	1.0	0
50031	2018-12-31 09:18:11.27108	0	8	1	F005-00000335	2018-12-31	5691		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NSPo/YPwEaehXF2ETwQU+2Xu3pA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7495	0	09:18:11.27108	0	2.0	1.0	0
50032	2018-12-31 09:36:01.089136	0	14	2	B010-00001733	2018-12-31	8		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x85/NUgxgcze7Mt0GE0yN9eqn/A=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7491	0	09:36:01.089136	0	2.0	1.0	0
50033	2018-12-31 10:12:46.1522	0	10	2	B005-00001119	2018-12-31	13532		CONTADO	1918.00	0.00	0.00	1918.00	0.00	1918.00	18.00	NS	0.0000	0.00	1	t	t	+	0i9S6g6kHgh9+HYAxZO0XiJhZB8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7497	0	10:12:46.1522	0	2.0	1.0	0
50034	2018-12-31 10:20:02.456116	0	10	2	B005-00001120	2018-12-31	13532		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	uQzXUUuIoLxhA3zI6VGE6OKRw7Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7497	0	10:20:02.456116	0	2.0	1.0	0
50035	2018-12-31 10:38:35.068581	0	27	1	F016-00000068	2018-12-31	2302		CREDITO	0.10	0.00	0.02	0.10	0.08	0.00	18.00	DO	3.3700	0.00	0	t	t	+	VnyAE+9gK8VUESOEObt6xW3Sg7s=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.10	7489	0	10:38:35.068581	0	2.0	1.0	0
50036	2018-12-31 10:44:17.122253	0	27	1	F016-00000069	2018-12-31	6472		CREDITO	503.48	0.00	76.80	503.48	426.68	0.00	18.00	DO	3.3700	0.00	0	t	t	+	hLk3fTH0Yv7igDj8DBwvxBy2/Xg=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	503.48	7489	0	10:44:17.122253	0	2.0	1.0	0
50042	2018-12-31 11:12:42.003649	0	27	1	F001-00000972	2018-12-31	13533		CONTADO	48500.00	0.00	7398.31	48500.00	41101.69	0.00	18.00	DO	3.3700	0.00	0	t	t	+	DaM+1fIQdArratBVYy8vXzMOSIs=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7489	0	11:12:42.003649	0	2.0	1.0	0
50037	2018-12-31 10:45:54.410084	0	5	1	F013-00000260	2018-12-31	1529		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	2	t	t	+	RoGmcAHA8QDtFkcVD02lY6lQSQM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7496	0	10:45:54.410084	0	2.0	1.0	0
50043	2018-12-31 11:15:57.761388	0	27	1	F001-00000973	2018-12-31	13533		CONTADO	44600.00	0.00	6803.39	44600.00	37796.61	0.00	18.00	DO	3.3700	0.00	0	t	t	+	YarDFFpC6egkg6MW7K7YkeCwwUE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7489	0	11:15:57.761388	0	2.0	1.0	0
50038	2018-12-31 10:58:20.190486	0	27	1	F016-00000070	2018-12-31	6583		CONTADO	67.85	0.00	10.35	67.85	57.50	0.00	18.00	DO	3.3700	0.00	0	t	t	+	YtSS6jzfzuS4eU8GRgWlcXFx0mI=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7489	0	10:58:20.190486	0	2.0	1.0	0
50039	2018-12-31 11:05:57.145608	0	27	1	F016-00000071	2018-12-31	2302		CONTADO	30.98	0.00	4.73	30.98	26.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sJEraH+QTdoONOalweHWVlQvY3c=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7489	0	11:05:57.145608	0	2.0	1.0	0
50048	2018-12-31 13:17:16.702129	0	18	2	B005-00000274	2018-12-22	13536		CONTADO	3190.00	0.00	486.61	3190.00	2703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2PttpeQo1bpylM530OBEPjQdLHA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:17:16.702129	0	2.0	1.0	0
50040	2018-12-31 11:08:46.164819	0	27	1	F001-00000971	2018-12-31	13533		CONTADO	48500.00	0.00	7398.31	48500.00	41101.69	0.00	18.00	DO	3.3700	0.00	0	t	t	+	s1CC6OQbIna2HqvEYMq0JSl2+us=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7489	0	11:08:46.164819	0	2.0	1.0	0
50041	2018-12-31 11:11:21.675635	0	27	1	F016-00000072	2018-12-31	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3700	0.00	0	t	t	+	8klhed78fvOlyEBJA45zjr38M+I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7489	0	11:11:21.675635	0	2.0	1.0	0
50044	2018-12-31 12:06:56.113338	0	5	2	B013-00003259	2018-12-31	13534		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	11ff18ttdXHgAA3PN8HggaBo128=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7496	0	12:06:56.113338	0	2.0	1.0	0
50054	2018-12-31 13:19:52.463423	0	18	2	B005-00000280	2018-12-22	13542		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hJ3R1iZyWKcUFqOaykvqBhXQSJE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:19:52.463423	0	2.0	1.0	0
50049	2018-12-31 13:18:06.541512	0	18	2	B005-00000275	2018-12-22	13537		CONTADO	1522.50	0.00	232.25	1522.50	1290.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w7MRZgxvZAzPgNeH+698WkVFIt8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:18:06.541512	0	2.0	1.0	0
50045	2018-12-31 13:09:54.876562	0	13	2	B011-00001211	2018-12-31	10842		CONTADO	217.50	0.00	0.00	217.50	0.00	217.50	18.00	NS	0.0000	0.00	1	t	t	+	PJdp3o0pXiboQSZ2vQIz5QD04aQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7490	0	13:09:54.876562	0	2.0	1.0	0
50047	2018-12-31 13:16:32.855684	0	18	2	B005-00000273	2018-12-22	13535		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fmzq39znrIbSYn/UOop1zNDSQ+8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:16:32.855684	0	2.0	1.0	0
50052	2018-12-31 13:19:14.14239	0	18	2	B005-00000278	2018-12-22	13540		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HoJI/NGOMmabE7FQQjJAcywHBI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:19:14.14239	0	2.0	1.0	0
50050	2018-12-31 13:18:27.436717	0	18	2	B005-00000276	2018-12-22	13538		CONTADO	2247.50	0.00	342.84	2247.50	1904.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yl89tRrp9LO8fpv6M1NhZV9Q058=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:18:27.436717	0	2.0	1.0	0
50051	2018-12-31 13:18:52.397395	0	18	2	B005-00000277	2018-12-22	13539		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0khLQ4CW9Sq5dviZirsO92uMKfw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:18:52.397395	0	2.0	1.0	0
50053	2018-12-31 13:19:35.534539	0	18	2	B005-00000279	2018-12-22	13541		CONTADO	1377.50	0.00	210.13	1377.50	1167.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A0eS2KJddzmHRRLiVdwRxZrcxgo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:19:35.534539	0	2.0	1.0	0
50055	2018-12-31 13:20:17.638156	0	18	2	B005-00000281	2018-12-22	13543		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5SWDJR8NAHqUXIN5DmvRUirbYv4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:20:17.638156	0	2.0	1.0	0
50056	2018-12-31 13:20:34.301789	0	18	2	B005-00000282	2018-12-22	13544		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ksevfknT8syEgsGoRpyE2My1xBI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:20:34.301789	0	2.0	1.0	0
50057	2018-12-31 13:20:50.739219	0	18	2	B005-00000283	2018-12-22	13545		CONTADO	3335.00	0.00	508.73	3335.00	2826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h3N2b7HrOggkBbpPfnlRF84zjhg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:20:50.739219	0	2.0	1.0	0
50058	2018-12-31 13:21:06.578173	0	18	2	B005-00000284	2018-12-22	13546		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iUy8fBpzd7TS/WutDlFiSM2qb0g=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:21:06.578173	0	2.0	1.0	0
50046	2018-12-31 13:15:58.754923	0	18	2	B005-00000272	2018-12-22	5138		CONTADO	1812.50	0.00	276.48	1812.50	1536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9kvbjzV8gxLzKZJCO4ls48ermGg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:15:58.754923	0	2.0	1.0	0
50066	2018-12-31 13:28:42.359388	0	18	2	B005-00000292	2018-12-22	13554		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QVEiYFyBzopTe6gX4XeBCw0fvyI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:28:42.359388	0	2.0	1.0	0
50072	2018-12-31 13:30:30.200904	0	18	2	B005-00000298	2018-12-22	13560		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MjX/GYOS0XeRxYn6QhGJbcX2yIg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:30:30.200904	0	2.0	1.0	0
50067	2018-12-31 13:28:59.157549	0	18	2	B005-00000293	2018-12-22	13555		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I+E3lppF1r94P/Zzh7IH2M3zYGo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:28:59.157549	0	2.0	1.0	0
50068	2018-12-31 13:29:18.227305	0	18	2	B005-00000294	2018-12-22	13556		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lS4dUr7hw7TPXvwZ3BROOn6uBCA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:29:18.227305	0	2.0	1.0	0
50059	2018-12-31 13:22:05.861562	0	18	2	B005-00000285	2018-12-22	13547		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zv5c5nnmGHUwaiTuiwXRYBwsHo4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:22:05.861562	0	2.0	1.0	0
50060	2018-12-31 13:22:24.993032	0	18	2	B005-00000286	2018-12-22	13548		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7OQ8NawbjHWjAQkeW7D0wMbKuKg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:22:24.993032	0	2.0	1.0	0
50061	2018-12-31 13:23:02.191601	0	18	2	B005-00000287	2018-12-22	13549		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GY5elkSMl/S714jMv5GETPlGNFw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:23:02.191601	0	2.0	1.0	0
50062	2018-12-31 13:23:23.413435	0	18	2	B005-00000288	2018-12-22	13550		CONTADO	2972.50	0.00	453.43	2972.50	2519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yI8HlYiFKPfcyEx+3NHJ0TrVOLE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:23:23.413435	0	2.0	1.0	0
50063	2018-12-31 13:23:42.437132	0	18	2	B005-00000289	2018-12-22	13551		CONTADO	2392.50	0.00	364.96	2392.50	2027.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vzBy9frL4Lx/8Li+lCfL8WptxUQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:23:42.437132	0	2.0	1.0	0
50064	2018-12-31 13:24:02.298579	0	18	2	B005-00000290	2018-12-22	13552		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XqxE1at+ziQbryrC1sXjuz4Dh3o=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:24:02.298579	0	2.0	1.0	0
50069	2018-12-31 13:29:39.474704	0	18	2	B005-00000295	2018-12-22	13557		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UgRNJmoCA8JOQKzlIQHS0AuwHRY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:29:39.474704	0	2.0	1.0	0
50065	2018-12-31 13:28:12.501915	0	18	2	B005-00000291	2018-12-22	13553		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Twoi380MxNaI2miV12N6iLgCwY0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:28:12.501915	0	2.0	1.0	0
50076	2018-12-31 13:32:38.728736	0	18	2	B005-00000301	2018-12-22	13563		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UwPjRw64mODFE29tLA9a0aB6M1s=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:32:38.728736	0	2.0	1.0	0
50070	2018-12-31 13:29:56.139869	0	18	2	B005-00000296	2018-12-22	13558		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YctmP5lXVu/bzexX1y5Fp0BZJuM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:29:56.139869	0	2.0	1.0	0
50073	2018-12-31 13:31:12.326264	0	8	1	F005-00000336	2018-12-31	5493		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t68uu3Aa5eR8oR4l4isSobCfbVs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7495	0	13:31:12.326264	0	2.0	1.0	0
50071	2018-12-31 13:30:12.630851	0	18	2	B005-00000297	2018-12-22	13559		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	83XUXBZGYbHSHMuJsPxU37rzuk0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:30:12.630851	0	2.0	1.0	0
50074	2018-12-31 13:31:30.407363	0	18	2	B005-00000299	2018-12-22	13561		CONTADO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DvwHJvqVi6L6ERp0o/utJ5/jhtk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:31:30.407363	0	2.0	1.0	0
50080	2018-12-31 13:34:19.362356	0	18	2	B005-00000305	2018-12-22	13566		CONTADO	3335.00	0.00	508.73	3335.00	2826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YNUTQ70FxZEKP6PpuGLKX0Jbokw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:34:19.362356	0	2.0	1.0	0
50075	2018-12-31 13:32:01.185056	0	18	2	B005-00000300	2018-12-22	13562		CONTADO	3117.50	0.00	475.55	3117.50	2641.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5cU48xUBYSNh3Vj7DkOQwuvTQyc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:32:01.185056	0	2.0	1.0	0
50077	2018-12-31 13:33:30.509759	0	18	2	B005-00000302	2018-12-22	13564		CONTADO	3262.50	0.00	497.67	3262.50	2764.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VIGr5KrrIuFeHOWY6uPG3h6P+Ug=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:33:30.509759	0	2.0	1.0	0
50079	2018-12-31 13:34:04.698634	0	18	2	B005-00000304	2018-12-22	13565		CONTADO	3262.50	0.00	497.67	3262.50	2764.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SODfwOpiy9icL9zDcDBlT3Wl7xU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:34:04.698634	0	2.0	1.0	0
50078	2018-12-31 13:33:43.166053	0	18	2	B005-00000303	2018-12-22	13564		CONTADO	2392.50	0.00	364.96	2392.50	2027.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7waoV/Si/la7GATorB3NYVOumN8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:33:43.166053	0	2.0	1.0	0
50081	2018-12-31 13:34:39.561624	0	18	2	B005-00000306	2018-12-22	13567		CONTADO	3190.00	0.00	486.61	3190.00	2703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KcorQoJVBkFT81pthKO2UWtOH0c=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:34:39.561624	0	2.0	1.0	0
50082	2018-12-31 13:34:55.508147	0	18	2	B005-00000307	2018-12-22	13568		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gIHybkQ5a8q1/iASM6EmxkK6cMo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:34:55.508147	0	2.0	1.0	0
50083	2018-12-31 13:35:09.545922	0	18	2	B005-00000308	2018-12-22	13569		CONTADO	3335.00	0.00	508.73	3335.00	2826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q80oISeCGB0XrhubsLSWZktvxMU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:35:09.545922	0	2.0	1.0	0
50084	2018-12-31 13:35:26.326859	0	18	2	B005-00000309	2018-12-22	13570		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zy68zNmHZ/PTscDPOWi7X7NBesg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:35:26.326859	0	2.0	1.0	0
50085	2018-12-31 13:35:41.781736	0	18	2	B005-00000310	2018-12-22	13571		CONTADO	2247.50	0.00	342.84	2247.50	1904.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+eHUCOaarpyYpYGLqsN0VExk1wk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:35:41.781736	0	2.0	1.0	0
50099	2018-12-31 13:42:40.336747	0	18	2	B005-00000324	2018-12-24	13585		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R3MpWGigyLTHBuj+niYgFfF69lQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:42:40.336747	0	2.0	1.0	0
50086	2018-12-31 13:35:56.872686	0	18	2	B005-00000311	2018-12-22	13572		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TT5kYcuKj1bV1SsN1QjgojcCef8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:35:56.872686	0	2.0	1.0	0
50094	2018-12-31 13:41:28.492507	0	18	2	B005-00000319	2018-12-24	13580		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fLopwjxRUoUD2vunsb/jQtRrNx4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:41:28.492507	0	2.0	1.0	0
50087	2018-12-31 13:36:09.776375	0	18	2	B005-00000312	2018-12-22	13573		CONTADO	1232.50	0.00	188.01	1232.50	1044.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZZVsTg6cMr/MSzhgYx4slQsH2CU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:36:09.776375	0	2.0	1.0	0
50088	2018-12-31 13:36:27.443093	0	18	2	B005-00000313	2018-12-22	13574		CONTADO	1377.50	0.00	210.13	1377.50	1167.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dVn1knbVPjQGaretl2xE9xJ6Elg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:36:27.443093	0	2.0	1.0	0
50089	2018-12-31 13:36:41.578235	0	18	2	B005-00000314	2018-12-22	13575		CONTADO	1160.00	0.00	176.95	1160.00	983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BKdC3+B+kUxT1a3x7uk9/hXsjlc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:36:41.578235	0	2.0	1.0	0
50095	2018-12-31 13:41:41.335333	0	18	2	B005-00000320	2018-12-24	13581		CONTADO	2392.50	0.00	364.96	2392.50	2027.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4ombmZAobw531mi6ntHwUyKxi8A=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:41:41.335333	0	2.0	1.0	0
50090	2018-12-31 13:36:58.881923	0	18	2	B005-00000315	2018-12-22	13576		CONTADO	797.50	0.00	121.65	797.50	675.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A6Fltgp7w1E2xa/C0XVhfQ4PgVM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:36:58.881923	0	2.0	1.0	0
50091	2018-12-31 13:37:18.576913	0	18	2	B005-00000316	2018-12-22	13577		CONTADO	942.50	0.00	143.77	942.50	798.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F7StmELFWPsAunwNT2xcjv/L81A=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:37:18.576913	0	2.0	1.0	0
50092	2018-12-31 13:37:38.4406	0	18	2	B005-00000317	2018-12-22	13578		CONTADO	942.50	0.00	143.77	942.50	798.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZD6H0RmUAiK/olKc90WTDNXlEn0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7498	0	13:37:38.4406	0	2.0	1.0	0
50096	2018-12-31 13:41:55.253763	0	18	2	B005-00000321	2018-12-24	13582		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zmPUPZOIPELT6NuklP5sOs0lTfU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:41:55.253763	0	2.0	1.0	0
50093	2018-12-31 13:41:02.851446	0	18	2	B005-00000318	2018-12-24	13579		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xbhLk55Wr2tlzztPDy64TsNrhy4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:41:02.851446	0	2.0	1.0	0
50100	2018-12-31 13:42:55.832031	0	18	2	B005-00000325	2018-12-24	13586		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f2nPN6O3AqI/jcqWyo2YtUD2ruQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:42:55.832031	0	2.0	1.0	0
50097	2018-12-31 13:42:09.701798	0	18	2	B005-00000322	2018-12-24	13583		CONTADO	1812.50	0.00	276.48	1812.50	1536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O+vqdj/nA8g2qQ+1idvRfBhPNTg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:42:09.701798	0	2.0	1.0	0
50098	2018-12-31 13:42:25.548735	0	18	2	B005-00000323	2018-12-24	13584		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zJp7384KoP/nyPjhXbNZ+EFY/2M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:42:25.548735	0	2.0	1.0	0
50106	2018-12-31 13:44:31.711	0	18	2	B005-00000331	2018-12-24	13592		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sq0y00RXZZn5eZS+dePhf8aGzX8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:44:31.711	0	2.0	1.0	0
50103	2018-12-31 13:43:41.385783	0	18	2	B005-00000328	2018-12-24	13589		CONTADO	2392.50	0.00	364.96	2392.50	2027.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nKcGrrgWrFLCAgwjTUUjh8lTZX0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:43:41.385783	0	2.0	1.0	0
50101	2018-12-31 13:43:13.100312	0	18	2	B005-00000326	2018-12-24	13587		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mefpQLLA2RGw5Qg/NPpzKc/yGFU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:43:13.100312	0	2.0	1.0	0
50102	2018-12-31 13:43:26.215108	0	18	2	B005-00000327	2018-12-24	13588		CONTADO	2102.50	0.00	320.72	2102.50	1781.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WGZUdzo//vpScrW4nSJWT5aeV/U=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:43:26.215108	0	2.0	1.0	0
50105	2018-12-31 13:44:18.814735	0	18	2	B005-00000330	2018-12-24	13591		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vuxHl3avZWtEbZdlMJNlBCaJY1Q=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:44:18.814735	0	2.0	1.0	0
50104	2018-12-31 13:44:05.79071	0	18	2	B005-00000329	2018-12-24	13590		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZHm1CZI9LLJn35MyqjLnQRGhhls=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:44:05.79071	0	2.0	1.0	0
50107	2018-12-31 13:44:48.327303	0	18	2	B005-00000332	2018-12-24	13593		CONTADO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sPMASKTU/rTpyG0MaHY7aBBOhws=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:44:48.327303	0	2.0	1.0	0
50108	2018-12-31 13:45:02.333573	0	18	2	B005-00000333	2018-12-24	13594		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O8ulZwfNbuukVxcjG8eQ+wERJOE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:45:02.333573	0	2.0	1.0	0
50109	2018-12-31 13:45:16.182881	0	18	2	B005-00000334	2018-12-24	13595		CONTADO	2102.50	0.00	320.72	2102.50	1781.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3VIO9oMHXLXPvGm5IfUYIa4rtFE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:45:16.182881	0	2.0	1.0	0
50110	2018-12-31 13:45:38.320853	0	18	2	B005-00000335	2018-12-24	13596		CONTADO	1377.50	0.00	210.13	1377.50	1167.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ciL8LI11NW2YYhVIswa8LR+uuPw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:45:38.320853	0	2.0	1.0	0
50111	2018-12-31 13:45:55.673856	0	18	2	B005-00000336	2018-12-24	13597		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JjBVsybTbX/e5+EgpFZdrgS2Kp4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:45:55.673856	0	2.0	1.0	0
50125	2018-12-31 13:53:06.12921	0	18	2	B005-00000350	2018-12-26	13611		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/7yBkhdNrQY3u91DCP5wII1IFJA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:53:06.12921	0	2.0	1.0	0
50112	2018-12-31 13:46:13.057247	0	18	2	B005-00000337	2018-12-24	13598		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ALp/mTILxYEUwGsNkPXe1nNBu1M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:46:13.057247	0	2.0	1.0	0
50120	2018-12-31 13:51:49.520519	0	18	2	B005-00000345	2018-12-26	13606		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0k9qVJLiG7dY11lfLY6cKDJmmsA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:51:49.520519	0	2.0	1.0	0
50113	2018-12-31 13:46:30.93352	0	18	2	B005-00000338	2018-12-24	13599		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	50TGURxSJoHHgW/fJf/QtNeZvZ8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:46:30.93352	0	2.0	1.0	0
50114	2018-12-31 13:46:42.749502	0	18	2	B005-00000339	2018-12-24	13600		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZTXaWgTEIaNetIbjuil0AbQ0M+0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:46:42.749502	0	2.0	1.0	0
50115	2018-12-31 13:46:59.073732	0	18	2	B005-00000340	2018-12-24	13601		CONTADO	2102.50	0.00	320.72	2102.50	1781.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	huiKdXZOXXuCYxoDvQ70urCuskI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7499	0	13:46:59.073732	0	2.0	1.0	0
50121	2018-12-31 13:52:06.053817	0	18	2	B005-00000346	2018-12-26	13607		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/mpayIgpgKO2oiDp1kVAOvZjhp0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:52:06.053817	0	2.0	1.0	0
50116	2018-12-31 13:50:53.330458	0	18	2	B005-00000341	2018-12-26	13602		CONTADO	3217.50	0.00	490.81	3217.50	2726.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sGgMR2UFv6Q5rn+MJDzHLrws1WE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:50:53.330458	0	2.0	1.0	0
50117	2018-12-31 13:51:07.719661	0	18	2	B005-00000342	2018-12-26	13603		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YBn1bgzUA53+FxORzsGV7CDM2SE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:51:07.719661	0	2.0	1.0	0
50118	2018-12-31 13:51:21.275667	0	18	2	B005-00000343	2018-12-26	13604		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8yQSyV8zLqdVxZ8QSXj20R3PZ4o=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:51:21.275667	0	2.0	1.0	0
50122	2018-12-31 13:52:28.140108	0	18	2	B005-00000347	2018-12-26	13608		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Sk83n/yYWyuYg5xf89HSHdWdbtI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:52:28.140108	0	2.0	1.0	0
50119	2018-12-31 13:51:34.30597	0	18	2	B005-00000344	2018-12-26	13605		CONTADO	1859.00	0.00	283.58	1859.00	1575.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q3a6vJkEBI+RPc/7iIBRQGbCCs0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:51:34.30597	0	2.0	1.0	0
50126	2018-12-31 13:53:20.221038	0	18	2	B005-00000351	2018-12-26	13612		CONTADO	2931.50	0.00	447.18	2931.50	2484.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tpqwWwaN5KJp+tgj35PsMG0ot2E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:53:20.221038	0	2.0	1.0	0
50123	2018-12-31 13:52:41.240657	0	18	2	B005-00000348	2018-12-26	13609		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZUwR1bglxpYtgEajKZvBtjjjD8w=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:52:41.240657	0	2.0	1.0	0
50124	2018-12-31 13:52:53.521318	0	18	2	B005-00000349	2018-12-26	13610		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+b3azL49IxFE4idpjwW9mbVxkYM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:52:53.521318	0	2.0	1.0	0
50131	2018-12-31 13:54:41.144709	0	18	2	B005-00000356	2018-12-26	13617		CONTADO	2931.50	0.00	447.18	2931.50	2484.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RWfHo70PjHzYyztrEjHzoQ+wlM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:54:41.144709	0	2.0	1.0	0
50129	2018-12-31 13:54:04.115428	0	18	2	B005-00000354	2018-12-26	13615		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C+rihLWysIUQBuElaPmrOGebkFw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:54:04.115428	0	2.0	1.0	0
50127	2018-12-31 13:53:33.971843	0	18	2	B005-00000352	2018-12-26	13613		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dwmw02D7dppCPDm/Ky6EixmueQQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:53:33.971843	0	2.0	1.0	0
50128	2018-12-31 13:53:49.82682	0	18	2	B005-00000353	2018-12-26	13614		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tfxFNyoiPG3OVxSfp9zImifD2pg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:53:49.82682	0	2.0	1.0	0
50130	2018-12-31 13:54:26.813109	0	18	2	B005-00000355	2018-12-26	13616		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a0evaJaBfkWx8+AKV6cwB4OMU7M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:54:26.813109	0	2.0	1.0	0
50132	2018-12-31 13:54:53.684985	0	18	2	B005-00000357	2018-12-26	13618		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wHqjaCTKN6r4U/RjWKzcYYJhFLY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:54:53.684985	0	2.0	1.0	0
50133	2018-12-31 13:55:19.808596	0	18	2	B005-00000358	2018-12-26	13619		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rv4MGhAlfIo9BeQrgyxfCZBidEs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:55:19.808596	0	2.0	1.0	0
50134	2018-12-31 13:55:35.442508	0	18	2	B005-00000359	2018-12-26	13620		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	af1q/8WIuLd6WgpVm5cKVdjS9aQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:55:35.442508	0	2.0	1.0	0
50135	2018-12-31 13:55:47.562104	0	18	2	B005-00000360	2018-12-26	13621		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	td/YzIAIlf3VvfHS/xuaSb1H8gs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:55:47.562104	0	2.0	1.0	0
50136	2018-12-31 13:56:04.323671	0	18	2	B005-00000361	2018-12-26	13622		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9dKkr7mYB6t7z+K6MOOTGisdDog=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:56:04.323671	0	2.0	1.0	0
50137	2018-12-31 13:56:21.275686	0	18	2	B005-00000362	2018-12-26	13623		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LPtOAnSba9bv0E2sZW+YxBHvB04=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:56:21.275686	0	2.0	1.0	0
50151	2018-12-31 13:59:55.19996	0	18	2	B005-00000376	2018-12-26	13637		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LXkfE3jSg8lq62uZXLsBO+2XY/M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:59:55.19996	0	2.0	1.0	0
50138	2018-12-31 13:56:34.371233	0	18	2	B005-00000363	2018-12-26	13624		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3Vw7bl4llHJmx6MYpVhXTi1CRcM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:56:34.371233	0	2.0	1.0	0
50146	2018-12-31 13:58:36.292547	0	18	2	B005-00000371	2018-12-26	13632		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RAffU+ORB1BYiuWwRQ3EeNt3+A=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:58:36.292547	0	2.0	1.0	0
50139	2018-12-31 13:56:51.994912	0	18	2	B005-00000364	2018-12-26	13625		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hJmhUN4paUO9HYQQ+zPz2ag2AP0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:56:51.994912	0	2.0	1.0	0
50140	2018-12-31 13:57:08.299739	0	18	2	B005-00000365	2018-12-26	13626		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Mi3uvK3dwcRodwkzPg+ng7gyqQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:57:08.299739	0	2.0	1.0	0
50141	2018-12-31 13:57:22.030017	0	18	2	B005-00000366	2018-12-26	13627		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VkOzEKS0sAUMxZRl6hua8ez376M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:57:22.030017	0	2.0	1.0	0
50147	2018-12-31 13:58:48.905128	0	18	2	B005-00000372	2018-12-26	13633		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Mh689qM5rgcpdcebMUWLjetrsM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:58:48.905128	0	2.0	1.0	0
50142	2018-12-31 13:57:40.611487	0	18	2	B005-00000367	2018-12-26	13628		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RYKd1p3HOYZfP84TFc4RfQSfoqA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:57:40.611487	0	2.0	1.0	0
50143	2018-12-31 13:57:55.398748	0	18	2	B005-00000368	2018-12-26	13629		CONTADO	1573.00	0.00	239.95	1573.00	1333.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dqEs9Yl1Zzvq4Kzucy5Do8rj3RM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:57:55.398748	0	2.0	1.0	0
50144	2018-12-31 13:58:10.451352	0	18	2	B005-00000369	2018-12-26	13630		CONTADO	3289.00	0.00	501.71	3289.00	2787.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zt1plQJs7uLQwH9a8PRDtjtLSfg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:58:10.451352	0	2.0	1.0	0
50148	2018-12-31 13:59:03.465918	0	18	2	B005-00000373	2018-12-26	13634		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JK5KlrVbOT7oLeKDmaCDIdUffLk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:59:03.465918	0	2.0	1.0	0
50145	2018-12-31 13:58:23.581659	0	18	2	B005-00000370	2018-12-26	13631		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i7b54Iqzojkj8nr7fHyrY1pExxs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:58:23.581659	0	2.0	1.0	0
50152	2018-12-31 14:00:08.839422	0	18	2	B005-00000377	2018-12-26	13638		CONTADO	1859.00	0.00	283.58	1859.00	1575.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fBlaXvdgmC86sHF9nCsIT85BcKQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:00:08.839422	0	2.0	1.0	0
50149	2018-12-31 13:59:19.533327	0	18	2	B005-00000374	2018-12-26	13635		CONTADO	2931.50	0.00	447.18	2931.50	2484.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1iAgkGHeBA8x3XtKMAxRQUd7QG4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:59:19.533327	0	2.0	1.0	0
50150	2018-12-31 13:59:32.885534	0	18	2	B005-00000375	2018-12-26	13636		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UeVHUAGcdKNhGfF3eo8dTtnwHw8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	13:59:32.885534	0	2.0	1.0	0
50157	2018-12-31 14:01:41.531841	0	18	2	B005-00000382	2018-12-26	13643		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	12Uh4kiZ7HoKCjE0vbSvzcEtOP0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:01:41.531841	0	2.0	1.0	0
50155	2018-12-31 14:01:14.452858	0	18	2	B005-00000380	2018-12-26	13641		CONTADO	3003.00	0.00	458.08	3003.00	2544.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	68pC7K+WPrAd2O5DwOamW1z84Pw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:01:14.452858	0	2.0	1.0	0
50153	2018-12-31 14:00:23.463208	0	18	2	B005-00000378	2018-12-26	13639		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NsPcBm94UvarYmFh++NOaNBV3Q0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:00:23.463208	0	2.0	1.0	0
50154	2018-12-31 14:00:56.239392	0	18	2	B005-00000379	2018-12-26	13640		CONTADO	2431.00	0.00	370.83	2431.00	2060.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p2KJjosdKyzLWkk219hdf6yEvsQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:00:56.239392	0	2.0	1.0	0
50156	2018-12-31 14:01:28.260773	0	18	2	B005-00000381	2018-12-26	13642		CONTADO	2717.00	0.00	414.46	2717.00	2302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/N6OIKcp/sABK26gC7k5IzcOxrQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:01:28.260773	0	2.0	1.0	0
50158	2018-12-31 14:01:55.252238	0	18	2	B005-00000383	2018-12-26	13644		CONTADO	1716.00	0.00	261.76	1716.00	1454.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x8K0x/U9vVY90vLIw8AJQD/xMR8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:01:55.252238	0	2.0	1.0	0
50159	2018-12-31 14:02:09.484798	0	18	2	B005-00000384	2018-12-26	13645		CONTADO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	84oWnrSKukry7K7Ol5blzn6HAIA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:02:09.484798	0	2.0	1.0	0
50160	2018-12-31 14:02:28.201597	0	18	2	B005-00000385	2018-12-26	13646		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JP+nvBZfKuEw08nP8Nsq719PIrU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:02:28.201597	0	2.0	1.0	0
50161	2018-12-31 14:02:43.461774	0	18	2	B005-00000386	2018-12-26	13647		CONTADO	2717.00	0.00	414.46	2717.00	2302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H9Sv4GPJuCHiOu66HA3HgEkVu7Q=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7500	0	14:02:43.461774	0	2.0	1.0	0
50162	2018-12-31 14:07:01.655825	0	18	2	B005-00000387	2018-12-27	13648		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sIhNOFjcFXOh3lYkA6N25QH2fkU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:07:01.655825	0	2.0	1.0	0
50163	2018-12-31 14:07:15.850907	0	18	2	B005-00000388	2018-12-27	13649		CONTADO	2247.50	0.00	342.84	2247.50	1904.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6SRWPtb/pT3P782hPHjAwg8O6/Q=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:07:15.850907	0	2.0	1.0	0
50177	2018-12-31 14:10:51.376153	0	18	2	B005-00000402	2018-12-27	13663		CONTADO	3190.00	0.00	486.61	3190.00	2703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CtYxZcNY/YSIZqJ7TNqIrjXCIBE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:10:51.376153	0	2.0	1.0	0
50164	2018-12-31 14:07:32.456292	0	18	2	B005-00000389	2018-12-27	13650		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	esji7y4PKe6lEyJfhj9HuC9Uxho=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:07:32.456292	0	2.0	1.0	0
50172	2018-12-31 14:09:21.24737	0	18	2	B005-00000397	2018-12-27	13658		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qc59kHmjSZRRS/vpdJ8rIXxhOYg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:09:21.24737	0	2.0	1.0	0
50165	2018-12-31 14:07:45.28048	0	18	2	B005-00000390	2018-12-27	13651		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	myxW+ITt+Yhpgu/+3h9k86sRAOc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:07:45.28048	0	2.0	1.0	0
50166	2018-12-31 14:07:58.407503	0	18	2	B005-00000391	2018-12-27	13652		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cYHqO6H10fGtEKI/02UL7DQ01cY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:07:58.407503	0	2.0	1.0	0
50167	2018-12-31 14:08:18.048576	0	18	2	B005-00000392	2018-12-27	13653		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yaLTRbPGYV2VfLczmwE77kx0Hnw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:08:18.048576	0	2.0	1.0	0
50173	2018-12-31 14:09:35.136361	0	18	2	B005-00000398	2018-12-27	13659		CONTADO	1377.50	0.00	210.13	1377.50	1167.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t6H4xMxNO09sT/qsSqFq7+0l8i0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:09:35.136361	0	2.0	1.0	0
50168	2018-12-31 14:08:31.471429	0	18	2	B005-00000393	2018-12-27	13654		CONTADO	1812.50	0.00	276.48	1812.50	1536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H7z7+FrUgyX+L312JTRFvOmiPmU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:08:31.471429	0	2.0	1.0	0
50169	2018-12-31 14:08:43.311986	0	18	2	B005-00000394	2018-12-27	13655		CONTADO	2682.50	0.00	409.19	2682.50	2273.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OOalM1w8JOu4Ofz14D8y/WbXbKU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:08:43.311986	0	2.0	1.0	0
50170	2018-12-31 14:08:55.357515	0	18	2	B005-00000395	2018-12-27	13656		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hgru3hz//fmFX6RiunjrmvRRg68=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:08:55.357515	0	2.0	1.0	0
50174	2018-12-31 14:10:01.898213	0	18	2	B005-00000399	2018-12-27	13660		CONTADO	3335.00	0.00	508.73	3335.00	2826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1eFhTijGWCzSz81K3/5Yp64rajY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:10:01.898213	0	2.0	1.0	0
50171	2018-12-31 14:09:08.169717	0	18	2	B005-00000396	2018-12-27	13657		CONTADO	2392.50	0.00	364.96	2392.50	2027.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zhJKNExeZkBHYBgLtsusoRzn9Rg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:09:08.169717	0	2.0	1.0	0
50178	2018-12-31 14:11:05.487152	0	18	2	B005-00000403	2018-12-27	13664		CONTADO	1812.50	0.00	276.48	1812.50	1536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bEkhS32DPmQWN+6QbcF0AN33CeU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:11:05.487152	0	2.0	1.0	0
50175	2018-12-31 14:10:21.768477	0	18	2	B005-00000400	2018-12-27	13661		CONTADO	1812.50	0.00	276.48	1812.50	1536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HfWPN44egJSamoePeTsT7pyibNI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:10:21.768477	0	2.0	1.0	0
50176	2018-12-31 14:10:36.496256	0	18	2	B005-00000401	2018-12-27	13662		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNw8PSjNHoqEQBQnbLf2Tjw+ohw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:10:36.496256	0	2.0	1.0	0
50183	2018-12-31 14:12:05.760396	0	18	2	B005-00000408	2018-12-27	13668		CONTADO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EwQS5rt2wUVrSc70fQi8Y4u3IP4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:12:05.760396	0	2.0	1.0	0
50181	2018-12-31 14:11:43.158675	0	18	2	B005-00000406	2018-12-27	13666		CONTADO	2610.00	0.00	398.14	2610.00	2211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dwAurDgHUcAkWuIgtUtEwcwqehM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:11:43.158675	0	2.0	1.0	0
50179	2018-12-31 14:11:17.63931	0	18	2	B005-00000404	2018-12-27	7034		CONTADO	1885.00	0.00	287.54	1885.00	1597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fWqrWjJnm9wSlSGZH1Tv0uG8/fI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:11:17.63931	0	2.0	1.0	0
50180	2018-12-31 14:11:30.278489	0	18	2	B005-00000405	2018-12-27	13665		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0S73x9yP82+0hHKj1+evGWHOB/U=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:11:30.278489	0	2.0	1.0	0
50182	2018-12-31 14:11:54.521348	0	18	2	B005-00000407	2018-12-27	13667		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5dkPaIRrFT1Hz8C++qtvlYgcLkE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:11:54.521348	0	2.0	1.0	0
50184	2018-12-31 14:12:33.288139	0	18	2	B005-00000409	2018-12-27	13669		CONTADO	1377.50	0.00	210.13	1377.50	1167.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o0sOXJh4m7ZLarLkZRtKzIc1Rdk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:12:33.288139	0	2.0	1.0	0
50185	2018-12-31 14:16:44.282765	0	18	2	B005-00000410	2018-12-27	13670		CONTADO	3003.00	0.00	458.08	3003.00	2544.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fH0iD6JfTLwyTlHSiMFQq3obVeE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:16:44.282765	0	2.0	1.0	0
50186	2018-12-31 14:16:59.90138	0	18	2	B005-00000411	2018-12-27	13671		CONTADO	2216.50	0.00	338.11	2216.50	1878.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jg7pb7m4xSkzF/LMsrYwoatnIVk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:16:59.90138	0	2.0	1.0	0
50187	2018-12-31 14:17:11.892565	0	18	2	B005-00000412	2018-12-27	13672		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h3Ku67IM8lfeQylTiIMqeyf3ooI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:17:11.892565	0	2.0	1.0	0
50188	2018-12-31 14:17:45.153918	0	18	2	B005-00000413	2018-12-27	13673		CONTADO	1644.50	0.00	250.86	1644.50	1393.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OUVWwYMuhQx+EsZ325y5lXTH7vk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:17:45.153918	0	2.0	1.0	0
50189	2018-12-31 14:17:59.211938	0	18	2	B005-00000414	2018-12-27	13674		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0r9YP9mfYh8jfNbYD92zU2tc0dA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:17:59.211938	0	2.0	1.0	0
50203	2018-12-31 14:21:10.924309	0	18	2	B005-00000428	2018-12-27	13688		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J1I6sB/Z1lAwmReHFitXD5iq8cI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:21:10.924309	0	2.0	1.0	0
50190	2018-12-31 14:18:13.395128	0	18	2	B005-00000415	2018-12-27	13675		CONTADO	3074.50	0.00	468.99	3074.50	2605.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1pPUVxQIAXVMU6Z4MJvydKe/AY8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:18:13.395128	0	2.0	1.0	0
50198	2018-12-31 14:19:58.483399	0	18	2	B005-00000423	2018-12-27	13683		CONTADO	1859.00	0.00	283.58	1859.00	1575.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HEYygsWuBZYMuKAF+G5ZfTzRiqs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:19:58.483399	0	2.0	1.0	0
50191	2018-12-31 14:18:26.73251	0	18	2	B005-00000416	2018-12-27	13676		CONTADO	1716.00	0.00	261.76	1716.00	1454.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xxAhpBoXHQgmnJw2JQIxY2NElrU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:18:26.73251	0	2.0	1.0	0
50192	2018-12-31 14:18:40.579855	0	18	2	B005-00000417	2018-12-27	13677		CONTADO	1501.50	0.00	229.04	1501.50	1272.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fR3FG9/gAj0qC28SXAc9MG1a7Og=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:18:40.579855	0	2.0	1.0	0
50193	2018-12-31 14:18:53.708795	0	18	2	B005-00000418	2018-12-27	13678		CONTADO	3217.50	0.00	490.81	3217.50	2726.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mrcMfatYcEIUT2h1Y8JvVxHj5YU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:18:53.708795	0	2.0	1.0	0
50199	2018-12-31 14:20:17.484526	0	18	2	B005-00000424	2018-12-27	13684		CONTADO	3217.50	0.00	490.81	3217.50	2726.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5FLhLUV/kIMStHLNfGL6Zv+p27w=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:20:17.484526	0	2.0	1.0	0
50194	2018-12-31 14:19:05.639813	0	18	2	B005-00000419	2018-12-27	13679		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WrQ7cFLmvRBiN+iC/o2PK6LjnDI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:19:05.639813	0	2.0	1.0	0
50195	2018-12-31 14:19:16.950798	0	18	2	B005-00000420	2018-12-27	13680		CONTADO	1501.50	0.00	229.04	1501.50	1272.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ES7Vs7JebdeBpw6xDxjKSs94zTU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:19:16.950798	0	2.0	1.0	0
50196	2018-12-31 14:19:29.548942	0	18	2	B005-00000421	2018-12-27	13681		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZZCC32c1A4qyeLIWA8ykDiQcGJ0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:19:29.548942	0	2.0	1.0	0
50200	2018-12-31 14:20:31.567963	0	18	2	B005-00000425	2018-12-27	13685		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yraWyMXLBWG2Q7JryoGrDEs5Vlw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:20:31.567963	0	2.0	1.0	0
50197	2018-12-31 14:19:44.851667	0	18	2	B005-00000422	2018-12-27	13682		CONTADO	2788.50	0.00	425.36	2788.50	2363.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rXu6+ualSyajQXksS57SuVMgG0g=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:19:44.851667	0	2.0	1.0	0
50204	2018-12-31 14:21:27.170597	0	18	2	B005-00000429	2018-12-27	13689		CONTADO	2931.50	0.00	447.18	2931.50	2484.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u+B9WQiQmc+ypgcihgIBAj/oRuM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:21:27.170597	0	2.0	1.0	0
50201	2018-12-31 14:20:44.777309	0	18	2	B005-00000426	2018-12-27	13686		CONTADO	1144.00	0.00	174.51	1144.00	969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kLROLJ5gELpQE15lyKcS/K1Ni80=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:20:44.777309	0	2.0	1.0	0
50202	2018-12-31 14:20:57.412267	0	18	2	B005-00000427	2018-12-27	13687		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kjYkkxayd287Ea6bO2ceDG+xbaE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:20:57.412267	0	2.0	1.0	0
50209	2018-12-31 14:22:38.597766	0	18	2	B005-00000434	2018-12-27	13694		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KLnyJl+qAlv201N9s+s6Qim5pHA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:22:38.597766	0	2.0	1.0	0
50207	2018-12-31 14:22:07.878807	0	18	2	B005-00000432	2018-12-27	13692		CONTADO	2288.00	0.00	349.02	2288.00	1938.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lxRpOebPoWEsXH4OAf5/DLy5oNM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:22:07.878807	0	2.0	1.0	0
50205	2018-12-31 14:21:40.341507	0	18	2	B005-00000430	2018-12-27	13690		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l86kZ9XcguYe6iMSlXzsVIuMDRs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:21:40.341507	0	2.0	1.0	0
50206	2018-12-31 14:21:53.144576	0	18	2	B005-00000431	2018-12-27	13691		CONTADO	2502.50	0.00	381.74	2502.50	2120.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m9pFru0ynhmCA2bWsf7UCZDwnro=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:21:53.144576	0	2.0	1.0	0
50208	2018-12-31 14:22:25.149712	0	18	2	B005-00000433	2018-12-27	13693		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zsZoWauu7gONxAvxM0shNBNyNXo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:22:25.149712	0	2.0	1.0	0
50210	2018-12-31 14:22:55.245455	0	18	2	B005-00000435	2018-12-27	13695		CONTADO	2216.50	0.00	338.11	2216.50	1878.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z5ePzwZK/Y34XC4HSkRn58md4BQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:22:55.245455	0	2.0	1.0	0
50211	2018-12-31 14:23:08.961134	0	18	2	B005-00000436	2018-12-27	13696		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fdQLLiqZhy2Ff0ON4O5+qaCO2Bk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:23:08.961134	0	2.0	1.0	0
50212	2018-12-31 14:23:20.37692	0	18	2	B005-00000437	2018-12-27	13697		CONTADO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A30bVEcfsfElak9FsshooDWRz/k=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:23:20.37692	0	2.0	1.0	0
50213	2018-12-31 14:23:32.439717	0	18	2	B005-00000438	2018-12-27	13698		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lL9MkYWVGTEu9ifZP1Su2bbd0wg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:23:32.439717	0	2.0	1.0	0
50214	2018-12-31 14:23:49.888931	0	18	2	B005-00000439	2018-12-27	13699		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OkP49VfiEN/bLyRtoBk7DZDBeTg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:23:49.888931	0	2.0	1.0	0
50215	2018-12-31 14:24:03.661066	0	18	2	B005-00000440	2018-12-27	13700		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E1PihR2vQqpL02U2DZLhhfD315U=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:24:03.661066	0	2.0	1.0	0
50229	2018-12-31 14:27:12.149409	0	18	2	B005-00000454	2018-12-27	13714		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gq/+d4z3qoaYlV4xi1JhBPjCuYI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:27:12.149409	0	2.0	1.0	0
50216	2018-12-31 14:24:18.239556	0	18	2	B005-00000441	2018-12-27	13701		CONTADO	1287.00	0.00	196.32	1287.00	1090.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M2dgxUD55FkpV61r+hHp3n8ahEs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:24:18.239556	0	2.0	1.0	0
50224	2018-12-31 14:26:06.096467	0	18	2	B005-00000449	2018-12-27	13709		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gfOfLj5FRLfP9cBOGqnc1CL8+fg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:26:06.096467	0	2.0	1.0	0
50217	2018-12-31 14:24:28.887717	0	18	2	B005-00000442	2018-12-27	13702		CONTADO	1930.50	0.00	294.48	1930.50	1636.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y6eqSsPMlw0W85g2ErfGbgbNLsw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:24:28.887717	0	2.0	1.0	0
50218	2018-12-31 14:24:43.544705	0	18	2	B005-00000443	2018-12-27	13703		CONTADO	2645.50	0.00	403.55	2645.50	2241.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8V29DmTqR7Lc05KDoDF4tY4UXjc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:24:43.544705	0	2.0	1.0	0
50219	2018-12-31 14:25:00.879304	0	18	2	B005-00000444	2018-12-27	13704		CONTADO	1716.00	0.00	261.76	1716.00	1454.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	97TxWGjXI+d+EyBJ1c8r0jabLGo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:25:00.879304	0	2.0	1.0	0
50225	2018-12-31 14:26:17.766252	0	18	2	B005-00000450	2018-12-27	13710		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wo/hf7quoTqpmfow3bVaOE3fVaQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:26:17.766252	0	2.0	1.0	0
50220	2018-12-31 14:25:13.309547	0	18	2	B005-00000445	2018-12-27	13705		CONTADO	1859.00	0.00	283.58	1859.00	1575.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	15rGylBteQB1kLB8EgR/bwOFxUo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:25:13.309547	0	2.0	1.0	0
50221	2018-12-31 14:25:26.485999	0	18	2	B005-00000446	2018-12-27	13706		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jxIXGv7L9o9QvSWA7osVkh6KObc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:25:26.485999	0	2.0	1.0	0
50222	2018-12-31 14:25:39.718105	0	18	2	B005-00000447	2018-12-27	13707		CONTADO	1501.50	0.00	229.04	1501.50	1272.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BU8RRFkjDN/W4OQxsgNnzoMHSms=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:25:39.718105	0	2.0	1.0	0
50226	2018-12-31 14:26:29.102937	0	18	2	B005-00000451	2018-12-27	13711		CONTADO	2502.50	0.00	381.74	2502.50	2120.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BCqMRYFWNqwWeY3Bu8Qv+wAAmwM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:26:29.102937	0	2.0	1.0	0
50223	2018-12-31 14:25:53.918536	0	18	2	B005-00000448	2018-12-27	13708		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+tGBPEpeWj3r1Gc1AWtlpV45WOg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:25:53.918536	0	2.0	1.0	0
50230	2018-12-31 14:27:24.866318	0	18	2	B005-00000455	2018-12-27	13715		CONTADO	2788.50	0.00	425.36	2788.50	2363.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gZJu3l4tAHjtlv4St6o459CE2R4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:27:24.866318	0	2.0	1.0	0
50227	2018-12-31 14:26:40.543697	0	18	2	B005-00000452	2018-12-27	13712		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	47EmxF+qI3GPhb3dciPI1z+bBOc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:26:40.543697	0	2.0	1.0	0
50228	2018-12-31 14:26:56.297549	0	18	2	B005-00000453	2018-12-27	13713		CONTADO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6xn057kY/B5C6gBoV5UnheiBMdM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:26:56.297549	0	2.0	1.0	0
50235	2018-12-31 14:32:51.797161	0	18	2	B005-00000460	2018-12-28	13720		CONTADO	1072.50	0.00	163.60	1072.50	908.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hWHaBRh5jq1ZOIl5+Saoq8YxcyU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:32:51.797161	0	2.0	1.0	0
50233	2018-12-31 14:32:25.365066	0	18	2	B005-00000458	2018-12-28	13718		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8wuuuUcFwqDye10gdrTrwclU6k8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:32:25.365066	0	2.0	1.0	0
50231	2018-12-31 14:27:41.583666	0	18	2	B005-00000456	2018-12-27	13716		CONTADO	1859.00	0.00	283.58	1859.00	1575.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2ctuPYJRVUDroF6HcwjRT9vMekk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7501	0	14:27:41.583666	0	2.0	1.0	0
50232	2018-12-31 14:32:07.719625	0	18	2	B005-00000457	2018-12-28	13717		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O+NweINl21pT3JkKKn2ScDiUwlU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:32:07.719625	0	2.0	1.0	0
50234	2018-12-31 14:32:39.714893	0	18	2	B005-00000459	2018-12-28	13719		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HXns5JapIbkE0znRfUE0MUHA/Ow=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:32:39.714893	0	2.0	1.0	0
50236	2018-12-31 14:33:56.522342	0	18	2	B005-00000461	2018-12-28	13721		CONTADO	2431.00	0.00	370.83	2431.00	2060.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BjKBNEagYCUP1h2huxmsYRuz9h0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:33:56.522342	0	2.0	1.0	0
50237	2018-12-31 14:34:10.554531	0	18	2	B005-00000462	2018-12-28	13722		CONTADO	2717.00	0.00	414.46	2717.00	2302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+nGySsNJXE0OJjYBHcBr7m7Kvc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:34:10.554531	0	2.0	1.0	0
50238	2018-12-31 14:34:26.986444	0	18	2	B005-00000463	2018-12-28	13723		CONTADO	3432.00	0.00	523.53	3432.00	2908.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OyDHIzSs+ncmwQQY3kHOce4R8wU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:34:26.986444	0	2.0	1.0	0
50239	2018-12-31 14:34:39.651337	0	18	2	B005-00000464	2018-12-28	13724		CONTADO	1358.50	0.00	207.23	1358.50	1151.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HTSLx2npm/xcxyDZ2HgjWOcaM6E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:34:39.651337	0	2.0	1.0	0
50240	2018-12-31 14:34:51.622327	0	18	2	B005-00000465	2018-12-28	13725		CONTADO	3217.50	0.00	490.81	3217.50	2726.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	exBh/jmIYeKzjYr/qkRgicQT0ZU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:34:51.622327	0	2.0	1.0	0
50241	2018-12-31 14:35:04.34646	0	18	2	B005-00000466	2018-12-28	13726		CONTADO	2216.50	0.00	338.11	2216.50	1878.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0kK4PnQU9dh1vL97hz/BCEHmm/0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:35:04.34646	0	2.0	1.0	0
50255	2018-12-31 14:40:29.559125	0	18	2	B005-00000480	2018-12-28	13740		CONTADO	2059.00	0.00	314.08	2059.00	1744.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/V3wM3Q5uMzQitzR2sw7izXZCzg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:40:29.559125	0	2.0	1.0	0
50242	2018-12-31 14:35:17.219922	0	18	2	B005-00000467	2018-12-28	13727		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wx9sQ0swvYF830BCpT/nAhjzrSo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:35:17.219922	0	2.0	1.0	0
50250	2018-12-31 14:37:27.516823	0	18	2	B005-00000475	2018-12-28	13735		CONTADO	2216.50	0.00	338.11	2216.50	1878.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PiTWCzlAkY1jioOh1Fb7FuvYsMw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:37:27.516823	0	2.0	1.0	0
50243	2018-12-31 14:35:30.16498	0	18	2	B005-00000468	2018-12-28	13728		CONTADO	2145.00	0.00	327.20	2145.00	1817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ukNAdsfrgqvOHhSBS00A2ffCrdU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:35:30.16498	0	2.0	1.0	0
50244	2018-12-31 14:35:43.435147	0	18	2	B005-00000469	2018-12-28	13729		CONTADO	2002.00	0.00	305.39	2002.00	1696.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mLFWT9VQA0jhvicUEsliLgjf+EM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:35:43.435147	0	2.0	1.0	0
50245	2018-12-31 14:35:56.583034	0	18	2	B005-00000470	2018-12-28	13730		CONTADO	2574.00	0.00	392.64	2574.00	2181.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wiN6dx75YKktgsOAaa4LgveKwOw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:35:56.583034	0	2.0	1.0	0
50251	2018-12-31 14:37:43.459013	0	18	2	B005-00000476	2018-12-28	13736		CONTADO	2717.00	0.00	414.46	2717.00	2302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xxcFZ6pQCD1yClOQRDkY8pCcaM4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:37:43.459013	0	2.0	1.0	0
50246	2018-12-31 14:36:11.58095	0	18	2	B005-00000471	2018-12-28	13731		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R8/Jpci3UPEQks7ffmihcbL+3Qs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:36:11.58095	0	2.0	1.0	0
50247	2018-12-31 14:36:25.241634	0	18	2	B005-00000472	2018-12-28	13732		CONTADO	1716.00	0.00	261.76	1716.00	1454.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wBgsYuJositr+cx1yQfsaCXC/ac=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:36:25.241634	0	2.0	1.0	0
50248	2018-12-31 14:36:37.932901	0	18	2	B005-00000473	2018-12-28	13733		CONTADO	1787.50	0.00	272.67	1787.50	1514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	McWWqN7Qa7qQbZWHqZVGArATzyU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:36:37.932901	0	2.0	1.0	0
50252	2018-12-31 14:37:56.45153	0	18	2	B005-00000477	2018-12-28	13737		CONTADO	2073.50	0.00	316.30	2073.50	1757.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YBn736IOYee8flrbPVotbidMObk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:37:56.45153	0	2.0	1.0	0
50249	2018-12-31 14:37:13.338879	0	18	2	B005-00000474	2018-12-28	13734		CONTADO	2359.50	0.00	359.92	2359.50	1999.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e10nqzDRt+LUafBu16zHqC7cQr0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:37:13.338879	0	2.0	1.0	0
50256	2018-12-31 14:40:45.949426	0	18	2	B005-00000481	2018-12-28	13741		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qi1OZgJsA6AKlN0H7Gm8zpJ5vjs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:40:45.949426	0	2.0	1.0	0
50253	2018-12-31 14:38:12.312237	0	18	2	B005-00000478	2018-12-28	13738		CONTADO	858.00	0.00	130.88	858.00	727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2bHPPXRNIQHnaVeHh8BR24VdTEY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:38:12.312237	0	2.0	1.0	0
50254	2018-12-31 14:38:28.963388	0	18	2	B005-00000479	2018-12-28	13739		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DKi2mEfmb6hJ7tPXlbsU/3/RzdM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:38:28.963388	0	2.0	1.0	0
50261	2018-12-31 14:42:06.503415	0	18	2	B005-00000486	2018-12-28	13746		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8kaYgRlOylJ0viNg3Kw7jAQDt4s=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:42:06.503415	0	2.0	1.0	0
50259	2018-12-31 14:41:39.477586	0	18	2	B005-00000484	2018-12-28	13744		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ira9840nNvzsoajs+kBzvxCzqYo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:41:39.477586	0	2.0	1.0	0
50257	2018-12-31 14:41:06.809285	0	18	2	B005-00000482	2018-12-28	13742		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LyjrnAu5NP8Tam/qR2aiVYN93bk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:41:06.809285	0	2.0	1.0	0
50258	2018-12-31 14:41:26.125562	0	18	2	B005-00000483	2018-12-28	13743		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ao4Ed50ypGmSuX1oohrBklz5u5E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:41:26.125562	0	2.0	1.0	0
50260	2018-12-31 14:41:54.220758	0	18	2	B005-00000485	2018-12-28	13745		CONTADO	2769.00	0.00	422.39	2769.00	2346.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hgVL66XcWuFyCu86IrR3HP4Bz6c=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:41:54.220758	0	2.0	1.0	0
50262	2018-12-31 14:42:20.017325	0	18	2	B005-00000487	2018-12-28	13747		CONTADO	1704.00	0.00	259.93	1704.00	1444.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0GNYJo5kQFilVWbC8CstLlqTEeE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:42:20.017325	0	2.0	1.0	0
50263	2018-12-31 14:42:33.46059	0	18	2	B005-00000488	2018-12-28	13748		CONTADO	2769.00	0.00	422.39	2769.00	2346.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	71IK85oqVjcTV+C7AwajctXCLdk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:42:33.46059	0	2.0	1.0	0
50264	2018-12-31 14:42:47.501106	0	18	2	B005-00000489	2018-12-28	13749		CONTADO	1704.00	0.00	259.93	1704.00	1444.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XgAed07zdsnRBamK41sKSZDRMSY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:42:47.501106	0	2.0	1.0	0
50265	2018-12-31 14:42:59.9177	0	18	2	B005-00000490	2018-12-28	13750		CONTADO	1136.00	0.00	173.29	1136.00	962.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hJDzzqQXmlJWcUIWADbyWDFEbls=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:42:59.9177	0	2.0	1.0	0
50266	2018-12-31 14:43:12.320355	0	18	2	B005-00000491	2018-12-28	13751		CONTADO	2059.00	0.00	314.08	2059.00	1744.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Bvk01urVMbSiAUaXs4GwqR/p+n4=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:43:12.320355	0	2.0	1.0	0
50267	2018-12-31 14:43:25.362342	0	18	2	B005-00000492	2018-12-28	13752		CONTADO	2698.00	0.00	411.56	2698.00	2286.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Oa981MS//wPsST+n3F5gFF2kiuM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:43:25.362342	0	2.0	1.0	0
50268	2018-12-31 14:43:41.062127	0	18	2	B005-00000493	2018-12-28	13753		CONTADO	1917.00	0.00	292.42	1917.00	1624.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8rlLoBrWfwUYdr6kq/yxZEyfwlA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:43:41.062127	0	2.0	1.0	0
50276	2018-12-31 14:45:25.414724	0	18	2	B005-00000501	2018-12-28	13761		CONTADO	1349.00	0.00	205.78	1349.00	1143.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d7YQrcxAOBDSkCSHy6kJh4SQdRE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:45:25.414724	0	2.0	1.0	0
50269	2018-12-31 14:43:54.118756	0	18	2	B005-00000494	2018-12-28	13754		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W9oh3yM8v1xclVa/ob1RbrEBJ0k=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:43:54.118756	0	2.0	1.0	0
50270	2018-12-31 14:44:06.383342	0	18	2	B005-00000495	2018-12-28	13755		CONTADO	3124.00	0.00	476.54	3124.00	2647.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tsYG86EI2ctZYofX/YvJuUZG6l0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:44:06.383342	0	2.0	1.0	0
50285	2018-12-31 14:49:47.792552	0	18	2	B005-00000510	2018-12-29	13770		CONTADO	3124.00	0.00	476.54	3124.00	2647.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TRvf40jW/PcbB3AE/W+E1QpvNuo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:49:47.792552	0	2.0	1.0	0
50271	2018-12-31 14:44:18.896398	0	18	2	B005-00000496	2018-12-28	13756		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tM8eRPRf4Zin29yVGXbBeL3whFQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:44:18.896398	0	2.0	1.0	0
50277	2018-12-31 14:45:37.343106	0	18	2	B005-00000502	2018-12-28	13762		CONTADO	710.00	0.00	108.31	710.00	601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/EaQ7POm/y8/ohp7kXVH6gJcWw8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:45:37.343106	0	2.0	1.0	0
50272	2018-12-31 14:44:31.934969	0	18	2	B005-00000497	2018-12-28	13757		CONTADO	2627.00	0.00	400.73	2627.00	2226.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SVKaE+f/yIu9TX6QwK6TP3VR6+s=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:44:31.934969	0	2.0	1.0	0
50273	2018-12-31 14:44:45.211982	0	18	2	B005-00000498	2018-12-28	13758		CONTADO	3053.00	0.00	465.71	3053.00	2587.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OcA5ns882uVghqAEQLRi+W2hb3o=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:44:45.211982	0	2.0	1.0	0
50282	2018-12-31 14:49:07.601044	0	18	2	B005-00000507	2018-12-29	13767		CONTADO	2201.00	0.00	335.75	2201.00	1865.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fdlzu0bkyg3CIpCd+INxd49Jino=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:49:07.601044	0	2.0	1.0	0
50274	2018-12-31 14:44:58.277359	0	18	2	B005-00000499	2018-12-28	13759		CONTADO	2982.00	0.00	454.88	2982.00	2527.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KOgmz1BdW7vgb0ddIWjQqTw/zRk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:44:58.277359	0	2.0	1.0	0
50278	2018-12-31 14:45:51.096719	0	18	2	B005-00000503	2018-12-28	13763		CONTADO	852.00	0.00	129.97	852.00	722.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H4lgdqEaL6N7N47E9S0JeJGZHi8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:45:51.096719	0	2.0	1.0	0
50275	2018-12-31 14:45:10.990758	0	18	2	B005-00000500	2018-12-28	13760		CONTADO	2201.00	0.00	335.75	2201.00	1865.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jFca0Eg0pYx1ckqmMuroGv4RTDg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7502	0	14:45:10.990758	0	2.0	1.0	0
50279	2018-12-31 14:48:24.48456	0	18	2	B005-00000504	2018-12-29	13764		CONTADO	2982.00	0.00	454.88	2982.00	2527.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SPGxaX4IwmvIR1JsgycdxFRMz2E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:48:24.48456	0	2.0	1.0	0
50280	2018-12-31 14:48:39.437482	0	18	2	B005-00000505	2018-12-29	13765		CONTADO	2485.00	0.00	379.07	2485.00	2105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tmS+RwrzvyQy1BsyhR6xYfNheV0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:48:39.437482	0	2.0	1.0	0
50283	2018-12-31 14:49:21.351211	0	18	2	B005-00000508	2018-12-29	13768		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dcalkTNxYcDDgTrhuc0k8ZVXNhY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:49:21.351211	0	2.0	1.0	0
50281	2018-12-31 14:48:52.438298	0	18	2	B005-00000506	2018-12-29	13766		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KPcqT5wcTL8WxxyqSLHcQ5OJcAc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:48:52.438298	0	2.0	1.0	0
50287	2018-12-31 14:50:14.612051	0	18	2	B005-00000512	2018-12-29	13772		CONTADO	852.00	0.00	129.97	852.00	722.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ouoENvliC7CvMAPt2gUlFGI0D/I=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:50:14.612051	0	2.0	1.0	0
50284	2018-12-31 14:49:33.729628	0	18	2	B005-00000509	2018-12-29	13769		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uC8jn36oClEvgeNUcxYQNkwoig8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:49:33.729628	0	2.0	1.0	0
50286	2018-12-31 14:50:00.825166	0	18	2	B005-00000511	2018-12-29	13771		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yAKOYTnoJ+gwDUTdhnQ3EdiqUbw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:50:00.825166	0	2.0	1.0	0
50288	2018-12-31 14:50:28.003864	0	18	2	B005-00000513	2018-12-29	13773		CONTADO	1278.00	0.00	194.95	1278.00	1083.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hCHlVC6PxLNNlYXDHocWQr7Ny70=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:50:28.003864	0	2.0	1.0	0
50289	2018-12-31 14:50:41.020518	0	18	2	B005-00000514	2018-12-29	13774		CONTADO	2485.00	0.00	379.07	2485.00	2105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VltINTvLfrdDVL9mIL38b6ShuzQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:50:41.020518	0	2.0	1.0	0
50290	2018-12-31 14:50:56.188184	0	18	2	B005-00000515	2018-12-29	13775		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2l3xVUP0MMtGDCKDQlomZlLrNVQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:50:56.188184	0	2.0	1.0	0
50291	2018-12-31 14:51:09.914353	0	18	2	B005-00000516	2018-12-29	13776		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gi1ppDygaeurwx+N4WsViIGgcuc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:51:09.914353	0	2.0	1.0	0
50292	2018-12-31 14:51:22.766036	0	18	2	B005-00000517	2018-12-29	13777		CONTADO	2343.00	0.00	357.41	2343.00	1985.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qt2GNQKnD1bswjGmhqXfHBM9/Cs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:51:22.766036	0	2.0	1.0	0
50293	2018-12-31 14:51:34.602189	0	18	2	B005-00000518	2018-12-29	13778		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZfFgd++O9/K+Ggv6y8qXjxRo37Y=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:51:34.602189	0	2.0	1.0	0
50307	2018-12-31 14:58:21.053545	0	18	2	B005-00000532	2018-12-29	13792		CONTADO	2780.00	0.00	424.07	2780.00	2355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8zw6fKaixagGrspeFitpumdwOC0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:58:21.053545	0	2.0	1.0	0
50294	2018-12-31 14:51:49.284809	0	18	2	B005-00000519	2018-12-29	13779		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bkYJDng+oxfW63LSivX3nDefPSo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:51:49.284809	0	2.0	1.0	0
50302	2018-12-31 14:53:54.611702	0	18	2	B005-00000527	2018-12-29	13787		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8GBcfZtOn/uMWcNsCFb+/VaGVis=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:53:54.611702	0	2.0	1.0	0
50295	2018-12-31 14:52:02.730584	0	18	2	B005-00000520	2018-12-29	13780		CONTADO	2059.00	0.00	314.08	2059.00	1744.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gqEEhlpAKH6BlN936RdjXTlPkNk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:52:02.730584	0	2.0	1.0	0
50296	2018-12-31 14:52:16.388452	0	18	2	B005-00000521	2018-12-29	13781		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DgGSV4U7mCz8sPviD879Bwkb7z0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:52:16.388452	0	2.0	1.0	0
50297	2018-12-31 14:52:29.46626	0	18	2	B005-00000522	2018-12-29	13782		CONTADO	1136.00	0.00	173.29	1136.00	962.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w7h1vmFqjS47YraXtFqECF5gnuc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:52:29.46626	0	2.0	1.0	0
50303	2018-12-31 14:54:11.132137	0	18	2	B005-00000528	2018-12-29	13788		CONTADO	1562.00	0.00	238.27	1562.00	1323.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7kUXXHF6hMhGSv8VQYSMb2+e+9A=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:54:11.132137	0	2.0	1.0	0
50298	2018-12-31 14:52:43.266468	0	18	2	B005-00000523	2018-12-29	13783		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	We9A2JXxCrR+8no5qinIcGs94Wo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:52:43.266468	0	2.0	1.0	0
50299	2018-12-31 14:52:56.916931	0	18	2	B005-00000524	2018-12-29	13784		CONTADO	1988.00	0.00	303.25	1988.00	1684.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y9H0c4KPHDEQVQfYunlxB1Nl58Q=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:52:56.916931	0	2.0	1.0	0
50300	2018-12-31 14:53:13.621652	0	18	2	B005-00000525	2018-12-29	13785		CONTADO	1207.00	0.00	184.12	1207.00	1022.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yOLy3RD9VvP9dveEwKViZ3wv3zY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:53:13.621652	0	2.0	1.0	0
50304	2018-12-31 14:54:33.395779	0	18	2	B005-00000529	2018-12-29	13789		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E1xEHcMUCpaFlg65Znht2FzW+EY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:54:33.395779	0	2.0	1.0	0
50301	2018-12-31 14:53:29.837287	0	18	2	B005-00000526	2018-12-29	13786		CONTADO	2201.00	0.00	335.75	2201.00	1865.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TA3VzCBblevhumBHn86gYfAQBfo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:53:29.837287	0	2.0	1.0	0
50308	2018-12-31 14:58:35.855593	0	18	2	B005-00000533	2018-12-29	13793		CONTADO	2363.00	0.00	360.46	2363.00	2002.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aXLg/4xQEMp1lBv459pg1EYd/sQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:58:35.855593	0	2.0	1.0	0
50305	2018-12-31 14:57:03.071486	0	18	2	B005-00000530	2018-12-29	13790		CONTADO	3127.50	0.00	477.08	3127.50	2650.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YM4JlTtSIB1u++6FV2Ww/QP6Cbo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:57:03.071486	0	2.0	1.0	0
50306	2018-12-31 14:58:02.900792	0	18	2	B005-00000531	2018-12-29	13791		CONTADO	1737.50	0.00	265.04	1737.50	1472.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7TV90t0XVsjctZ1ZTBm05MpLlAk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:58:02.900792	0	2.0	1.0	0
50311	2018-12-31 14:59:24.27254	0	18	2	B005-00000536	2018-12-29	13796		CONTADO	2641.00	0.00	402.86	2641.00	2238.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AZIw8YZTUXuLAw+wKoV8HH/4OEA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:59:24.27254	0	2.0	1.0	0
50309	2018-12-31 14:58:55.960889	0	18	2	B005-00000534	2018-12-29	13794		CONTADO	1320.50	0.00	201.43	1320.50	1119.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4ibk2La9P74TYqIz79aZaTRClVo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:58:55.960889	0	2.0	1.0	0
50310	2018-12-31 14:59:10.005923	0	18	2	B005-00000535	2018-12-29	13795		CONTADO	1668.00	0.00	254.44	1668.00	1413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V1qcth3iBxywJrr8NRypy6YBX9E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:59:10.005923	0	2.0	1.0	0
50313	2018-12-31 14:59:53.932338	0	14	2	B010-00001734	2018-12-31	12736		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	G1UO7VLb1OiE03+XW7n7uDEs30Q=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7491	0	14:59:53.932338	0	2.0	1.0	0
50312	2018-12-31 14:59:38.21301	0	18	2	B005-00000537	2018-12-29	13797		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/iIYY10eshOm2yswBGrEf9KvIKo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:59:38.21301	0	2.0	1.0	0
50314	2018-12-31 14:59:55.074698	0	18	2	B005-00000538	2018-12-29	13798		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ktpMbMidL9HsJrw+ppZY2O5+Omk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	14:59:55.074698	0	2.0	1.0	0
50315	2018-12-31 15:00:33.483419	0	18	2	B005-00000539	2018-12-29	13528		CONTADO	2015.50	0.00	307.45	2015.50	1708.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qdrz1Pul3MOg4Qw8FyzGHUTc4wA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:00:33.483419	0	2.0	1.0	0
50316	2018-12-31 15:00:54.755259	0	18	2	B005-00000540	2018-12-29	13799		CONTADO	2502.00	0.00	381.66	2502.00	2120.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9+3PaL0At0YMCG05vycjrZDTXvc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:00:54.755259	0	2.0	1.0	0
50317	2018-12-31 15:01:20.918335	0	18	2	B005-00000541	2018-12-29	13800		CONTADO	1042.50	0.00	159.03	1042.50	883.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wb73hhGzAPBrIyQjw6MFpKXkaRY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:01:20.918335	0	2.0	1.0	0
50318	2018-12-31 15:01:40.378797	0	18	2	B005-00000542	2018-12-29	13801		CONTADO	3266.50	0.00	498.28	3266.50	2768.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b7jKpaOYxxHcPB2F1LbiGZ5KTOc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:01:40.378797	0	2.0	1.0	0
50319	2018-12-31 15:01:54.304361	0	18	2	B005-00000543	2018-12-29	13802		CONTADO	2641.00	0.00	402.86	2641.00	2238.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nPkHqGWOuQlNxg7k7CxsDFLjTzI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:01:54.304361	0	2.0	1.0	0
50333	2018-12-31 15:08:31.459854	0	18	2	B005-00000557	2018-12-31	13815		CONTADO	1459.50	0.00	222.64	1459.50	1236.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YGd46hgyyx+k2D627ubPeWAqv9M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:08:31.459854	0	2.0	1.0	0
50320	2018-12-31 15:02:07.452412	0	18	2	B005-00000544	2018-12-29	13803		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eHrn6xtgS0JKrNzdAdsnIwH8GCs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:02:07.452412	0	2.0	1.0	0
50328	2018-12-31 15:06:49.87634	0	18	2	B005-00000552	2018-12-31	13810		CONTADO	903.50	0.00	137.82	903.50	765.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ACcf905aqCe/CTFSCi2gVvm8yJU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:06:49.87634	0	2.0	1.0	0
50321	2018-12-31 15:02:21.155347	0	18	2	B005-00000545	2018-12-29	13804		CONTADO	1598.50	0.00	243.84	1598.50	1354.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D8RxwW1fKwovwNcuQkyjOTv93AA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:02:21.155347	0	2.0	1.0	0
50322	2018-12-31 15:02:34.102596	0	18	2	B005-00000546	2018-12-29	13805		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gEOAVt1YAyVGb64SSbwNF/92j7E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:02:34.102596	0	2.0	1.0	0
50323	2018-12-31 15:02:48.034105	0	18	2	B005-00000547	2018-12-29	13806		CONTADO	3058.00	0.00	466.47	3058.00	2591.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qg6wK4LmLhNcV7RoZiyhVJ41h2I=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:02:48.034105	0	2.0	1.0	0
50329	2018-12-31 15:07:18.067494	0	18	2	B005-00000553	2018-12-31	13811		CONTADO	1251.00	0.00	190.83	1251.00	1060.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pwR6V8v0D8exQMCsn82YPClxOvo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:07:18.067494	0	2.0	1.0	0
50324	2018-12-31 15:03:01.050797	0	18	2	B005-00000548	2018-12-29	13807		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MeizxZPcAP82H9a7ios0tNDwEak=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:03:01.050797	0	2.0	1.0	0
50325	2018-12-31 15:03:14.149803	0	18	2	B005-00000549	2018-12-29	13527		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKo4aaZb0mGScAasv4cjqGTqrzc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:03:14.149803	0	2.0	1.0	0
50326	2018-12-31 15:03:27.806009	0	18	2	B005-00000550	2018-12-29	13808		CONTADO	2710.50	0.00	413.47	2710.50	2297.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KtrZ3vnPdBvpPWTAw1zdJXgR81c=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:03:27.806009	0	2.0	1.0	0
50330	2018-12-31 15:07:37.9476	0	18	2	B005-00000554	2018-12-31	13812		CONTADO	973.00	0.00	148.42	973.00	824.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mia7r2sgVAC/jhlduA5il2kq7Xc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:07:37.9476	0	2.0	1.0	0
50327	2018-12-31 15:03:42.265197	0	18	2	B005-00000551	2018-12-29	13809		CONTADO	2919.00	0.00	445.27	2919.00	2473.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YjQWjZM9UfZXmbmqXHFFems3zZw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7503	0	15:03:42.265197	0	2.0	1.0	0
50334	2018-12-31 15:08:49.501243	0	18	2	B005-00000558	2018-12-31	13816		CONTADO	1807.00	0.00	275.64	1807.00	1531.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oxy2srAez2i59kUy7wohG5WnFHs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:08:49.501243	0	2.0	1.0	0
50331	2018-12-31 15:07:52.541562	0	18	2	B005-00000555	2018-12-31	13813		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eZBmixrG8qMO5GHJCSmqozn/xUc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:07:52.541562	0	2.0	1.0	0
50332	2018-12-31 15:08:10.253357	0	18	2	B005-00000556	2018-12-31	13814		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BkSbhLyuX7yjT2DOF3NwoYyhfMc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:08:10.253357	0	2.0	1.0	0
50339	2018-12-31 15:10:05.600108	0	18	2	B005-00000563	2018-12-31	13821		CONTADO	3266.50	0.00	498.28	3266.50	2768.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w1iOJcVuhKhTFYdxVtJwzJ2abuw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:10:05.600108	0	2.0	1.0	0
50337	2018-12-31 15:09:34.036942	0	18	2	B005-00000561	2018-12-31	13819		CONTADO	1876.50	0.00	286.25	1876.50	1590.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xbDheOP+mcPQ342BZaCZGJwah2E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:09:34.036942	0	2.0	1.0	0
50335	2018-12-31 15:09:03.131851	0	18	2	B005-00000559	2018-12-31	13817		CONTADO	1251.00	0.00	190.83	1251.00	1060.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xgltdwwcPTKZz2qXMh9eQMb9WKE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:09:03.131851	0	2.0	1.0	0
50336	2018-12-31 15:09:19.834711	0	18	2	B005-00000560	2018-12-31	13818		CONTADO	2919.00	0.00	445.27	2919.00	2473.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fx+ETtYOLNlwF+iN5X0ngbANEJ0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:09:19.834711	0	2.0	1.0	0
50338	2018-12-31 15:09:50.092136	0	18	2	B005-00000562	2018-12-31	13820		CONTADO	2224.00	0.00	339.25	2224.00	1884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xZeYu14HFSkj4XsgDN/n5xijCPE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:09:50.092136	0	2.0	1.0	0
50340	2018-12-31 15:10:18.042479	0	18	2	B005-00000564	2018-12-31	13822		CONTADO	2571.50	0.00	392.26	2571.50	2179.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iszl0e0EcFzMiLNkbJWQl+iu6ac=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:10:18.042479	0	2.0	1.0	0
50341	2018-12-31 15:10:35.756062	0	18	2	B005-00000565	2018-12-31	13823		CONTADO	1320.50	0.00	201.43	1320.50	1119.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oXcH9lYvki6jcB7KPiSDhwWF03s=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:10:35.756062	0	2.0	1.0	0
50342	2018-12-31 15:10:51.622885	0	18	2	B005-00000566	2018-12-31	13824		CONTADO	2015.50	0.00	307.45	2015.50	1708.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o28cK0D2h21Qd5TuTfAGk0x7i+E=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:10:51.622885	0	2.0	1.0	0
50343	2018-12-31 15:11:07.481905	0	18	2	B005-00000567	2018-12-31	13825		CONTADO	1459.50	0.00	222.64	1459.50	1236.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d/yrvEDG3gUNJbKWH8WjBrjPmQY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:11:07.481905	0	2.0	1.0	0
50344	2018-12-31 15:11:24.140019	0	18	2	B005-00000568	2018-12-31	13826		CONTADO	834.00	0.00	127.22	834.00	706.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A9easMkhqqnF19b9A8zbF8frhnQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:11:24.140019	0	2.0	1.0	0
50345	2018-12-31 15:11:42.925772	0	18	2	B005-00000569	2018-12-31	13827		CONTADO	2502.00	0.00	381.66	2502.00	2120.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vaccuOZGlKEVWHTf6LU7WNS5wFM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:11:42.925772	0	2.0	1.0	0
50359	2018-12-31 15:15:56.036285	0	18	2	B005-00000583	2018-12-31	13841		CONTADO	2849.50	0.00	434.67	2849.50	2414.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MG4hGkDHtbtBlOfbqCmSWGy3Rkc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:15:56.036285	0	2.0	1.0	0
50346	2018-12-31 15:12:10.291679	0	18	2	B005-00000570	2018-12-31	13828		CONTADO	2015.50	0.00	307.45	2015.50	1708.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CJnPOilNMoTVbWog80ugEtUGe9I=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:12:10.291679	0	2.0	1.0	0
50354	2018-12-31 15:14:32.429938	0	18	2	B005-00000578	2018-12-31	13836		CONTADO	2224.00	0.00	339.25	2224.00	1884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W5kdjzStn6/dMedFx+/zoLMOgsQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:14:32.429938	0	2.0	1.0	0
50347	2018-12-31 15:12:23.204418	0	18	2	B005-00000571	2018-12-31	13829		CONTADO	2571.50	0.00	392.26	2571.50	2179.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NniE0lwzn2AVsJ6OKn9w3LWQhlk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:12:23.204418	0	2.0	1.0	0
50348	2018-12-31 15:12:35.856436	0	18	2	B005-00000572	2018-12-31	13830		CONTADO	2154.50	0.00	328.65	2154.50	1825.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GF7wscvwHrNhP/WJMY6qBadiJSM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:12:35.856436	0	2.0	1.0	0
50349	2018-12-31 15:12:57.546737	0	18	2	B005-00000573	2018-12-31	13831		CONTADO	1251.00	0.00	190.83	1251.00	1060.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c0M2mV1W9T0g8CK0keUhxChBgA8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:12:57.546737	0	2.0	1.0	0
50355	2018-12-31 15:14:50.115812	0	18	2	B005-00000579	2018-12-31	13837		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6SB9WuUP5vFlQnWLwDnEJKjEfxM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:14:50.115812	0	2.0	1.0	0
50350	2018-12-31 15:13:18.24214	0	18	2	B005-00000574	2018-12-31	13832		CONTADO	2710.50	0.00	413.47	2710.50	2297.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QjC95EaBcXc7gp3t9oDonc/a+kc=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:13:18.24214	0	2.0	1.0	0
50351	2018-12-31 15:13:30.668846	0	18	2	B005-00000575	2018-12-31	13833		CONTADO	1112.00	0.00	169.63	1112.00	942.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fPaw3Gf8xJIEEIeh+RHC+1iyg4U=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:13:30.668846	0	2.0	1.0	0
50352	2018-12-31 15:13:42.093078	0	18	2	B005-00000576	2018-12-31	13834		CONTADO	2849.50	0.00	434.67	2849.50	2414.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sXBvhndjF011QiWi3cDQAJ+N724=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:13:42.093078	0	2.0	1.0	0
50356	2018-12-31 15:15:07.236591	0	18	2	B005-00000580	2018-12-31	13838		CONTADO	1459.50	0.00	222.64	1459.50	1236.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0rthVqe4YJucAUNZmUe2LqV2HPg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:15:07.236591	0	2.0	1.0	0
50353	2018-12-31 15:14:20.487253	0	18	2	B005-00000577	2018-12-31	13835		CONTADO	1807.00	0.00	275.64	1807.00	1531.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mp6yZUBM8z0Xgq1A/PMOzq/dWbU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:14:20.487253	0	2.0	1.0	0
50360	2018-12-31 15:16:08.154401	0	18	2	B005-00000584	2018-12-31	13842		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WVV9AzeoKkvbn/log765kIGqXAM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:16:08.154401	0	2.0	1.0	0
50357	2018-12-31 15:15:34.638338	0	18	2	B005-00000581	2018-12-31	13839		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ADJgaMUne5VFwfrNBOHeH02ilgk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:15:34.638338	0	2.0	1.0	0
50358	2018-12-31 15:15:45.287628	0	18	2	B005-00000582	2018-12-31	13840		CONTADO	1668.00	0.00	254.44	1668.00	1413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cDU1h+oNoyEku7c4gtZ3judblaA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:15:45.287628	0	2.0	1.0	0
50366	2018-12-31 15:17:36.709818	0	18	2	B005-00000590	2018-12-31	13848		CONTADO	1598.50	0.00	243.84	1598.50	1354.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h0kALwB0H83Sp95e8RHGLpB6sXA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:17:36.709818	0	2.0	1.0	0
50363	2018-12-31 15:16:52.756109	0	18	2	B005-00000587	2018-12-31	13845		CONTADO	1737.50	0.00	265.04	1737.50	1472.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H6y1Q7BSLt4TERmXt+lrbNPs9eU=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:16:52.756109	0	2.0	1.0	0
50361	2018-12-31 15:16:19.774723	0	18	2	B005-00000585	2018-12-31	13843		CONTADO	1946.00	0.00	296.85	1946.00	1649.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IwYALs/3TTc7RK03hzV3I4D2E3o=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:16:19.774723	0	2.0	1.0	0
50362	2018-12-31 15:16:31.676544	0	18	2	B005-00000586	2018-12-31	13844		CONTADO	3058.00	0.00	466.47	3058.00	2591.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0+ZKfZbphWWtJYkNqec2xUhGWVg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:16:31.676544	0	2.0	1.0	0
50365	2018-12-31 15:17:20.45622	0	18	2	B005-00000589	2018-12-31	13847		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pOcikvKG++XxBVIaBPBD7CmRalI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:17:20.45622	0	2.0	1.0	0
50364	2018-12-31 15:17:06.533165	0	18	2	B005-00000588	2018-12-31	13846		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QqN/GIauxRaQNvVx5dwwrQaV2Uk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:17:06.533165	0	2.0	1.0	0
50367	2018-12-31 15:17:49.081777	0	18	2	B005-00000591	2018-12-31	13849		CONTADO	2710.50	0.00	413.47	2710.50	2297.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ehUyuBlcBf3JcaTdV0x09A7qp+M=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:17:49.081777	0	2.0	1.0	0
50368	2018-12-31 15:18:00.430271	0	18	2	B005-00000592	2018-12-31	13850		CONTADO	1668.00	0.00	254.44	1668.00	1413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M1bLpgeeZ7q4pbicjgU3Ig1IBCg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:18:00.430271	0	2.0	1.0	0
50369	2018-12-31 15:18:14.509317	0	18	2	B005-00000593	2018-12-31	13851		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LcDzivzDkyr4KjwQBMQLBqMO2b0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:18:14.509317	0	2.0	1.0	0
50370	2018-12-31 15:18:26.143824	0	18	2	B005-00000594	2018-12-31	13852		CONTADO	3336.00	0.00	508.88	3336.00	2827.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KfUVnXDsIvNjo4DJ7v1pGHrXSGk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:18:26.143824	0	2.0	1.0	0
50371	2018-12-31 15:18:38.808904	0	18	2	B005-00000595	2018-12-31	13853		CONTADO	2502.00	0.00	381.66	2502.00	2120.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	msMIy7pNoTe10WfCisJfgVV6Hrk=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:18:38.808904	0	2.0	1.0	0
50372	2018-12-31 15:18:51.585087	0	18	2	B005-00000596	2018-12-31	13854		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	etx45TMgfxEWIhbST3OFsC586jo=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:18:51.585087	0	2.0	1.0	0
50392	2019-01-02 10:43:24.162006	0	5	2	B013-00003265	2019-01-02	7712		CONTADO	497.50	0.00	0.00	497.50	0.00	497.50	18.00	NS	0.0000	0.00	1	t	t	+	raDFvORiOtSt47uP1Ikg4J6U1FQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	10:43:24.162006	0	2.0	1.0	0
50373	2018-12-31 15:19:04.125709	0	18	2	B005-00000597	2018-12-31	13855		CONTADO	1320.50	0.00	201.43	1320.50	1119.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/MfhbF1kSUgpQ4P7vgstWwLu1/U=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:19:04.125709	0	2.0	1.0	0
50374	2018-12-31 15:19:16.030993	0	18	2	B005-00000598	2018-12-31	13856		CONTADO	2293.50	0.00	349.86	2293.50	1943.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8iwmCH9lCfVheP9+girwV8Nmqxs=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:19:16.030993	0	2.0	1.0	0
50386	2019-01-02 09:56:59.759953	0	5	2	B013-00003264	2019-01-02	616		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	1	t	t	+	krn3KpkeztcHy1alJS272hsb3Og=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	09:56:59.759953	0	2.0	1.0	0
50375	2018-12-31 15:19:28.694788	0	18	2	B005-00000599	2018-12-31	13857		CONTADO	2432.50	0.00	371.06	2432.50	2061.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3McRIbe2Fr4Iwe5XQW+7W9hE+No=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:19:28.694788	0	2.0	1.0	0
50388	2019-01-02 10:20:29.029723	0	10	2	B005-00001122	2019-01-02	2988		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	XHPspRjdS6fBnkZ6TBVpgnZFDr4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7512	0	10:20:29.029723	0	2.0	1.0	0
50376	2018-12-31 15:19:43.63066	0	18	2	B005-00000600	2018-12-31	13858		CONTADO	2780.00	0.00	424.07	2780.00	2355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gKDxXk83hnss2hzO2gT4GwtjVXA=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7504	0	15:19:43.63066	0	2.0	1.0	0
50380	2019-01-02 08:36:08.501123	0	8	2	B005-00002536	2019-01-02	12976		CONTADO	131.80	0.00	20.11	131.80	111.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tguApLYh3I5Eozsv0SRiLPfMRw8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7509	0	08:36:08.501123	0	2.0	1.0	0
50377	2019-01-02 08:17:19.512733	0	14	2	B010-00001735	2019-01-02	2040		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	vBZE01ZgPfU5jfh5pjBf7fH62LI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7507	0	08:17:19.512733	0	2.0	1.0	0
50383	2019-01-02 09:30:55.681521	0	5	2	B013-00003262	2019-01-02	37		CONTADO	266.50	0.00	0.00	266.50	0.00	266.50	18.00	NS	0.0000	0.00	1	t	t	+	07Y1h5aLjEzlZ3QafPcHrjBzpZo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	09:30:55.681521	0	2.0	1.0	0
50378	2019-01-02 08:26:53.185237	0	10	2	B005-00001121	2019-01-02	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	LrEI3kw0AnVRq3nk2DaZGVTfo+E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7512	0	08:26:53.185237	0	2.0	1.0	0
50379	2019-01-02 08:31:39.06832	0	8	2	B005-00002535	2019-01-02	12940		CONTADO	8907.40	0.00	1358.76	8907.40	7548.64	0.00	18.00	NS	0.0000	0.00	4	t	t	+	acNFY0A8t7q3aRi3neXcRDsEn18=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7509	0	08:31:39.06832	0	2.0	1.0	0
50384	2019-01-02 09:33:39.194161	0	5	1	F013-00000261	2019-01-02	2841		CONTADO	2082.50	0.00	0.00	2082.50	0.00	2082.50	18.00	NS	0.0000	0.00	1	t	t	+	kkIZzgbxySqPwAooOKNyPkQeohw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	09:33:39.194161	0	2.0	1.0	0
50381	2019-01-02 09:03:49.409992	0	5	2	B013-00003260	2019-01-02	3359		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	3	t	t	+	r0AZ435kptrPG6sg34cA2WHs+xA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	09:03:49.409992	0	2.0	1.0	0
50382	2019-01-02 09:14:01.264478	0	5	2	B013-00003261	2019-01-02	13859		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	764+2qDHPisNL3xghW/VGcgmtgY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	09:14:01.264478	0	2.0	1.0	0
50391	2019-01-02 10:33:04.804532	0	27	1	F001-00000012	2018-12-28	1987		CONTADO	23.21	0.00	3.54	23.21	19.67	0.00	18.00	DO	3.3760	0.00	0	t	t	+	NQQQ/S7q1wREXNG8rSTCZoRAlao=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7489	0	10:33:04	0	2.0	1.0	0
50385	2019-01-02 09:39:55.125005	0	5	2	B013-00003263	2019-01-02	8		CONTADO	535.50	0.00	0.00	535.50	0.00	535.50	18.00	NS	0.0000	0.00	1	t	t	+	cEEsL/h0SS78Iua9pxFc1GRIAiY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	09:39:55.125005	0	2.0	1.0	0
50390	2019-01-02 10:22:59.470886	0	11	1	F012-00000371	2019-01-02	85		CONTADO	640.00	0.00	0.00	640.00	0.00	640.00	18.00	NS	0.0000	0.00	1	t	t	+	5skUN44L9MIWqWfT8p102wonin4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7505	0	10:22:59.470886	0	2.0	1.0	0
50389	2019-01-02 10:21:18.014479	0	11	1	F012-00000370	2019-01-02	85		CONTADO	3142.00	0.00	0.00	3142.00	0.00	3142.00	18.00	NS	0.0000	0.00	1	t	t	+	/E6hE3H9rnhFZog6nKbk0TZ3Ctw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7505	0	10:21:18.014479	0	2.0	1.0	0
50387	2019-01-02 10:13:26.700319	0	5	2	B007-00000229	2019-01-02	6315		CONTADO	8577.50	0.00	1308.43	8577.50	7269.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ogs8s0j3tebEGFIA7IBOaCxWV4s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7510	0	10:13:26.700319	0	2.0	1.0	0
50393	2019-01-02 10:45:47.915555	0	13	2	B011-00001212	2019-01-02	1599		CONTADO	875.00	0.00	0.00	875.00	0.00	875.00	18.00	NS	0.0000	0.00	1	t	t	+	07tT1ZU0o7A8GjRTLaWxoZ5txVo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7506	0	10:45:47.915555	0	2.0	1.0	0
50395	2019-01-02 11:49:19.308788	0	5	2	B007-00000230	2019-01-02	375		CONTADO	89.20	0.00	13.61	89.20	75.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YMxslAKOHPLvLtV0qkiUpHPV6To=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7510	0	11:49:19.308788	0	2.0	1.0	0
50394	2019-01-02 11:22:16.535794	0	8	2	B005-00002537	2019-01-02	5436		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+OCc1AEX8XgyoKEiAUnoAnAyows=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7509	0	11:22:16.535794	0	2.0	1.0	0
50396	2019-01-02 15:48:05.356313	0	8	2	B005-00002538	2019-01-02	13861		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VteXQ0FKID329WHal0sgH82oCy4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7509	0	15:48:05.356313	0	2.0	1.0	0
50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HfV9+iV4Fcy+nhzPBxWMGR4gdPU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
50406	2019-01-02 17:45:28.619317	0	14	2	B010-00001736	2019-01-02	13346		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	nSz/VNIaUM5RiUy5gp3Mvet3W1A=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7507	0	17:45:28.619317	0	2.0	1.0	0
50398	2019-01-02 16:55:41.866714	0	5	1	F013-00000263	2019-01-02	13862		CONTADO	658.00	0.00	0.00	658.00	0.00	658.00	18.00	NS	0.0000	0.00	1	t	t	+	TzOswHpA/yi2azvp5PtEdwF4xbE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	16:55:41.866714	0	2.0	1.0	0
50415	2019-01-03 08:25:12.644763	0	8	2	B008-00000918	2019-01-03	633		CONTADO	2044.00	0.00	0.00	2044.00	0.00	2044.00	18.00	NS	0.0000	0.00	1	t	t	+	t/SARddhZz+XYYodYhruYqqZiNc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7517	0	08:25:12.644763	0	2.0	1.0	0
50397	2019-01-02 16:49:57.32503	0	5	1	F013-00000262	2019-01-02	13862		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	8a4cbAbrvuqsJN1GjZs7xN+zqog=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	620.00	7510	0	16:49:57.32503	0	2.0	1.0	0
50413	2019-01-03 08:02:45.524122	0	5	2	B013-00003267	2019-01-03	13864		CONTADO	668.00	0.00	0.00	668.00	0.00	668.00	18.00	NS	0.0000	0.00	1	t	t	+	y9a/CgZ1SJM9RX1TCnFEm8anbdE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	08:02:45.524122	0	2.0	1.0	0
50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hLF9/d2r45FTsl1vcUbYPJTuGys=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
50399	2019-01-02 17:00:49.937831	0	5	1	F013-00000264	2019-01-02	13392		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	JhAuHX8MW3q2JwfACG1h4za9mro=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	17:00:49.937831	0	2.0	1.0	0
50410	2019-01-03 06:38:37.730489	0	13	2	B011-00001215	2019-01-03	5715		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	yBLks1LdtNkJ2MJv6bX+54p5vfE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	06:38:37.730489	0	2.0	1.0	0
50400	2019-01-02 17:18:02.709035	0	5	2	B013-00003266	2019-01-02	13863		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	ayytg2SkI/AA1rh+ZB3fTcK86Is=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7510	0	17:18:02.709035	0	2.0	1.0	0
50407	2019-01-03 06:21:03.704588	0	11	1	F012-00000372	2019-01-03	85		CONTADO	2199.50	0.00	0.00	2199.50	0.00	2199.50	18.00	NS	0.0000	0.00	1	t	t	+	lXNn1gmUZUzFB8FPB7Ygu8zmrd4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7513	0	06:21:03.704588	0	2.0	1.0	0
50408	2019-01-03 06:30:19.50025	0	13	2	B011-00001213	2019-01-03	1732		CONTADO	2593.50	0.00	0.00	2593.50	0.00	2593.50	18.00	NS	0.0000	0.00	1	t	t	+	75f1HZ/cgv6xxpLeQZE5ilk7vkw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	06:30:19.50025	0	2.0	1.0	0
50411	2019-01-03 06:49:43.009117	0	14	2	B010-00001737	2019-01-03	3286		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	OO8t35Jx41nhhDeoci4cecu4pWg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7515	0	06:49:43.009117	0	2.0	1.0	0
50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+ICcBGpP9W2n9rX+KJd7/hJFkw8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EbNN7C7bndPb435/nx/MU0ENg3I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
50409	2019-01-03 06:33:10.401328	0	13	2	B011-00001214	2019-01-03	6218		CONTADO	2531.50	0.00	0.00	2531.50	0.00	2531.50	18.00	NS	0.0000	0.00	1	t	t	+	yg/Jwer5DJ9GASZynJav1nCYvJE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	06:33:10.401328	0	2.0	1.0	0
50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SM6ZQQCEv/d37zd3tXEGmTRcKZc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
50414	2019-01-03 08:04:45.766503	0	13	2	B011-00001216	2019-01-03	1426		CONTADO	145.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	1	t	t	+	3PKADQgzTdZgGMrPyVYv3Fo6rTU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	08:04:45.766503	0	2.0	1.0	0
50412	2019-01-03 07:16:54.757395	0	14	2	B010-00001738	2019-01-03	119		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	R36xt4g0zOTBa+jYYA7L+v14VR8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7515	0	07:16:54.757395	0	2.0	1.0	0
50417	2019-01-03 08:26:35.205925	0	13	2	B011-00001217	2019-01-03	1464		CONTADO	2118.40	0.00	0.00	2118.40	0.00	2118.40	18.00	NS	0.0000	0.00	1	t	t	+	sJtAz9ebcZgW6SqBe1GP8nPYBJc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	08:26:35.205925	0	2.0	1.0	0
50416	2019-01-03 08:26:22.910143	0	10	2	B005-00001123	2019-01-03	13518		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	JH7r45fBPT2ZT1RnnN7UFn+nKn4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7520	0	08:26:22.910143	0	2.0	1.0	0
50420	2019-01-03 08:35:18.128089	0	10	2	B005-00001124	2019-01-03	8		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	V1NWhWEmdpdYHM8SmrJaNib6F/o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7520	0	08:35:18.128089	0	2.0	1.0	0
50419	2019-01-03 08:34:04.317367	0	23	2	B002-00000928	2019-01-03	8		CONTADO	15.20	0.00	2.32	15.20	12.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	udNU8kXaYYMf0jqUio9eN84LVDI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7518	0	08:34:04.317367	0	2.0	1.0	0
50421	2019-01-03 08:52:04.766733	0	8	2	B005-00002539	2019-01-03	13865		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u5YY9HQtI7UYTWlEk2UGsaZuFyg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	08:52:04.766733	0	2.0	1.0	0
50422	2019-01-03 08:52:46.518843	0	8	2	B005-00002540	2019-01-03	13865		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r90CrvuWxKOQet+woY9qqZn2EqI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	08:52:46.518843	0	2.0	1.0	0
51420	2019-01-31 09:16:51.298824	0	27	2	B001-00000005	2019-01-31	5159		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MQt4j749mJrPO9mbX96D9aNw0Fo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:16:51.298824	0	2.1	2.0	0
50423	2019-01-03 08:54:09.179092	0	8	2	B005-00002541	2019-01-03	13523		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	til2X8sFneqWHkWdD94kk0SM4hY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	08:54:09.179092	0	2.0	1.0	0
50430	2019-01-03 10:35:04.922542	0	10	2	B005-00001125	2019-01-03	13868		CONTADO	121.00	0.00	0.00	121.00	0.00	121.00	18.00	NS	0.0000	0.00	1	t	t	+	Bjul03Ha6VRXSPqYsDp5Ac6RtVk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7520	0	10:35:04.922542	0	2.0	1.0	0
50429	2019-01-03 10:35:03.837309	0	5	2	B007-00000232	2019-01-03	13869		CONTADO	446.00	0.00	68.03	446.00	377.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VquPdQZkVDVKvNKFzzC80ZxHbqc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7519	0	10:35:03.837309	0	2.0	1.0	0
50424	2019-01-03 09:12:29.377312	0	5	2	B013-00003268	2019-01-03	8834		CONTADO	446.50	0.00	0.00	446.50	0.00	446.50	18.00	NS	0.0000	0.00	1	t	t	+	7FDY2Ie/52rSL+MeaGoTtRqSWNA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	09:12:29.377312	0	2.0	1.0	0
50434	2019-01-03 11:51:25.530614	0	8	2	B005-00002546	2019-01-03	9744		CONTADO	16.40	0.00	2.50	16.40	13.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qHGisa1lchQGubSBYpw12igKNug=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	11:51:25.530614	0	2.0	1.0	0
50425	2019-01-03 09:14:26.355943	0	5	2	B013-00003269	2019-01-03	8917		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	1	t	t	+	glJC0DBQIL7jGDDwfdnNVv/4okM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	09:14:26.355943	0	2.0	1.0	0
50426	2019-01-03 09:31:16.475995	0	13	1	F011-00000021	2019-01-03	13866		CONTADO	829.00	0.00	7.02	829.00	38.98	783.00	18.00	NS	0.0000	0.00	1	t	t	+	vZEvkk1k8PwD7CNRCR+ZQhutG/0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	09:31:16.475995	0	2.0	1.0	0
50431	2019-01-03 10:36:51.657486	0	8	2	B005-00002543	2019-01-03	13513		CONTADO	642.00	0.00	97.93	642.00	544.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	69Q6wEYgJcYEe2v0E19s0ayNhD4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	10:36:51.657486	0	2.0	1.0	0
50427	2019-01-03 09:50:32.876324	0	8	2	B005-00002542	2019-01-03	13867		CONTADO	1952.70	0.00	297.87	1952.70	1654.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AN6rflxTbkNzO6i3r7oqzNTOHqE=	0	0	36	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	09:50:32.876324	0	2.0	1.0	0
50438	2019-01-03 12:33:01.167327	0	5	2	B013-00003271	2019-01-03	2381		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	8qsA8LDM/knhB2n6g9Zeri63GHg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	12:33:01.167327	0	2.0	1.0	0
50435	2019-01-03 11:52:05.544994	0	14	2	B010-00001739	2019-01-03	285		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	TfVqrrblLy6DzFIGlWr5gj7tOlI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7515	0	11:52:05.544994	0	2.0	1.0	0
50428	2019-01-03 09:53:06.251177	0	5	2	B007-00000231	2019-01-03	3542		CONTADO	78.60	0.00	11.99	78.60	66.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0N6pFlyAWsqzJvHdQSZjvn5xX5s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7519	0	09:53:06.251177	0	2.0	1.0	0
50432	2019-01-03 10:44:59.204469	0	8	2	B005-00002544	2019-01-03	13523		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yJIs8wkp85ugXUrculw0QUiGqS4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	10:44:59.204469	0	2.0	1.0	0
50436	2019-01-03 11:53:33.126352	0	34	2	B017-00000093	2019-01-03	633		CONTADO	1937.00	0.00	0.00	1937.00	0.00	1937.00	18.00	NS	0.0000	0.00	1	t	t	+	Pl6yJ8FnBsEsNkzzU4+CkZRiXUs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7516	0	11:53:33.126352	0	2.0	1.0	0
50433	2019-01-03 11:04:23.070661	0	8	2	B005-00002545	2019-01-03	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jSU/+wbrwhkmDdmUbomEdrdB8JE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	11:04:23.070661	0	2.0	1.0	0
50444	2019-01-03 16:45:12.831406	0	5	2	B013-00003273	2019-01-03	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mEhZcHoj8GGrtpCTpzNd+fqgx80=	0	0	0	0.00		11891	11891	EC-PC	t	670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	16:45:12.831406	0	2.0	1.0	0
50439	2019-01-03 12:35:44.084901	0	5	2	B013-00003272	2019-01-03	7729		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	HwkYJxBkyumgfAiiV9MDO8/aDos=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	12:35:44.084901	0	2.0	1.0	0
50437	2019-01-03 12:02:35.080634	0	5	2	B013-00003270	2019-01-03	13870		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	eDEVyoKOJRXKgHaUiQuUw2qK7/c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	12:02:35.080634	0	2.0	1.0	0
50441	2019-01-03 15:13:52.440079	0	14	2	B010-00001740	2019-01-03	13429		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	sjnV5GRqkPVQJjo7TLJozUGAw9M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7515	0	15:13:52.440079	0	2.0	1.0	0
50440	2019-01-03 14:04:08.091821	0	8	2	B005-00002547	2019-01-03	12976		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sI4azlJCDzhw7sOEuaz0hOI4IV0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	14:04:08.091821	0	2.0	1.0	0
50443	2019-01-03 16:26:06.994352	0	8	2	B005-00002548	2019-01-03	13871		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j/QD3wjfNFWbkGRySKKt+x75A2s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	16:26:06.994352	0	2.0	1.0	0
50442	2019-01-03 15:29:46.246272	0	8	1	F005-00000337	2019-01-03	5410		CONTADO	354.50	0.00	54.08	354.50	300.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fwHsDp+wvkdIvXhMKvyfqAy4z3E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7517	0	15:29:46.246272	0	2.0	1.0	0
50446	2019-01-03 16:53:12.239308	0	5	2	B013-00003275	2019-01-03	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FwLXPj7PazBf5kFoqG0opqYr7Po=	0	0	0	0.00		11891	11891	EC-PC	t	608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	16:53:12.239308	0	2.0	1.0	0
50445	2019-01-03 16:50:11.772042	0	5	2	B013-00003274	2019-01-03	13863		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	K4IIvW7Y9DYZrLsoXjvHa9OeyEc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	16:50:11.772042	0	2.0	1.0	0
50447	2019-01-03 16:59:44.802104	0	11	1	F012-00000373	2019-01-03	85		CONTADO	800.00	0.00	0.00	800.00	0.00	800.00	18.00	NS	0.0000	0.00	1	t	t	+	LS0LtmJ1Pw+EB/Ve99yV4ag9oJs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7513	0	16:59:44.802104	0	2.0	1.0	0
50448	2019-01-03 17:14:35.578954	0	11	1	F012-00000374	2019-01-03	85		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	XiLCFHe8rn+wRF538oZx8s5Fq6Q=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7513	0	17:14:35.578954	0	2.0	1.0	0
50449	2019-01-03 17:26:13.015926	0	13	2	B011-00001218	2019-01-03	11905		CONTADO	1222.00	0.00	0.00	1222.00	0.00	1222.00	18.00	NS	0.0000	0.00	1	t	t	+	V7FmbfQg9F3b7wTp9W8K/0Eo1L0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7514	0	17:26:13.015926	0	2.0	1.0	0
50450	2019-01-03 17:44:42.458304	0	5	2	B013-00003276	2019-01-03	13872		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	kuSOxFRH4Sjh+szFmehlf3kvPDg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	17:44:42.458304	0	2.0	1.0	0
50459	2019-01-03 18:31:49.692212	0	27	2	B001-00000010	2018-12-26	8		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KGEc9/8M+a9XQ8yvEBTpVHl8BuM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:31:49.692212	0	2.0	1.0	0
50451	2019-01-03 17:46:40.109607	0	5	2	B013-00003277	2019-01-03	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0nPo4NuWBK++lInjw5vT43bBkUU=	0	0	0	0.00		11891	11891	EC-PC	t	608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7519	0	17:46:40.109607	0	2.0	1.0	0
50453	2019-01-03 18:18:37.941046	0	27	2	B001-00000004	2018-12-26	8		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	weePNfw+/FRblRvv/D6IUro6/tY=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:18:37.941046	0	2.0	1.0	0
50460	2019-01-03 18:32:16.367287	0	27	2	B001-00000011	2018-12-26	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f5mC7r4FocNZ0oCLzqx2EZl8KvA=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:32:16.367287	0	2.0	1.0	0
50454	2019-01-03 18:20:23.011466	0	27	2	B001-00000005	2018-12-26	8		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	noUKmTkKUla+T2PJECEgJ9/R2u8=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:20:23.011466	0	2.0	1.0	0
50455	2019-01-03 18:21:07.220511	0	27	2	B001-00000006	2018-12-26	8		CONTADO	525.00	0.00	80.08	525.00	444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2zyszlRKKFSrkbTML7J6VUiPXsw=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:21:07.220511	0	2.0	1.0	0
50468	2019-01-03 18:35:41.344102	0	27	2	B001-00000019	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2m0vmE0hwP4ayWRtOFVprGJGb/8=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:35:41.344102	0	2.0	1.0	0
50456	2019-01-03 18:29:10.644996	0	27	2	B001-00000007	2018-12-26	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D0QbqlMym9qv2WmI4sH6XvsGExI=	0	0	0	0.00	\r\n\r\n\r\n\r\n\r\n	7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:29:10.644996	0	2.0	1.0	0
50461	2019-01-03 18:32:38.062071	0	27	2	B001-00000012	2018-12-26	8		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wznA8CIHs1B6EKq/PhhdJGU6Sxg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:32:38.062071	0	2.0	1.0	0
50457	2019-01-03 18:30:48.771313	0	27	2	B001-00000008	2018-12-26	8		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wk3BY/hbnV+XtX9qAaw78uMvwRc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:30:48.771313	0	2.0	1.0	0
50458	2019-01-03 18:31:29.523655	0	27	2	B001-00000009	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/qfcP8XEwec+pIUZXryTlMIh5xQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:31:29.523655	0	2.0	1.0	0
50465	2019-01-03 18:34:24.772153	0	27	2	B001-00000016	2018-12-26	8		CONTADO	588.00	0.00	89.69	588.00	498.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zosVyRLFKed/yijaM6VuGrhyGhI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:34:24.772153	0	2.0	1.0	0
50462	2019-01-03 18:33:16.794922	0	27	2	B001-00000013	2018-12-26	8		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zh2eK5g6EWMq9LNGNUARigQEwsg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:33:16.794922	0	2.0	1.0	0
50463	2019-01-03 18:33:40.672222	0	27	2	B001-00000014	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7OPdhDE8b33LxKDHNq90QQt1TAE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:33:40.672222	0	2.0	1.0	0
50466	2019-01-03 18:34:49.006047	0	27	2	B001-00000017	2018-12-26	8		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dBGPG3L3GMNrJTmhXimZ/UO1CEA=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:34:49.006047	0	2.0	1.0	0
50464	2019-01-03 18:34:09.958412	0	27	2	B001-00000015	2018-12-26	8		CONTADO	567.00	0.00	86.49	567.00	480.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gwMruroGsOe4NFCtutt2Sb4YkXw=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:34:09.958412	0	2.0	1.0	0
50470	2019-01-03 18:36:33.175464	0	27	2	B001-00000021	2018-12-26	8		CONTADO	651.00	0.00	99.31	651.00	551.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/tmlYZINe9sR9RKWkcgGUxSYkNY=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:36:33.175464	0	2.0	1.0	0
50467	2019-01-03 18:35:13.110495	0	27	2	B001-00000018	2018-12-26	8		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xhw90R5NpfSeWoXkpeTfHC4GQBw=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:35:13.110495	0	2.0	1.0	0
50469	2019-01-03 18:36:15.984534	0	27	2	B001-00000020	2018-12-26	8		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F8TI5VLQMcOOsINYaXKDvjIFwFs=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:36:15.984534	0	2.0	1.0	0
50471	2019-01-03 18:36:55.866411	0	27	2	B001-00000022	2018-12-26	8		CONTADO	693.00	0.00	105.71	693.00	587.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QPCsTm1xvKvxkwXc2n4HlceHNoI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:36:55.866411	0	2.0	1.0	0
50472	2019-01-03 18:37:40.561014	0	27	2	B001-00000023	2018-12-26	8		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DL4uH4cWp4Zg3D5CDOUf2DrsV7A=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:37:40.561014	0	2.0	1.0	0
50473	2019-01-03 18:38:04.628959	0	27	2	B001-00000024	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Th0Q0Tcc4LyJ9wfMkw+UUZUeAQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:38:04.628959	0	2.0	1.0	0
50474	2019-01-03 18:38:54.940485	0	27	2	B001-00000025	2018-12-27	8		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MitybQU+l1SRUJXUgLcw/w3M4pc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:38:54.940485	0	2.0	1.0	0
50475	2019-01-03 18:39:26.299021	0	27	2	B001-00000026	2018-12-27	8		CONTADO	525.00	0.00	80.08	525.00	444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iA6SRbANz4G8BwaGz4h1Y4jk328=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:39:26.299021	0	2.0	1.0	0
50476	2019-01-03 18:39:54.182165	0	27	2	B001-00000027	2018-12-27	8		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tcRXzmwxquiU0++mZnuDSyQ0BdQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:39:54.182165	0	2.0	1.0	0
50477	2019-01-03 18:40:09.773612	0	27	2	B001-00000028	2018-12-27	8		CONTADO	546.00	0.00	83.29	546.00	462.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	imsH6EsWRA6OPDK6LwIfv9Pcjak=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:40:09.773612	0	2.0	1.0	0
50488	2019-01-04 09:10:44.0804	0	13	2	B011-00001220	2019-01-04	10793		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	xPyNpTEU1GUVy7ie4V4E5OOn6Is=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7524	0	09:10:44.0804	0	2.0	1.0	0
50478	2019-01-03 18:40:31.150738	0	27	2	B001-00000029	2018-12-27	8		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YYFH2inoWSa+VZaWr2AHkXnBlEk=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:40:31.150738	0	2.0	1.0	0
50479	2019-01-03 18:41:24.310456	0	27	2	B001-00000030	2018-12-27	8		CONTADO	462.00	0.00	70.47	462.00	391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s0Ft4nR7h10KrrVPZ1kBCtaer3g=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:41:24.310456	0	2.0	1.0	0
50484	2019-01-04 08:56:33.741933	0	13	2	B011-00001219	2019-01-04	13873		CONTADO	652.50	0.00	0.00	652.50	0.00	652.50	18.00	NS	0.0000	0.00	1	t	t	+	J23iKfsZGntf1fltvYR7sVo2jzc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7524	0	08:56:33.741933	0	2.0	1.0	0
50480	2019-01-03 18:41:43.394627	0	27	2	B001-00000031	2018-12-27	8		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FjhD+dQUAZQNhdxxaBC4gwFEGUQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:41:43.394627	0	2.0	1.0	0
50481	2019-01-03 18:42:01.8321	0	27	2	B001-00000032	2018-12-27	8		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N6POWFcfuuioTvK6XuCJsYurd+c=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:42:01.8321	0	2.0	1.0	0
50482	2019-01-03 18:42:20.23709	0	27	2	B001-00000033	2018-12-27	8		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B2lKiY6zoyESjfrWfR6fR2N+1Kc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	18:42:20.23709	0	2.0	1.0	0
50485	2019-01-04 08:56:45.094105	0	8	2	B005-00002550	2019-01-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OIdt/MbmnDV8uiIYmbdVr+fuMWk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	08:56:45.094105	0	2.0	1.0	0
50452	2019-01-03 18:17:49.070186	0	27	2	B001-00000003	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Eis4Uo/Efbj/MgWgp3+fMoiN/co=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	630.00	7489	0	18:17:49	0	2.0	1.0	0
50483	2019-01-04 08:08:51.400266	0	8	2	B005-00002549	2019-01-04	12940		CONTADO	278.80	0.00	42.53	278.80	236.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VxPbWmBgmndNZ2TVXXsUdEB1ts0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	08:08:51.400266	0	2.0	1.0	0
50489	2019-01-04 09:12:58.968134	0	13	2	B011-00001221	2019-01-04	1616		CONTADO	1836.50	0.00	0.00	1836.50	0.00	1836.50	18.00	NS	0.0000	0.00	1	t	t	+	C+OtefyiCT7aoUVetcaVQb0R1DA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7524	0	09:12:58.968134	0	2.0	1.0	0
50486	2019-01-04 09:04:51.2684	0	5	2	B013-00003278	2019-01-04	7712		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	HY1wpzppHOjzSVZusX8GDkPcotg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	09:04:51.2684	0	2.0	1.0	0
50497	2019-01-04 09:27:51.579499	0	27	2	B001-00000041	2018-12-28	8		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2yhWVJlq4/stsQwrN9WPEca9dWI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:27:51.579499	0	2.0	1.0	0
50487	2019-01-04 09:05:45.140654	0	5	2	B013-00003279	2019-01-04	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eExoue1EbmN8+7GmLmCNO+dWWXE=	0	0	0	0.00		11891	11891	EC-PC	t	532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	09:05:45.140654	0	2.0	1.0	0
50490	2019-01-04 09:20:38.947372	0	27	2	B001-00000034	2018-12-28	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XMANO7g8781n1hLewOp7dXxCvMM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:20:38.947372	0	2.0	1.0	0
50492	2019-01-04 09:25:01.527862	0	27	2	B001-00000036	2018-12-28	8		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2OdFytjO5U6PEWA8Ot3+l4XWENg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:25:01.527862	0	2.0	1.0	0
50494	2019-01-04 09:26:37.443902	0	27	2	B001-00000038	2018-12-28	8		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oX40H4q8+D3yKpmFX2Z8krez6SE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:26:37.443902	0	2.0	1.0	0
50496	2019-01-04 09:27:03.711195	0	27	2	B001-00000040	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VTvPALaT4CL1N2imZtT9eJ7OoSo=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:27:03.711195	0	2.0	1.0	0
50493	2019-01-04 09:25:45.134179	0	27	2	B001-00000037	2018-12-28	8		CONTADO	667.00	0.00	101.75	667.00	565.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JPnMHgUqx9fURPWAeGzIdykAz58=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:25:45.134179	0	2.0	1.0	0
50495	2019-01-04 09:26:50.911698	0	27	2	B001-00000039	2018-12-28	8		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NHip0pVtmWPHL9RIoDD6W8teY/k=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:26:50.911698	0	2.0	1.0	0
50498	2019-01-04 09:28:10.663821	0	27	2	B001-00000042	2018-12-28	8		CONTADO	552.00	0.00	84.20	552.00	467.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/E5kYhDXEu9j3dJtmUBZNoCNRzE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:28:10.663821	0	2.0	1.0	0
50499	2019-01-04 09:29:12.884933	0	27	2	B001-00000043	2018-12-28	8		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ajmQR5C2zo6CNffpL+lLiixegWg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:29:12.884933	0	2.0	1.0	0
50500	2019-01-04 09:29:45.301274	0	10	2	B005-00001126	2019-01-04	13874		CONTADO	268.50	0.00	0.00	268.50	0.00	268.50	18.00	NS	0.0000	0.00	1	t	t	+	ci8THW51a20tYkr9kS+cfFMueQk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7526	0	09:29:45.301274	0	2.0	1.0	0
50501	2019-01-04 09:31:08.820377	0	10	2	B005-00001127	2019-01-04	13518		CONTADO	60.50	0.00	0.00	60.50	0.00	60.50	18.00	NS	0.0000	0.00	1	t	t	+	0IY/kEv+hH9ej5vw8gTz41c+nmQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7526	0	09:31:08.820377	0	2.0	1.0	0
50506	2019-01-04 09:51:10.308668	0	27	2	B001-00000047	2018-12-28	8		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qjmty0o63beNPFa5JxcA73wERZo=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:51:10.308668	0	2.0	1.0	0
50507	2019-01-04 09:52:01.599014	0	27	2	B001-00000048	2018-12-28	8		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hcqL5Iak7jHOHy7vRhki2hUlDmo=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:52:01.599014	0	2.0	1.0	0
50513	2019-01-04 09:58:03.948671	0	27	2	B001-00000054	2018-12-28	8		CONTADO	552.00	0.00	84.20	552.00	467.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kITNY/FAGzKfASp3ZViwMd1r0LQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:58:03.948671	0	2.0	1.0	0
50508	2019-01-04 09:52:19.088034	0	27	2	B001-00000049	2018-12-28	8		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yIsVD3y9RpbFUN8GJON1uLSUV74=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:52:19.088034	0	2.0	1.0	0
50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:22:06	0	2.0	1.0	0
50502	2019-01-04 09:44:29.790633	0	14	2	B010-00001741	2019-01-04	2619		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	OvJFoR5jx4fsiGPVW6a8IOR2lHo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7527	0	09:44:29.790633	0	2.0	1.0	0
50509	2019-01-04 09:52:42.815309	0	27	2	B001-00000050	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9kJq69byzKshyHEQroE/vBvaiBA=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:52:42.815309	0	2.0	1.0	0
50503	2019-01-04 09:47:00.573635	0	27	2	B001-00000044	2018-12-28	8		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AqyMIkyAJwpMsZDsjSnC+2jmUt8=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:47:00.573635	0	2.0	1.0	0
50504	2019-01-04 09:47:47.526684	0	27	2	B001-00000045	2018-12-28	8		CONTADO	552.00	0.00	84.20	552.00	467.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bNkQ3wYQdl1qlGPQJTnKBaXOm3c=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:47:47.526684	0	2.0	1.0	0
50517	2019-01-04 10:00:04.20936	0	27	2	B001-00000058	2018-12-29	8		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FNNlodge6mUtnsXJPPLG6qSRUsc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:00:04.20936	0	2.0	1.0	0
50505	2019-01-04 09:48:31.319634	0	27	2	B001-00000046	2018-12-28	8		CONTADO	437.00	0.00	66.66	437.00	370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hzJVVDfCEBWhcALSFItYatnJjac=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:48:31.319634	0	2.0	1.0	0
50510	2019-01-04 09:54:10.57284	0	27	2	B001-00000051	2018-12-28	8		CONTADO	529.00	0.00	80.69	529.00	448.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zpnjyrkx62LxhJHQm4EEeaXYYxs=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:54:10.57284	0	2.0	1.0	0
50514	2019-01-04 09:59:09.924962	0	27	2	B001-00000055	2018-12-29	8		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QWifNHUkZ0mLdEcLhUucTyJ2W5k=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:59:09.924962	0	2.0	1.0	0
50511	2019-01-04 09:54:24.390815	0	27	2	B001-00000052	2018-12-28	8		CONTADO	621.00	0.00	94.73	621.00	526.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WINlEfRLHcTzKFTyhdTga6sV5Yc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:54:24.390815	0	2.0	1.0	0
50512	2019-01-04 09:57:15.825708	0	27	2	B001-00000053	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2BYjy9RlvbGQ/hDSsI4HzboCzwE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:57:15.825708	0	2.0	1.0	0
50515	2019-01-04 09:59:26.429559	0	27	2	B001-00000056	2018-12-29	8		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ACc0+y9fk5MiGGJzsXZq7xq07hM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:59:26.429559	0	2.0	1.0	0
50516	2019-01-04 09:59:46.616525	0	27	2	B001-00000057	2018-12-29	8		CONTADO	575.00	0.00	87.71	575.00	487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fkpyIpkPukicmHbK2FDbp0tqt/4=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:59:46.616525	0	2.0	1.0	0
50518	2019-01-04 10:00:33.479464	0	27	2	B001-00000059	2018-12-29	8		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	diriMmtfx9Kb3D8Y24j7AhmIOhI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:00:33.479464	0	2.0	1.0	0
50520	2019-01-04 10:01:25.136815	0	27	2	B001-00000061	2018-12-29	8		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40q7jmS9b6rPxh0Gzq6r4f1NG/o=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:01:25.136815	0	2.0	1.0	0
50519	2019-01-04 10:01:06.660937	0	27	2	B001-00000060	2018-12-29	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZbTDGNkQmMI18Xqqj4xQrHkrcLQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:01:06.660937	0	2.0	1.0	0
50521	2019-01-04 10:01:39.32954	0	27	2	B001-00000062	2018-12-29	8		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VlgEv1jQ3/B30JJBt8WUh36SBdU=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:01:39.32954	0	2.0	1.0	0
50522	2019-01-04 10:01:58.694896	0	27	2	B001-00000063	2018-12-29	8		CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ksdu8DQGiMy3asuLeARzUV4GBxU=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:01:58.694896	0	2.0	1.0	0
50523	2019-01-04 10:02:19.434615	0	27	2	B001-00000064	2018-12-29	8		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BQneQjEolqO+2FAHNMaAr8c4HkA=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:02:19.434615	0	2.0	1.0	0
50524	2019-01-04 10:02:36.117994	0	5	2	B013-00003280	2019-01-04	1103		CONTADO	337.50	0.00	0.00	337.50	0.00	337.50	18.00	NS	0.0000	0.00	1	t	t	+	Rqb6P9HekD2DUDS61oXgvzOEDZw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	10:02:36.117994	0	2.0	1.0	0
50525	2019-01-04 10:02:38.034582	0	27	2	B001-00000065	2018-12-29	8		CONTADO	483.00	0.00	73.68	483.00	409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H1QE16WCye3T3r5RUM10dBAbrHI=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:02:38.034582	0	2.0	1.0	0
50539	2019-01-04 10:26:25.054083	0	27	2	B001-00000079	2018-12-29	8		CONTADO	480.70	0.00	73.33	480.70	407.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+Cp2Mbabeo6k1kjZz88Qe6+nlSk=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:26:25.054083	0	2.0	1.0	0
50526	2019-01-04 10:02:55.85023	0	27	2	B001-00000066	2018-12-29	8		CONTADO	299.00	0.00	45.61	299.00	253.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Qrjg0/ivr3phcoNjpI+F3hjWbM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:02:55.85023	0	2.0	1.0	0
50534	2019-01-04 10:24:29.330388	0	27	2	B001-00000074	2018-12-29	8		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	36OahVBR+qZTQDD0vuZayOAG77c=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:24:29.330388	0	2.0	1.0	0
50527	2019-01-04 10:20:34.721629	0	27	2	B001-00000067	2018-12-29	8		CONTADO	683.10	0.00	104.20	683.10	578.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZIDQAcxR7voGqU2Xa6rMC/Kp+OM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:20:34.721629	0	2.0	1.0	0
50528	2019-01-04 10:20:56.885391	0	27	2	B001-00000068	2018-12-29	8		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yr3joCTac7drBG/mGOQ5FLS46ZE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:20:56.885391	0	2.0	1.0	0
50529	2019-01-04 10:21:34.357583	0	27	2	B001-00000069	2018-12-29	8		CONTADO	683.10	0.00	104.20	683.10	578.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lqoK5YMApaVL8/GuGaoQNmj0h0A=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:21:34.357583	0	2.0	1.0	0
50535	2019-01-04 10:24:54.215149	0	27	2	B001-00000075	2018-12-29	8		CONTADO	607.20	0.00	92.62	607.20	514.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U8yFfLrYmCVyhYJI4oChB9EXElY=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:24:54.215149	0	2.0	1.0	0
50530	2019-01-04 10:21:53.296852	0	27	2	B001-00000070	2018-12-29	8		CONTADO	607.20	0.00	92.62	607.20	514.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ZJ7Xp3YF0ggBbr7+vVHKjohCHQ=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:21:53.296852	0	2.0	1.0	0
50531	2019-01-04 10:22:35.48187	0	27	2	B001-00000071	2018-12-29	8		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s+coGMVoSC+jixM8mei5mwwU+bE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:22:35.48187	0	2.0	1.0	0
50532	2019-01-04 10:23:14.381111	0	27	2	B001-00000072	2018-12-29	8		CONTADO	480.70	0.00	73.33	480.70	407.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eURAmmkyrl2O1fMxWmJ4DiHtvWM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:23:14.381111	0	2.0	1.0	0
50536	2019-01-04 10:25:21.001345	0	27	2	B001-00000076	2018-12-29	8		CONTADO	657.80	0.00	100.34	657.80	557.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YqQ8quJYay+A8EnLb98V5XPA3rg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:25:21.001345	0	2.0	1.0	0
50533	2019-01-04 10:23:31.155763	0	27	2	B001-00000073	2018-12-29	8		CONTADO	657.80	0.00	100.34	657.80	557.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YcbnzMP/Ygw6Xt4UCWUZ7zWkh8s=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:23:31.155763	0	2.0	1.0	0
50540	2019-01-04 10:26:46.032272	0	27	2	B001-00000080	2018-12-29	8		CONTADO	657.80	0.00	100.34	657.80	557.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c4RFDPeqS41BzwY3Un/q+KHBmjk=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:26:46.032272	0	2.0	1.0	0
50537	2019-01-04 10:25:39.273274	0	27	2	B001-00000077	2018-12-29	8		CONTADO	379.50	0.00	57.89	379.50	321.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6M8aolYmObjBLqEri60HUdz8NpY=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:25:39.273274	0	2.0	1.0	0
50538	2019-01-04 10:26:08.410756	0	27	2	B001-00000078	2018-12-29	8		CONTADO	430.10	0.00	65.61	430.10	364.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hwo+Yeb+J4UgeuBvWc+GCt+mxN0=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:26:08.410756	0	2.0	1.0	0
50546	2019-01-04 10:29:25.330598	0	27	2	B001-00000086	2018-12-29	8		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wH8l0Pr+g/3SpGHqvclyy3tsRqc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:29:25.330598	0	2.0	1.0	0
50543	2019-01-04 10:28:20.55444	0	27	2	B001-00000083	2018-12-29	8		CONTADO	556.60	0.00	84.91	556.60	471.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N5jNn8V56BKpPFTnQYO2sEfN99E=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:28:20.55444	0	2.0	1.0	0
50541	2019-01-04 10:27:48.523428	0	27	2	B001-00000081	2018-12-29	8		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZTNi1K4+env/w9kkCs2bnIPghcY=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:27:48.523428	0	2.0	1.0	0
50542	2019-01-04 10:28:04.824387	0	27	2	B001-00000082	2018-12-29	8		CONTADO	531.30	0.00	81.05	531.30	450.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	madPcn5iUBsuXV0tdsS6Ym0mBkc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:28:04.824387	0	2.0	1.0	0
50545	2019-01-04 10:29:07.688503	0	27	2	B001-00000085	2018-12-29	8		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XONQIPe9NS8kcKvPV/x093P6Sg0=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:29:07.688503	0	2.0	1.0	0
50544	2019-01-04 10:28:44.151657	0	27	2	B001-00000084	2018-12-29	8		CONTADO	683.10	0.00	104.20	683.10	578.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0aAA0ZE88vAp9N9dXMM/DycWx2Y=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:28:44.151657	0	2.0	1.0	0
50547	2019-01-04 10:30:00.441628	0	27	2	B001-00000087	2018-12-29	8		CONTADO	657.80	0.00	100.34	657.80	557.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O59Y++oI+CpBmO3tcmH8UqZm6MM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:30:00.441628	0	2.0	1.0	0
50548	2019-01-04 10:30:17.745619	0	27	2	B001-00000088	2018-12-29	8		CONTADO	657.80	0.00	100.34	657.80	557.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	omYnc5iw362bbb7jfaA/57T8ekc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:30:17.745619	0	2.0	1.0	0
50549	2019-01-04 10:31:39.573756	0	27	2	B001-00000089	2018-12-29	8		CONTADO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uW4kA9ea4N1bPV3FqSDEPbqpdTg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:31:39.573756	0	2.0	1.0	0
50550	2019-01-04 10:32:26.02306	0	27	2	B001-00000090	2018-12-29	8		CONTADO	556.60	0.00	84.91	556.60	471.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DW5TnKec09XKA+zho87/t/aHFKE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:32:26.02306	0	2.0	1.0	0
50551	2019-01-04 10:33:06.131678	0	27	2	B001-00000091	2018-12-29	8		CONTADO	581.90	0.00	88.76	581.90	493.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sEzbHtxcYXpI3zbyQC0qjFuMVko=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:33:06.131678	0	2.0	1.0	0
50552	2019-01-04 10:34:08.539443	0	27	2	B001-00000092	2018-12-31	8		CONTADO	607.20	0.00	92.62	607.20	514.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Tbl/eH38CKOsFwUpuMFDqn6Q1z4=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:34:08.539443	0	2.0	1.0	0
50553	2019-01-04 10:34:27.626807	0	27	2	B001-00000093	2018-12-31	8		CONTADO	683.10	0.00	104.20	683.10	578.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oS0IF9uYv3P8NRdDS3vG+Hxju24=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:34:27.626807	0	2.0	1.0	0
50560	2019-01-04 10:38:45.56595	0	27	2	B001-00000099	2018-12-31	8		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TEEAE8GHO6FyH8wxn2EyNXOT3yk=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:38:45.56595	0	2.0	1.0	0
50554	2019-01-04 10:35:02.083555	0	27	2	B001-00000094	2018-12-31	8		CONTADO	531.30	0.00	81.05	531.30	450.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	juU6qZxlr1oP+PUmxMQ7ba4uuEc=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:35:02.083555	0	2.0	1.0	0
50555	2019-01-04 10:35:15.18028	0	27	2	B001-00000095	2018-12-31	8		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0o4hF6e6Pq338L1FZwxHQBN7ip4=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:35:15.18028	0	2.0	1.0	0
50561	2019-01-04 10:39:09.984359	0	27	2	B001-00000100	2018-12-31	8		CONTADO	480.70	0.00	73.33	480.70	407.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XSqnQ2kusYncRVoPbYmkEEWavkA=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:39:09.984359	0	2.0	1.0	0
50556	2019-01-04 10:35:31.932745	0	10	2	B005-00001128	2019-01-04	13875		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	XfEOTmXBeZ9S5rHv89XibJrOfFY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7526	0	10:35:31.932745	0	2.0	1.0	0
50557	2019-01-04 10:36:15.392383	0	27	2	B001-00000096	2018-12-31	8		CONTADO	607.20	0.00	92.62	607.20	514.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BcZtK9uoy8YxcHCnT8ZeIB1hM2s=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:36:15.392383	0	2.0	1.0	0
50572	2019-01-04 12:26:52.419765	0	5	1	F013-00000265	2019-01-04	1059		CONTADO	1660.00	0.00	0.00	1660.00	0.00	1660.00	18.00	NS	0.0000	0.00	1	t	t	+	TxNqLu6IymGyAD3UO2Q86hX2RdE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	12:26:52.419765	0	2.0	1.0	0
50558	2019-01-04 10:36:40.10602	0	27	2	B001-00000097	2018-12-31	8		CONTADO	556.60	0.00	84.91	556.60	471.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T3Dk65dyfAqZnpHg/8zxTelRmVo=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:36:40.10602	0	2.0	1.0	0
50562	2019-01-04 10:39:21.764244	0	27	2	B001-00000101	2018-12-31	8		CONTADO	227.70	0.00	34.73	227.70	192.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	53mo9JbGyNaZIrm2zLFhHhuUgFY=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:39:21.764244	0	2.0	1.0	0
50559	2019-01-04 10:37:12.860594	0	27	2	B001-00000098	2018-12-31	8		CONTADO	379.50	0.00	57.89	379.50	321.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9tMLmqYAZXvuTXeCoBQ8SePuxmg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	10:37:12.860594	0	2.0	1.0	0
50565	2019-01-04 10:54:32.096168	0	5	2	B013-00003281	2019-01-04	13270		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	guu2Pt19gJDZaiR5xW+fXhbQXTs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	10:54:32.096168	0	2.0	1.0	0
50563	2019-01-04 10:47:53.153955	0	8	2	B005-00002551	2019-01-04	13876		CONTADO	1300.50	0.00	198.38	1300.50	1102.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pq+8aVhdL76SNDKROWQdxy1BPCY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	10:47:53.153955	0	2.0	1.0	0
50571	2019-01-04 11:59:38.146187	0	8	2	B005-00002553	2019-01-04	13877		CONTADO	317.30	0.00	48.40	317.30	268.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	XcE+zjwV+vsa+uIN7S9UT/06REI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	11:59:38.146187	0	2.0	1.0	0
50568	2019-01-04 11:21:41.997434	0	5	2	B007-00000233	2019-01-04	375		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I6jiK08iE9N+AB+zovLpbTVgnbU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7525	0	11:21:41.997434	0	2.0	1.0	0
50564	2019-01-04 10:48:31.60473	0	10	2	B005-00001129	2019-01-04	13531		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	UUEzQdsR+ZyeNSVNozdCLRaZdtg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7526	0	10:48:31.60473	0	2.0	1.0	0
50566	2019-01-04 10:57:36.375896	0	8	1	F005-00000338	2019-01-04	5410		CONTADO	581.40	0.00	88.69	581.40	492.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wXkjT8VOjhRY1weRAsDfX3tErBY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	10:57:36.375896	0	2.0	1.0	0
50570	2019-01-04 11:40:27.892267	0	10	2	B005-00001130	2019-01-04	2411		CONTADO	2254.00	0.00	0.00	2254.00	0.00	2254.00	18.00	NS	0.0000	0.00	1	t	t	+	EiIOXGMWBd1u3nBjLw8gVAp5lrI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7526	0	11:40:27.892267	0	2.0	1.0	0
50567	2019-01-04 11:06:25.481478	0	8	2	B005-00002552	2019-01-04	13867		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o7nxO1qwIgHXSP6VzSi92Udw9kI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	11:06:25.481478	0	2.0	1.0	0
50569	2019-01-04 11:27:47.297956	0	5	2	B013-00003282	2019-01-04	5003		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	HVf+1SV8l8Ef+gYscVBtPkC6d5o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	11:27:47.297956	0	2.0	1.0	0
50573	2019-01-04 12:46:41.291763	0	5	2	B013-00003283	2019-01-04	13878		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	1	t	t	+	OfR8wGLGuznzyPwxVlQGe0QmUuI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	12:46:41.291763	0	2.0	1.0	0
50574	2019-01-04 15:10:43.929251	0	13	2	B011-00001222	2019-01-04	179		CONTADO	868.00	0.00	0.00	868.00	0.00	868.00	18.00	NS	0.0000	0.00	1	t	t	+	zv/imSoNCSTQoUfeu02TvA9oOeg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7524	0	15:10:43.929251	0	2.0	1.0	0
50575	2019-01-04 15:13:12.90197	0	14	2	B010-00001742	2019-01-04	13879		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	QGZTwEAWWH/yvLfiaiu23j5vC8I=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7527	0	15:13:12.90197	0	2.0	1.0	0
50576	2019-01-04 15:16:56.435849	0	34	2	B017-00000094	2019-01-04	13070		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	1	t	t	+	I5AbIo6pXPySl97mOLmERC8rjcU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7521	0	15:16:56.435849	0	2.0	1.0	0
50577	2019-01-04 16:04:21.115966	0	8	2	B005-00002554	2019-01-04	13867		CONTADO	455.20	0.00	69.44	455.20	385.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OBSBGcf3AdCL8p0NaPVa1TLpEyc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	16:04:21.115966	0	2.0	1.0	0
50585	2019-01-05 08:23:33.468413	0	8	2	B005-00002558	2019-01-05	13523		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0ozgaX6vrttaKmJesvGeJEa9qVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7533	0	08:23:33.468413	0	2.0	1.0	0
50578	2019-01-04 16:41:16.394132	0	8	2	B005-00002555	2019-01-04	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uBQMAZspywpt127Ga3Z6Y2AD3ko=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7522	0	16:41:16.394132	0	2.0	1.0	0
50579	2019-01-04 17:09:17.818317	0	5	2	B013-00003284	2019-01-04	8136		CONTADO	193.00	0.00	0.00	193.00	0.00	193.00	18.00	NS	0.0000	0.00	1	t	t	+	Q77gMfwOIQl5y1ug4AY+aBeZeBs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7525	0	17:09:17.818317	0	2.0	1.0	0
50580	2019-01-04 17:11:08.811351	0	11	1	F012-00000375	2019-01-04	85		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	tPgupIcgo+RWy/GP3JzjWWPi0w4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7528	0	17:11:08.811351	0	2.0	1.0	0
50591	2019-01-05 10:06:35.348896	0	27	1	F001-00000976	2019-01-05	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YNjKJwugPksK5HNkRWynPnckx1Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1620.00	7489	0	10:06:35.348896	0	2.0	1.0	0
50581	2019-01-05 06:26:45.696445	0	13	2	B011-00001223	2019-01-05	1827		CONTADO	962.50	0.00	0.00	962.50	0.00	962.50	18.00	NS	0.0000	0.00	1	t	t	+	r67DvMGfncuuzxrKgPUD1BPWH1c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7529	0	06:26:45.696445	0	2.0	1.0	0
50586	2019-01-05 09:00:46.677148	0	5	2	B013-00003285	2019-01-05	9584		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	ibC8tS8XJAy2N1bolWjaAcg1LYI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7534	0	09:00:46.677148	0	2.0	1.0	0
50582	2019-01-05 07:45:28.888874	0	13	2	B011-00001224	2019-01-05	575		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	68bjrzhY/8arpUD2dqMmB5F3SlM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7529	0	07:45:28.888874	0	2.0	1.0	0
50583	2019-01-05 07:59:43.089515	0	8	2	B005-00002556	2019-01-05	13880		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H2vyCDBKmNmqiJf8cDUcO4Nj5lg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7533	0	07:59:43.089515	0	2.0	1.0	0
50587	2019-01-05 09:11:50.093377	0	14	2	B010-00001743	2019-01-05	13881		CONTADO	319.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	1	t	t	+	mQ8EZScGocvkXul2GjCaMjsNz2k=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7531	0	09:11:50.093377	0	2.0	1.0	0
50595	2019-01-05 10:39:44.132907	0	10	2	B005-00001131	2019-01-05	13882		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	28f/8c765Hor+35+uAXrQxmrw+A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7536	0	10:39:44.132907	0	2.0	1.0	0
50592	2019-01-05 10:12:48.293869	0	8	2	B005-00002559	2019-01-05	12916		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iv5HF85oi+K0QAKY59TfEpTcLhM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7533	0	10:12:48.293869	0	2.0	1.0	0
50588	2019-01-05 09:21:06.710561	0	5	2	B013-00003286	2019-01-05	13230		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	1	t	t	+	mTwpjL/aGgU8kHtxkcOiCKvd1i0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7534	0	09:21:06.710561	0	2.0	1.0	0
50589	2019-01-05 09:49:53.589073	0	27	1	F001-00000974	2019-01-05	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T+hV0JAbQ4kyscXK96saqJjz8Vk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1620.00	7489	0	09:49:53.589073	0	2.0	1.0	0
50590	2019-01-05 09:57:10.979513	0	27	1	F001-00000975	2019-01-05	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bWJyudjgmY8uj+pNMi57cdRkqiA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1620.00	7489	0	09:57:10	0	2.0	1.0	0
50593	2019-01-05 10:13:40.026559	0	14	2	B010-00001744	2019-01-05	624		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	UxNMnfXAsp3my2qKZxSPce2K6p8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7531	0	10:13:40.026559	0	2.0	1.0	0
50599	2019-01-05 10:57:52.858439	0	13	2	B011-00001226	2019-01-05	3537		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	fibuxWtUKTiogfXPFDVUncldDm8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7529	0	10:57:52.858439	0	2.0	1.0	0
50594	2019-01-05 10:26:02.350441	0	5	2	B013-00003287	2019-01-05	35		CONTADO	1938.00	0.00	0.00	1938.00	0.00	1938.00	18.00	NS	0.0000	0.00	1	t	t	+	2yPkanTGtJoPtyu38hP1wvHG5/o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7534	0	10:26:02.350441	0	2.0	1.0	0
50597	2019-01-05 10:56:12.446754	0	13	2	B011-00001225	2019-01-05	3537		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	7wKSCPYSFmg77vNM8gGsyfxtl7A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7529	0	10:56:12.446754	0	2.0	1.0	0
50596	2019-01-05 10:48:18.246745	0	8	1	F005-00000339	2019-01-05	5410		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HVeKT0L5gjRo0jldxkgK4YCkiHY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7533	0	10:48:18.246745	0	2.0	1.0	0
50598	2019-01-05 10:56:35.283324	0	14	2	B010-00001745	2019-01-05	11171		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	1	t	t	+	AkPVehAQ6AGZqcmYZiqzP1d3J6E=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7531	0	10:56:35.283324	0	2.0	1.0	0
50600	2019-01-05 10:59:37.697259	0	10	2	B005-00001132	2019-01-05	13518		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	ROUbniHozC11LwdCxMI0PzgLwAM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7536	0	10:59:37.697259	0	2.0	1.0	0
50601	2019-01-05 11:53:27.541414	0	5	2	B007-00000234	2019-01-05	628		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6/kcBWLFc1r/RDi139VnN3DzS7Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7534	0	11:53:27.541414	0	2.0	1.0	0
50602	2019-01-05 12:00:11.668486	0	11	1	F012-00000376	2019-01-05	85		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	ga2p0RKF29fbq/9k1OcEvyHY8xA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7530	0	12:00:11.668486	0	2.0	1.0	0
50603	2019-01-05 12:11:41.540108	0	5	2	B013-00003288	2019-01-05	13883		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	oGOUmqCko1y0gvdjt6XGj3Bj2tQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7534	0	12:11:41.540108	0	2.0	1.0	0
50604	2019-01-05 12:25:45.950517	0	5	2	B013-00003289	2019-01-05	13884		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	jbMKhnX+I89RzZSrYdW7iVZX/Q8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7534	0	12:25:45.950517	0	2.0	1.0	0
50629	2019-01-07 15:44:57.212165	0	8	2	B005-00002566	2019-01-07	13101		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a/r3W5TJQRivUDEoEUDr5Kof8/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	15:44:57.212165	0	2.0	1.0	0
50605	2019-01-05 12:32:31.631649	0	5	2	B013-00003290	2019-01-05	12619		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	kauh7Ej6ppztNT6OEdKJkyPD9fA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7534	0	12:32:31.631649	0	2.0	1.0	0
50619	2019-01-07 10:10:19.928399	0	13	2	B011-00001228	2019-01-07	1827		CONTADO	575.00	0.00	0.00	575.00	0.00	575.00	18.00	NS	0.0000	0.00	1	t	t	+	WWLPnP1G7YN/yfH/wbbs5vpcpZo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7538	0	10:10:19.928399	0	2.0	1.0	0
50606	2019-01-05 12:38:08.460784	0	13	2	B011-00001227	2019-01-05	1494		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	RTJtdWWHQadhgjyoVlWznVkGOlg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7529	0	12:38:08.460784	0	2.0	1.0	0
50617	2019-01-07 09:44:21.954384	0	8	2	B005-00002563	2019-01-07	13101		CONTADO	1607.30	0.00	245.18	1607.30	1362.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	T79aKrh1k48hWzWt9dv9whP7vgk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	09:44:21.954384	0	2.0	1.0	0
50612	2019-01-07 08:22:54.82874	0	8	2	B005-00002560	2019-01-07	9870		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oWrBXm34lNwZoxxUqbdxXtnVY40=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	08:22:54.82874	0	2.0	1.0	0
50607	2019-01-05 12:56:28.074491	0	5	2	B007-00000235	2019-01-05	375		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Rh+r3YJ1v4WX9+7hG2H9ea1dDw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7534	0	12:56:28.074491	0	2.0	1.0	0
50616	2019-01-07 09:21:33.734183	0	8	2	B005-00002562	2019-01-07	12916		CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7zBrnDwEmidpyqCmMteH18huC8U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	09:21:33.734183	0	2.0	1.0	0
50608	2019-01-05 12:56:34.342013	0	11	2	B012-00000370	2019-01-05	8316		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	dCOrY7J5ODGhTx/rRBQyKaCH9ss=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7530	0	12:56:34.342013	0	2.0	1.0	0
50613	2019-01-07 08:38:13.086438	0	5	2	B013-00003292	2019-01-07	8		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	Cpdgu2/XksaEtwNu0nXNPa1SGqg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	08:38:13.086438	0	2.0	1.0	0
50609	2019-01-07 06:27:13.220521	0	11	1	F012-00000377	2019-01-07	85		CONTADO	2649.00	0.00	0.00	2649.00	0.00	2649.00	18.00	NS	0.0000	0.00	1	t	t	+	axc6jzEPYiW+FKvoXHNzcLtxbJ0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7537	0	06:27:13.220521	0	2.0	1.0	0
50610	2019-01-07 07:26:10.028181	0	14	2	B010-00001746	2019-01-07	7590		CONTADO	4297.00	0.00	0.00	4297.00	0.00	4297.00	18.00	NS	0.0000	0.00	1	t	t	+	QJ4qCx/jjbyCC+s4+QC6RT6ewe4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7539	0	07:26:10.028181	0	2.0	1.0	0
50614	2019-01-07 08:49:35.93511	0	8	2	B005-00002561	2019-01-07	13372		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v/zuTtxLLDGgRS1aaODOS9WlaAM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	08:49:35.93511	0	2.0	1.0	0
50625	2019-01-07 12:30:44.575583	0	5	2	B013-00003296	2019-01-07	13888		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	1	t	t	+	o+RiD0Jgxz8l1vvWQln+AykaG7I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	12:30:44.575583	0	2.0	1.0	0
50615	2019-01-07 09:11:21.565686	0	5	2	B013-00003293	2019-01-07	6974		CONTADO	318.00	0.00	0.00	318.00	0.00	318.00	18.00	NS	0.0000	0.00	1	t	t	+	es+juVdgW/vQ3zZHWGOk0EJOK3g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	09:11:21.565686	0	2.0	1.0	0
50620	2019-01-07 11:23:35.033048	0	14	2	B010-00001747	2019-01-07	13887		CONTADO	724.50	0.00	0.00	724.50	0.00	724.50	18.00	NS	0.0000	0.00	1	t	t	+	3sR05xBYHiUXcIIqNMBI5Ej8tiI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7539	0	11:23:35.033048	0	2.0	1.0	0
50618	2019-01-07 09:58:18.704291	0	5	1	F013-00000266	2019-01-07	1060		CONTADO	1146.00	0.00	0.00	1146.00	0.00	1146.00	18.00	NS	0.0000	0.00	1	t	t	+	xkDmPU0MSMBbJ3gprETDwCslc4U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	09:58:18.704291	0	2.0	1.0	0
50622	2019-01-07 12:02:41.190322	0	5	2	B013-00003295	2019-01-07	5033		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	1	t	t	+	fA8/KfKnkV4T3RUPc3n1lTybevs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	12:02:41.190322	0	2.0	1.0	0
50624	2019-01-07 12:30:38.70404	0	8	2	B005-00002564	2019-01-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vyc5CaLREgey341hio9aVikKLMQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	12:30:38.70404	0	2.0	1.0	0
50621	2019-01-07 11:55:59.023462	0	5	2	B013-00003294	2019-01-07	12619		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	gyV/u7fLJNmmnUsoRW7gKw7M69I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	11:55:59.023462	0	2.0	1.0	0
50623	2019-01-07 12:07:27.024711	0	14	2	B010-00001748	2019-01-07	1806		CONTADO	1357.50	0.00	0.00	1357.50	0.00	1357.50	18.00	NS	0.0000	0.00	1	t	t	+	hzatlWqmtwh2ONPYX0ZXbpg0tFc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7539	0	12:07:27.024711	0	2.0	1.0	0
50626	2019-01-07 12:43:00.493349	0	5	2	B013-00003297	2019-01-07	3534		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	C3Jn9257KevpBwrohm0hDQ9oZGs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	12:43:00.493349	0	2.0	1.0	0
50627	2019-01-07 15:41:05.319364	0	10	2	B005-00001133	2019-01-07	3780		CONTADO	1246.00	0.00	0.00	1246.00	0.00	1246.00	18.00	NS	0.0000	0.00	1	t	t	+	CHntIkV1Uw+1iSDUCh25BqH+Jec=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7544	0	15:41:05.319364	0	2.0	1.0	0
50628	2019-01-07 15:43:59.516891	0	8	2	B005-00002565	2019-01-07	13101		CONTADO	934.00	0.00	142.47	934.00	791.53	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7rK7E6aEx9G3F2takWwAFYlZvsg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7541	0	15:43:59.516891	0	2.0	1.0	0
50630	2019-01-07 16:15:59.902015	0	26	1	F003-00000252	2019-01-07	10645		CREDITO	235.14	0.00	35.87	235.15	199.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tdJtncSbJnuBUwSkUrOXs40A+D0=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	235.15	7545	0	16:15:59.902015	0	2.0	1.0	0
50631	2019-01-07 16:16:52.78288	0	5	2	B013-00003298	2019-01-07	12980		CONTADO	3510.00	0.00	0.00	3510.00	0.00	3510.00	18.00	NS	0.0000	0.00	1	t	t	+	3clOBJfwJC/jOLxpI96m4fevXOA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7543	0	16:16:52.78288	0	2.0	1.0	0
50632	2019-01-07 16:19:22.809306	0	26	1	F003-00000253	2019-01-07	10645		CREDITO	976.59	0.00	148.97	976.60	827.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jzpv0SFG8AN5dqVLH7PSGBFFQpI=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	976.60	7545	0	16:19:22.809306	0	2.0	1.0	0
50641	2019-01-08 05:43:13.456554	0	11	1	F012-00000378	2019-01-08	85		CONTADO	1327.00	0.00	0.00	1327.00	0.00	1327.00	18.00	NS	0.0000	0.00	1	t	t	+	rbj/nYx0FJWElXo5NBtRh13T71U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7546	0	05:43:13.456554	0	2.0	1.0	0
50633	2019-01-07 16:29:29.864227	0	10	2	B005-00001134	2019-01-07	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	DtPr+VVvaLSQQ9G6vCs3oncQ3DE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7544	0	16:29:29.864227	0	2.0	1.0	0
50645	2019-01-08 08:43:08.295839	0	5	2	B013-00003300	2019-01-08	9017		CONTADO	2450.00	0.00	0.00	2450.00	0.00	2450.00	18.00	NS	0.0000	0.00	1	t	t	+	ScEDEXE806BW5d3h+He0nsbWrbY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	08:43:08.295839	0	2.0	1.0	0
50634	2019-01-07 16:31:57.812813	0	10	2	B005-00001135	2019-01-07	8		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	1	t	t	+	Zr8CDhCF360Br2XOHp7OS2hdzVc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7544	0	16:31:57.812813	0	2.0	1.0	0
50635	2019-01-07 16:37:39.251323	0	26	1	F003-00000254	2019-01-07	6472		CREDITO	1974.67	0.00	301.22	1974.66	1673.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A0ERnGR/3fim4SlEQInEs9X9sgY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1974.66	7545	0	16:37:39.251323	0	2.0	1.0	0
50636	2019-01-07 16:42:01.260057	0	26	1	F003-00000255	2019-01-07	10645		CREDITO	141.61	0.00	21.60	141.61	120.01	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fqXtuo4GhRQH7th/2W11mb6nWkY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	141.61	7545	0	16:42:01.260057	0	2.0	1.0	0
50637	2019-01-07 16:43:50.611286	0	26	1	F003-00000256	2019-01-07	10645		CREDITO	6.65	0.00	1.01	6.64	5.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JQpCutxb15X1wqdzTS47VkEeqwU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6.64	7545	0	16:43:50.611286	0	2.0	1.0	0
50638	2019-01-07 16:57:02.955972	0	26	1	F003-00000257	2019-01-07	1987		CREDITO	576.53	0.00	87.95	576.53	488.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IaRWZ+xrZOSwvdb5KdAjFFdotBU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	576.53	7545	0	16:57:02.955972	0	2.0	1.0	0
50642	2019-01-08 06:26:13.481685	0	13	2	B011-00001229	2019-01-08	1464		CONTADO	1352.00	0.00	0.00	1352.00	0.00	1352.00	18.00	NS	0.0000	0.00	1	t	t	+	FIqMeEnYKlj9qfSsh86Ix6M5Xw8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7547	0	06:26:13.481685	0	2.0	1.0	0
50639	2019-01-07 17:53:21.530526	0	14	2	B010-00001749	2019-01-07	13889		CONTADO	1526.00	0.00	0.00	1526.00	0.00	1526.00	18.00	NS	0.0000	0.00	1	t	t	+	c0YSnw9xNOQj6GGqbwuVPPEW2us=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7539	0	17:53:21.530526	0	2.0	1.0	0
50640	2019-01-07 18:16:12.567756	0	26	1	F003-00000258	2019-01-07	1987		CREDITO	1744.71	0.00	266.14	1744.71	1478.57	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qCPhhgqmUBr/JNSYdN95ARGk/ZE=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1744.71	7545	0	18:16:12.567756	0	2.0	1.0	0
50648	2019-01-08 09:32:54.220751	0	5	2	B013-00003301	2019-01-08	3750		CONTADO	1785.00	0.00	0.00	1785.00	0.00	1785.00	18.00	NS	0.0000	0.00	1	t	t	+	v+buENgOQ1bpxKUgAGtPMYRFfGM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	09:32:54.220751	0	2.0	1.0	0
50643	2019-01-08 08:38:08.680622	0	5	2	B013-00003299	2019-01-08	9017		CONTADO	1007.00	0.00	0.00	1007.00	0.00	1007.00	18.00	NS	0.0000	0.00	1	t	t	+	vjwsAGANr39LN1wdl2A2bsGcYfQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	08:38:08.680622	0	2.0	1.0	0
50646	2019-01-08 09:06:57.13953	0	14	2	B010-00001750	2019-01-08	158		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	Z9G0c6cc2vI213iKdrB+5CyIrdk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7548	0	09:06:57.13953	0	2.0	1.0	0
50644	2019-01-08 08:40:32.402495	0	8	2	B005-00002567	2019-01-08	13523		CONTADO	133.50	0.00	20.36	133.50	113.14	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5X8sNKiYAgXfnqLeHFnkvsMQjFc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	08:40:32.402495	0	2.0	1.0	0
50611	2019-01-07 08:08:58.754724	0	5	2	B013-00003291	2019-01-07	13886		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	h8yd8uXoIG2Evm1+2BOJU67MvlM=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	298.00	7543	0	08:08:58.754724	0	2.0	1.0	0
50649	2019-01-08 09:49:46.467786	0	5	2	B013-00003302	2019-01-08	13886		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	Doo4oR2NmLHMCRcuWqGuuTGx5TE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	09:49:46.467786	0	2.0	1.0	0
50652	2019-01-08 10:07:32.483542	0	14	2	B010-00001751	2019-01-08	1742		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	1	t	t	+	/uTwJ322MEpNSkHRFR1rRZcKJBE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7548	0	10:07:32.483542	0	2.0	1.0	0
50647	2019-01-08 09:16:22.581286	0	31	1	F001-00000004	2019-01-08	13890		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	3	t	t	+	lB8DSr9hHKVs9h1ZssAQ/ZC5J3Q=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7554	0	09:16:22	0	2.1	2.0	0
50651	2019-01-08 10:01:02.81466	0	23	2	B002-00000929	2019-01-08	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S45vXC5bfgeqOi5AKR81T7u+i7s=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7552	0	10:01:02.81466	0	2.0	1.0	0
50650	2019-01-08 09:56:45.544884	0	5	2	B013-00003303	2019-01-08	13891		CONTADO	178.50	0.00	0.00	178.50	0.00	178.50	18.00	NS	0.0000	0.00	1	t	t	+	je2MFBKFp7fh6U4NOQwpLpo/wVA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	09:56:45.544884	0	2.0	1.0	0
50654	2019-01-08 10:27:45.236304	0	27	1	F001-00000977	2019-01-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MTu0cOW2POcMr4Mg5D4wLtwH8Qo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7489	0	10:27:45.236304	0	2.0	1.0	0
50653	2019-01-08 10:16:16.327151	0	8	1	F005-00000340	2019-01-08	13892		CONTADO	329.20	0.00	50.22	329.20	278.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fxc0Fjv/nyBUzv2clb+7USX7xGA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	10:16:16.327151	0	2.0	1.0	0
50655	2019-01-08 10:29:14.97913	0	11	1	F012-00000379	2019-01-08	85		CONTADO	1099.00	0.00	0.00	1099.00	0.00	1099.00	18.00	NS	0.0000	0.00	1	t	t	+	9fPWVvFdtBBV+72fwodWkAXRs0o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7546	0	10:29:14.97913	0	2.0	1.0	0
50656	2019-01-08 10:34:38.939637	0	8	2	B005-00002568	2019-01-08	13893		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ro8pB8wfag+Ve1jOi6gFDrPCoak=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	10:34:38.939637	0	2.0	1.0	0
50657	2019-01-08 10:35:13.223834	0	5	2	B013-00003304	2019-01-08	17		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	jW8g3OG8WxzWKGdxcFOsNmJ2Bgo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	10:35:13.223834	0	2.0	1.0	0
50671	2019-01-08 16:07:27.521722	0	8	2	B005-00002573	2019-01-08	5436		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EiTow8AbgB9QqJzGfHRKckKGPvc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	16:07:27.521722	0	2.0	1.0	0
50658	2019-01-08 10:40:13.018785	0	8	2	B005-00002569	2019-01-08	5436		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f10Lu9IJlYMrtXNQmagjdBkgknI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	10:40:13.018785	0	2.0	1.0	0
50659	2019-01-08 10:41:00.810414	0	8	2	B005-00002570	2019-01-08	5497		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fZW9qg1O8nV5Uo4mHSK5sUneVXk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	10:41:00.810414	0	2.0	1.0	0
50666	2019-01-08 12:40:54.72338	0	26	1	F003-00000259	2019-01-08	1987		CREDITO	8.60	0.00	1.31	8.60	7.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7lbI0hiUQi7N7qlad9VkX+YOClo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8.60	7555	0	12:40:54.72338	0	2.0	1.0	0
50660	2019-01-08 10:52:05.097756	0	5	1	F013-00000267	2019-01-08	13894		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	1	t	t	+	QdW75FWSyKyfOLl988P8dqwQMOE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	10:52:05.097756	0	2.0	1.0	0
50661	2019-01-08 11:21:21.290507	0	8	2	B005-00002571	2019-01-08	11176		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xA3/8gCi4cDg46xFUcFRYKVjo5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	11:21:21.290507	0	2.0	1.0	0
50676	2019-01-08 17:29:35.997209	0	10	2	B005-00001137	2019-01-08	2827		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	2HbHG+l82zZ/lDaAkHpi21SH5MY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7553	0	17:29:35.997209	0	2.0	1.0	0
50667	2019-01-08 14:48:38.629561	0	8	2	B005-00002572	2019-01-08	13523		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vQxtWtCP0WOckpg903EtFFQhyY8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	14:48:38.629561	0	2.0	1.0	0
50662	2019-01-08 11:38:18.454008	0	14	2	B010-00001752	2019-01-08	8		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	1	t	t	+	N/q9/aA/Z7UxDCdLMfxeWOVmOTg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7548	0	11:38:18.454008	0	2.0	1.0	0
50668	2019-01-08 15:42:13.680346	0	26	1	F003-00000260	2019-01-08	1987		CREDITO	1907.85	0.00	291.03	1907.86	1616.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jvhTjEJOvIzl25O2IwpyhDojHXA=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1907.86	7555	0	15:42:13.680346	0	2.0	1.0	0
50663	2019-01-08 11:38:48.29231	0	5	2	B013-00003305	2019-01-08	9808		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nhR0YgaEkJCmqmHBm2Zzq8LIK8Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	11:38:48.29231	0	2.0	1.0	0
50669	2019-01-08 15:47:54.083037	0	26	1	F003-00000261	2019-01-08	1987		CREDITO	135.38	0.00	20.65	135.37	114.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DHGmrsXnbW0DV5FPP1BPzTJU1Q0=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	135.37	7555	0	15:47:54.083037	0	2.0	1.0	0
50664	2019-01-08 12:09:12.368624	0	5	2	B013-00003306	2019-01-08	11211		CONTADO	554.00	0.00	0.00	554.00	0.00	554.00	18.00	NS	0.0000	0.00	1	t	t	+	9wIvDT3pa/pKG/u9vk1Eu1I2/KI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7551	0	12:09:12.368624	0	2.0	1.0	0
50670	2019-01-08 16:04:03.348419	0	26	1	F003-00000262	2019-01-08	1987		CREDITO	2431.04	0.00	370.84	2431.05	2060.21	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fk6AepZST2Gqeu4intX+Q17BN5Y=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2431.05	7555	0	16:04:03.348419	0	2.0	1.0	0
50674	2019-01-08 17:19:40.868877	0	5	2	B007-00000237	2019-01-08	6315		CONTADO	4704.40	0.00	717.62	4704.40	3986.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IU2t3BqF2Ne1qTBfcvThw1Xa+DE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7551	0	17:19:40.868877	0	2.0	1.0	0
50672	2019-01-08 16:21:22.528162	0	8	2	B005-00002574	2019-01-08	10022		CONTADO	4533.20	0.00	691.51	4533.20	3841.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wEo59lxjys2nHwlEL/nzZtLx1TY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7550	0	16:21:22.528162	0	2.0	1.0	0
50675	2019-01-08 17:23:28.607047	0	23	1	F002-00000211	2019-01-08	1987		CREDITO	85.40	0.00	13.03	85.40	72.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ByGsfyD3PMR1KD9hJ0Ob7bZ2ywo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	85.40	7552	0	17:23:28.607047	0	2.0	1.0	0
50673	2019-01-08 17:17:40.214331	0	5	2	B007-00000236	2019-01-08	8		CONTADO	22.30	0.00	3.40	22.30	18.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xnc+Btkx5aTwppXcGMASb3hQxpo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7551	0	17:17:40.214331	0	2.0	1.0	0
50677	2019-01-09 06:51:58.089797	0	11	2	B012-00000371	2019-01-09	8328		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	YjAJ82YdKUUw8K477V5nc3bIRjI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7558	0	06:51:58.089797	0	2.0	1.0	0
50678	2019-01-09 08:01:24.659789	0	8	2	B005-00002575	2019-01-09	5820		CONTADO	1199.00	0.00	182.90	1199.00	1016.10	0.00	18.00	NS	0.0000	0.00	2	t	t	+	nHPcncweMMVYhchnNT3ntEz/41k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7561	0	08:01:24.659789	0	2.0	1.0	0
50679	2019-01-09 08:55:59.252245	0	5	2	B013-00003307	2019-01-09	13896		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	0sBGoIq6sLRafUsU3im4jcbcn/k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7563	0	08:55:59.252245	0	2.0	1.0	0
50680	2019-01-09 09:09:58.079561	0	13	2	B011-00001230	2019-01-09	9836		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+	gkjK7/+6qUQnQMVstHvI2NdgRCA=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7557	0	09:09:58.079561	0	2.0	1.0	0
50681	2019-01-09 09:19:29.839097	0	5	2	B013-00003308	2019-01-09	9808		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4/OJKk+PoiBZgUb3whDhBOBMs4c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7563	0	09:19:29.839097	0	2.0	1.0	0
50682	2019-01-09 09:35:32.597197	0	8	2	B005-00002576	2019-01-09	13523		CONTADO	241.00	0.00	36.76	241.00	204.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mYRrUAL4FQUPi+lSr1i0cl2EN/Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7561	0	09:35:32.597197	0	2.0	1.0	0
50665	2019-01-08 12:39:39.448126	0	10	2	B005-00001136	2019-01-08	771		CONTADO	609.00	0.00	0.00	609.00	0.00	609.00	18.00	NS	0.0000	0.00	1	t	t	+	/D5B2F3fbtmqFA6RIgPOA3gDteU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7553	0	12:39:39.448126	0	2.0	1.0	0
50683	2019-01-09 10:38:29.2964	0	14	2	B010-00001753	2019-01-09	13897		CONTADO	868.00	0.00	0.00	868.00	0.00	868.00	18.00	NS	0.0000	0.00	1	t	t	+	wUwdU7Z+sMK+4e8KZgBszOZySTI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7559	0	10:38:29.2964	0	2.0	1.0	0
50690	2019-01-09 17:33:35.121853	0	13	2	B011-00001232	2019-01-09	8475		CONTADO	1840.00	0.00	0.00	1840.00	0.00	1840.00	18.00	NS	0.0000	0.00	1	t	t	+	jeQznQ9jFO2GVxsRclElplzn2Ek=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7557	0	17:33:35.121853	0	2.0	1.0	0
50684	2019-01-09 12:01:39.350794	0	10	2	B005-00001138	2019-01-09	10854		CONTADO	750.00	0.00	0.00	750.00	0.00	750.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZyehCca6+du3O7XcGkjZhOgHAc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7564	0	12:01:39.350794	0	2.0	1.0	0
50685	2019-01-09 12:58:26.222572	0	8	2	B005-00002577	2019-01-09	5436		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wa/EbHEEWuzKmYHpFmSgd614U5U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7561	0	12:58:26.222572	0	2.0	1.0	0
50691	2019-01-10 07:27:24.541792	0	11	2	B012-00000372	2019-01-10	4752		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	Ac8pYsu8AGSma/eGiNacnNfdkUQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7566	0	07:27:24.541792	0	2.0	1.0	0
50686	2019-01-09 15:14:11.703856	0	11	1	F012-00000380	2019-01-09	85		CONTADO	647.00	0.00	5.49	647.00	30.51	611.00	18.00	NS	0.0000	0.00	1	t	t	+	lwq5xYMkwmxuJlGei4ntfZyd4RY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7558	0	15:14:11.703856	0	2.0	1.0	0
50695	2019-01-10 08:08:15.352473	0	13	2	B011-00001233	2019-01-10	7590		CONTADO	2190.00	0.00	0.00	2190.00	0.00	2190.00	18.00	NS	0.0000	0.00	1	t	t	+	X/CPtHc3xeo0YIT8+mlE0++VwgQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7565	0	08:08:15.352473	0	2.0	1.0	0
50687	2019-01-09 15:49:08.025568	0	23	2	B002-00000930	2019-01-09	8		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	29XZVHLMQyEMvlzHtwHNbCUbSZk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7562	0	15:49:08.025568	0	2.0	1.0	0
50688	2019-01-09 15:59:07.763745	0	8	2	B005-00002578	2019-01-09	5436		CONTADO	379.50	0.00	57.89	379.50	321.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0ygyKsyYdsvcoBzKMqPVZEbG50c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7561	0	15:59:07.763745	0	2.0	1.0	0
50699	2019-01-10 11:24:50.217757	0	5	2	B013-00003310	2019-01-10	13898		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	+k6tYbn8Kxtwp8zAwj9lYvfzTvU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7570	0	11:24:50.217757	0	2.0	1.0	0
50689	2019-01-09 16:49:46.651186	0	13	2	B011-00001231	2019-01-09	11905		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	lHrcQFb99hElvK2q0FwjbGtz2VI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7557	0	16:49:46.651186	0	2.0	1.0	0
50696	2019-01-10 08:55:21.297822	0	8	2	B005-00002580	2019-01-10	13523		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ljk4Uuf8tcjJM0Vfz+xMmmQCe5Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7569	0	08:55:21.297822	0	2.0	1.0	0
50693	2019-01-10 07:48:48.709883	0	8	2	B005-00002579	2019-01-10	13101		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j7ei1M+5vRTeVDjNB/vJyb5iC6k=	0	0	39	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7569	0	07:48:48.709883	0	2.0	1.0	0
50692	2019-01-10 07:42:52.614915	0	8	1	F005-00000341	2019-01-10	5410		CONTADO	516.00	0.00	78.71	516.00	437.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	8whdUSbADEoAWKxxF+tpbU2OK6o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7569	0	07:42:52.614915	0	2.0	1.0	0
50705	2019-01-10 16:21:18.771987	0	27	1	F001-00000009	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	znBqLEuZkFfwk0oYdM3pW68RtJs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:21:18.771987	0	2.1	2.0	0
50694	2019-01-10 08:07:31.031857	0	5	2	B013-00003309	2019-01-10	13886		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	d0whlF8PQ7Gf7hEFNBl3xD7vqJ8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7570	0	08:07:31.031857	0	2.0	1.0	0
50697	2019-01-10 08:57:25.56935	0	8	2	B005-00002581	2019-01-10	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n4akvEh2+cgN+3u47Bx+9KhQhj0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7569	0	08:57:25.56935	0	2.0	1.0	0
50698	2019-01-10 10:43:12.457742	0	27	1	F001-00000978	2019-01-10	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o2vlknIeXykuX8VHdXA/YPiry5A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7572	0	10:43:12.457742	0	2.0	1.0	0
50700	2019-01-10 11:27:34.378064	0	8	2	B005-00002582	2019-01-10	5820		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zEsY0ADj51N7JETOCmqfDW4NTrc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7569	0	11:27:34.378064	0	2.0	1.0	0
50703	2019-01-10 15:25:55.569812	0	14	2	B010-00001754	2019-01-10	919		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	qU6Ox3wTgztRsWiZ8U4H1WGs+6M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7567	0	15:25:55.569812	0	2.0	1.0	0
50701	2019-01-10 11:44:11.398081	0	27	1	F016-00000073	2019-01-10	2302		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rp1lO6iI+gMGZ3hyDm++3elTcnc=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7571	0	11:44:11.398081	0	2.0	1.0	0
50702	2019-01-10 11:46:39.469976	0	27	1	F016-00000074	2019-01-10	2302		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pGQpn6SDqamuaFK0WPzVaVLEBt8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7571	0	11:46:39.469976	0	2.0	1.0	0
50707	2019-01-10 16:26:42.20964	0	27	1	F001-00000011	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RNXEKfvhnJtXDQ3mVDRbYVjCVco=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:26:42.20964	0	2.1	2.0	0
50704	2019-01-10 15:45:59.738052	0	27	1	F001-00000008	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v+7wmW3EisH9OtF5PmBdthnIpuY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	15:45:59.738052	0	2.1	2.0	0
50708	2019-01-10 16:28:48.09712	0	27	1	F001-00000012	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x/E6ACpYLEdbDZYMOvamcsaOyUQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:28:48.09712	0	2.1	2.0	0
50709	2019-01-10 16:31:05.167693	0	27	1	F001-00000013	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	67/AROqe5puJBLd0C6EGOhVB2/Q=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:31:05.167693	0	2.1	2.0	0
50710	2019-01-10 17:04:34.111991	0	11	1	F012-00000381	2019-01-10	85		CONTADO	1364.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	1	t	t	+	rIaoG34ksi4F2zBw7DiL7inQ7mk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7566	0	17:04:34.111991	0	2.0	1.0	0
50724	2019-01-11 15:10:47.087297	0	26	1	F003-00000264	2019-01-11	1987		CREDITO	47.42	0.00	7.23	47.42	40.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	icNetB8bN7KQhb/mPEaJ9K469gk=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	47.42	7582	0	15:10:47.087297	0	2.0	1.0	0
50720	2019-01-11 11:17:29.946064	0	23	2	B002-00000931	2019-01-11	8		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RCpIEkjebLoBDEgfp8uEtA7Usu0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7578	0	11:17:29.946064	0	2.0	1.0	0
50712	2019-01-11 08:25:46.270535	0	13	2	B011-00001234	2019-01-11	367		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	Dw+0bmDKul+P0fCxO+jMsonsl6A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7575	0	08:25:46.270535	0	2.0	1.0	0
50725	2019-01-11 15:34:06.507658	0	26	1	F003-00000265	2019-01-11	1987		CREDITO	98.67	0.00	15.05	98.67	83.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	83SvhStOKJ5LvJCqOmE7UHcYKUo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	98.67	7582	0	15:34:06.507658	0	2.0	1.0	0
50721	2019-01-11 11:34:01.73769	0	5	1	F013-00000268	2019-01-11	13899		CONTADO	904.50	0.00	0.00	904.50	0.00	904.50	18.00	NS	0.0000	0.00	1	t	t	+	7iFpGqyPZT940HfECBrNFHh2Eyw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7580	0	11:34:01.73769	0	2.0	1.0	0
50713	2019-01-11 08:40:37.93763	0	8	2	B005-00002583	2019-01-11	13523		CONTADO	785.00	0.00	119.75	785.00	665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kW/bYe7atVzp2V32fz2uxVJnkbY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7577	0	08:40:37.93763	0	2.0	1.0	0
50717	2019-01-11 09:50:03.650721	0	5	2	B013-00003313	2019-01-11	6974		CONTADO	1819.00	0.00	0.00	1819.00	0.00	1819.00	18.00	NS	0.0000	0.00	1	t	t	+	wRiF6KhQ+YiDkjtlPqfFbIgsn18=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1819.00	7580	0	09:50:03.650721	0	2.0	1.0	0
50714	2019-01-11 08:41:57.586796	0	5	2	B013-00003311	2019-01-11	10077		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	1	t	t	+	z3apzCRSCe7UA+UkC26HR7mGC+Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7580	0	08:41:57.586796	0	2.0	1.0	0
50715	2019-01-11 09:19:20.017891	0	27	1	F001-00000979	2019-01-11	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+BfEvpgLa7v5t8xOCyF9nUKk4Uc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7581	0	09:19:20.017891	0	2.0	1.0	0
50718	2019-01-11 10:01:47.425514	0	5	2	B013-00003314	2019-01-11	6974		CONTADO	1802.50	0.00	0.00	1802.50	0.00	1802.50	18.00	NS	0.0000	0.00	1	t	t	+	/GAN/Emo/oWITRX8gcXVgVxc4d8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7580	0	10:01:47.425514	0	2.0	1.0	0
50716	2019-01-11 09:26:33.323566	0	5	2	B013-00003312	2019-01-11	17		CONTADO	2380.00	0.00	0.00	2380.00	0.00	2380.00	18.00	NS	0.0000	0.00	3	t	t	+	AKOUnZWEPBpeDeP3Kp/0YmLJjpw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7580	0	09:26:33.323566	0	2.0	1.0	0
50722	2019-01-11 11:36:51.319295	0	5	1	F013-00000269	2019-01-11	13899		CONTADO	794.00	0.00	0.00	794.00	0.00	794.00	18.00	NS	0.0000	0.00	1	t	t	+	FZ0OvykEgXx/rEZrc21DpCaoEzw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7580	0	11:36:51.319295	0	2.0	1.0	0
50729	2019-01-12 09:27:46.243139	0	5	2	B013-00003315	2019-01-12	2517		CONTADO	607.00	0.00	15.25	607.00	84.75	507.00	18.00	NS	0.0000	0.00	1	t	t	+	X6TrR4d3Zs1UaxC9r6toBOzaGoU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	09:27:46.243139	0	2.0	1.0	0
50706	2019-01-10 16:24:22.638007	0	27	1	F001-00000010	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PJP/sXZmOF7H6PepBurILx5qY8E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:24:22	0	2.1	2.0	0
50723	2019-01-11 12:58:18.140055	0	26	1	F003-00000263	2019-01-11	1987		CREDITO	2884.60	0.00	440.02	2884.60	2444.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M3mooXJlEVsm1sOeBhrANX2sQyg=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2884.60	7582	0	12:58:18.140055	0	2.0	1.0	0
50726	2019-01-11 15:43:55.014554	0	8	2	B005-00002584	2019-01-11	13523		CONTADO	100.50	0.00	15.33	100.50	85.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zZKg2F8e23GHw9T04fl+JMVAMp8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7577	0	15:43:55.014554	0	2.0	1.0	0
50719	2019-01-11 10:15:40.657455	0	23	1	F002-00000212	2019-01-11	6723		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EAOtrcgwmEvTIZR7/3k1I7DLQFs=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7578	0	10:15:40.657455	0	2.0	1.0	0
50727	2019-01-11 17:43:02.628922	0	26	1	F003-00000266	2019-01-11	1987		CREDITO	8027.75	0.00	1224.57	8027.75	6803.18	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hT2XmxBp3me/DxfdYLTHtpSTr5A=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8027.75	7582	0	17:43:02.628922	0	2.0	1.0	0
50728	2019-01-12 08:28:11.867705	0	5	2	B007-00000238	2019-01-12	6315		CONTADO	4047.00	0.00	617.34	4047.00	3429.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7ab3hj/2DMnhIc9MyJd4/sgZAwI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7589	0	08:28:11.867705	0	2.0	1.0	0
50731	2019-01-12 09:32:13.236168	0	11	1	F012-00000382	2019-01-12	85		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	1	t	t	+	tKyh7MD7rk5ACIdKnckGbwB+zsM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7584	0	09:32:13.236168	0	2.0	1.0	0
50732	2019-01-12 09:42:01.992361	0	5	2	B013-00003316	2019-01-12	7712		CONTADO	2136.00	0.00	0.00	2136.00	0.00	2136.00	18.00	NS	0.0000	0.00	1	t	t	+	skrxSCvMR9idiCIy94GYCwfq/ao=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	09:42:01.992361	0	2.0	1.0	0
50730	2019-01-12 09:31:40.250192	0	14	2	B010-00001755	2019-01-12	13477		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	BH7khcsgg1ET+BdmtJSqWH0GJxQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7586	0	09:31:40.250192	0	2.0	1.0	0
50733	2019-01-12 09:52:58.879896	0	5	2	B013-00003317	2019-01-12	13900		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	js+gcs8D7rGR6GzyugR3cCq6wBc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	09:52:58.879896	0	2.0	1.0	0
50734	2019-01-12 10:08:43.074052	0	5	2	B013-00003318	2019-01-12	42		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	1	t	t	+	Y6n8z5mW5vx43qpRaQELiPbLvEA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	10:08:43.074052	0	2.0	1.0	0
50711	2019-01-10 17:15:47.314924	0	27	1	F001-00000014	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yl83EGOtfrW+oTDaIF1ylmUl7io=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	17:15:47.314924	0	2.1	2.0	0
50735	2019-01-12 10:16:31.105283	0	10	2	B005-00001139	2019-01-12	13901		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	KSQKp+jtyCg3llFWq3MNYeagdIM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7583	0	10:16:31.105283	0	2.0	1.0	0
50742	2019-01-14 09:44:26.548988	0	10	2	B005-00001140	2019-01-14	13901		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	hdUeA4MFY7zWczTrRjgA97HPakE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7597	0	09:44:26.548988	0	2.0	1.0	0
50736	2019-01-12 10:31:46.482179	0	5	1	F013-00000270	2019-01-12	1059		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	bGJq7HDPDpU0W4zlZeEuVk611Ug=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	10:31:46.482179	0	2.0	1.0	0
50747	2019-01-14 11:20:30.735387	0	14	2	B010-00001757	2019-01-14	5123		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	EHRMq9YnCnvAPSjmqCkPEjPU57M=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7592	0	11:20:30.735387	0	2.0	1.0	0
50737	2019-01-12 10:36:49.842408	0	5	2	B013-00003319	2019-01-12	2567		CONTADO	416.50	0.00	0.00	416.50	0.00	416.50	18.00	NS	0.0000	0.00	1	t	t	+	cosaSYB7SFlwnVox+E20YTYkOpk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	10:36:49.842408	0	2.0	1.0	0
50743	2019-01-14 10:03:12.59515	0	8	2	B005-00002586	2019-01-14	8679		CONTADO	293.60	0.00	44.79	293.60	248.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CPasFxVAZQiE7xEGDB/trPfKhGA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7593	0	10:03:12.59515	0	2.0	1.0	0
50738	2019-01-12 11:18:21.89742	0	8	2	B005-00002585	2019-01-12	13523		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NoDxUPhyeO8BwpcsQWYtFtgApL8=	0	0	43	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7588	0	11:18:21.89742	0	2.0	1.0	0
50739	2019-01-12 12:18:50.412594	0	5	2	B013-00003320	2019-01-12	11218		CONTADO	1969.50	0.00	0.00	1969.50	0.00	1969.50	18.00	NS	0.0000	0.00	1	t	t	+	jwUF1NDc9J+GJMAUn2+bvInZrmc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7589	0	12:18:50.412594	0	2.0	1.0	0
50744	2019-01-14 10:28:40.096954	0	5	2	B013-00003322	2019-01-14	1265		CONTADO	482.00	0.00	0.00	482.00	0.00	482.00	18.00	NS	0.0000	0.00	1	t	t	+	SuVZWlraoqS1af2g/8Gb1mQd7YU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	10:28:40.096954	0	2.0	1.0	0
50740	2019-01-14 08:27:49.484238	0	8	1	F005-00000342	2019-01-14	5493		CONTADO	3589.50	0.00	547.55	3589.50	3041.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ZZGXbMp5dIBj/C1rn6o994Lflo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7593	0	08:27:49.484238	0	2.0	1.0	0
50748	2019-01-14 11:22:03.969549	0	5	2	B013-00003324	2019-01-14	2439		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CPUSd2Adk6iqU3qJW/CUq4/cvz8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	11:22:03.969549	0	2.0	1.0	0
50741	2019-01-14 08:50:04.636685	0	5	2	B013-00003321	2019-01-14	17		CONTADO	1190.00	0.00	0.00	1190.00	0.00	1190.00	18.00	NS	0.0000	0.00	1	t	t	+	VFziwbN6+il7iMVXJt0TXQxiHwY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	08:50:04.636685	0	2.0	1.0	0
50745	2019-01-14 10:54:06.40351	0	5	2	B013-00003323	2019-01-14	8		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	1	t	t	+	3QNCkFM5fBliEK4oCbnoCGXoVe0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	10:54:06.40351	0	2.0	1.0	0
50751	2019-01-14 12:25:53.566112	0	8	2	B005-00002587	2019-01-14	5898		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c1wRcY/mnZ3n/tzRcuyMdR59D6Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7593	0	12:25:53.566112	0	2.0	1.0	0
50749	2019-01-14 12:12:45.428671	0	5	2	B007-00000239	2019-01-14	6315		CONTADO	2787.50	0.00	425.21	2787.50	2362.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rW4zpzn2AV35Ip4N5O56WylM4kA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7595	0	12:12:45.428671	0	2.0	1.0	0
50746	2019-01-14 10:55:28.325148	0	14	2	B010-00001756	2019-01-14	13902		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	16w5M+DnVXbLLxagJdZ9yLIhBzE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7592	0	10:55:28.325148	0	2.0	1.0	0
50754	2019-01-14 12:47:58.550783	0	5	2	B013-00003326	2019-01-14	7712		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	wconYPZEW9tUZeSGcFWuhFuHLfg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	12:47:58.550783	0	2.0	1.0	0
50750	2019-01-14 12:16:31.539555	0	5	2	B013-00003325	2019-01-14	11447		CONTADO	622.50	0.00	0.00	622.50	0.00	622.50	18.00	NS	0.0000	0.00	1	t	t	+	kzWxcwU+9nYNtMZt17mb8VPQHVk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	12:16:31.539555	0	2.0	1.0	0
50752	2019-01-14 12:33:37.487936	0	10	2	B005-00001141	2019-01-14	2718		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	G5nfd7wv43cbr9dhOJCJ8UgCJXA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7597	0	12:33:37.487936	0	2.0	1.0	0
50753	2019-01-14 12:42:33.209047	0	27	1	F001-00000980	2019-01-14	12573		CREDITO	19410.91	0.00	2960.99	19410.91	16449.92	0.00	18.00	DO	3.3430	0.00	0	t	t	+	NGIfE9Vj/z76/J+xEdI5NKxOFCs=	0	0	0	0.00	OPERACION SUJETA A DETRACCION	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	19410.91	7598	0	12:42:33.209047	0	2.0	1.0	0
50758	2019-01-14 15:35:24.338794	0	11	2	B012-00000373	2019-01-14	12966		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	gvVtjsitW2znV72tDI/K8TSxke8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7599	0	15:35:24.338794	0	2.0	1.0	0
50755	2019-01-14 12:48:21.283558	1	27	11	F001-00000088	2019-01-14	12573		CONTADO	30113.51	0.00	4593.59	30113.51	25519.92	0.00	18.00	DO	3.3430	0.00	0	t	t	-	b3zqZ2Cwqmtew8WsEjhdrMcuO4o=	43774	1	0	0.00	IMPORTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7598	0	12:48:21.283558	0	2.0	1.0	0
50756	2019-01-14 14:42:49.867224	0	8	1	F005-00000343	2019-01-14	5493		CONTADO	267.00	0.00	40.73	267.00	226.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v9mZX6sU2OH0CCsGMpSa3Kv6bY4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7593	0	14:42:49.867224	0	2.0	1.0	0
50757	2019-01-14 14:47:36.276593	0	10	2	B005-00001142	2019-01-14	13903		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	TH9tBMxO0ubH3JWhVjbBtO5+8Ro=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7597	0	14:47:36.276593	0	2.0	1.0	0
50759	2019-01-14 15:51:03.728198	0	11	2	B012-00000374	2019-01-14	12966		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	wXGIPcMsXf0f19XLKeLrFnL1DIY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7599	0	15:51:03.728198	0	2.0	1.0	0
50760	2019-01-14 16:58:59.077481	0	5	2	B013-00003327	2019-01-14	351		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	+5csS9V8eA7HJByLTlRMUgjoliI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7595	0	16:58:59.077481	0	2.0	1.0	0
50761	2019-01-15 07:11:44.245702	0	11	1	F012-00000383	2019-01-15	85		CONTADO	2333.00	0.00	0.00	2333.00	0.00	2333.00	18.00	NS	0.0000	0.00	1	t	t	+	1vYAg44p6FmzV7aIvnYwIIdwEoM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7600	0	07:11:44.245702	0	2.0	1.0	0
50763	2019-01-15 08:20:45.144555	0	13	2	B011-00001236	2019-01-15	1732		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	eDxX9bRO4/LvgELMHKTRHX7Iwy8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7603	0	08:20:45.144555	0	2.0	1.0	0
50764	2019-01-15 08:24:09.840396	0	5	2	B013-00003328	2019-01-15	37		CONTADO	218.50	0.00	0.00	218.50	0.00	218.50	18.00	NS	0.0000	0.00	1	t	t	+	59jN4xMErEQLrCoRVPXZrxlez3M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	08:24:09.840396	0	2.0	1.0	0
50776	2019-01-15 12:30:54.302651	0	5	1	F013-00000271	2019-01-15	1529		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	1	t	t	+	TNiIIh3J3tAyaABgS5LzZbAEgUs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	12:30:54.302651	0	2.0	1.0	0
50765	2019-01-15 09:47:26.275019	0	8	2	B005-00002588	2019-01-15	5916		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bnsqTxrsPSA1EyaZeaLhoGnSNiM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7604	0	09:47:26.275019	0	2.0	1.0	0
50772	2019-01-15 11:06:04.822004	0	13	2	B011-00001237	2019-01-15	11905		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	0/WGFkYLBMAnSPEWxs+r4hqUG58=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7603	0	11:06:04.822004	0	2.0	1.0	0
50766	2019-01-15 10:12:50.982911	0	11	1	F012-00000384	2019-01-15	85		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	ttEHz53LUBAVP5kfGEHPE4dLC4Q=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7600	0	10:12:50.982911	0	2.0	1.0	0
50767	2019-01-15 10:13:10.496031	0	14	2	B010-00001758	2019-01-15	13139		CONTADO	937.50	0.00	0.00	937.50	0.00	937.50	18.00	NS	0.0000	0.00	1	t	t	+	Yy/SQd8TWKUxz7sFe8PoFZ5wGfw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7601	0	10:13:10.496031	0	2.0	1.0	0
50773	2019-01-15 11:34:49.183744	0	10	1	F005-00000034	2019-01-15	1149		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	nywMjoyUF9AhoqIzoN4qQe1CL/4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7607	0	11:34:49.183744	0	2.0	1.0	0
50782	2019-01-15 15:53:38.893005	0	5	2	B013-00003333	2019-01-15	7712		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	AAHxY3BhyuCEafSqtDF1Kjl8EKY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	15:53:38.893005	0	2.0	1.0	0
50777	2019-01-15 12:33:55.110897	0	5	2	B013-00003331	2019-01-15	13905		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	omdZHckcGV6wvyEoDR5YJl9ldz4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	12:33:55.110897	0	2.0	1.0	0
50769	2019-01-15 10:26:43.450653	0	27	1	F001-00000981	2019-01-15	13533		CONTADO	48500.00	0.00	7398.31	48500.00	41101.69	0.00	18.00	DO	3.3450	0.00	0	t	t	+	0WseXz+Lwg9OHpaETMZ5Llo4+/4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	48500.00	7608	0	10:26:43.450653	0	2.0	1.0	0
50774	2019-01-15 11:44:28.568688	0	13	2	B011-00001238	2019-01-15	8867		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	BFCA6iARfH9jcSjvn6lZZUfWV8g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7603	0	11:44:28.568688	0	2.0	1.0	0
50771	2019-01-15 11:01:04.325823	0	5	2	B013-00003329	2019-01-15	13261		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	PzWhVyKb8h452Zh/M88/8eXOvWM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	11:01:04.325823	0	2.0	1.0	0
50780	2019-01-15 15:44:15.344226	0	8	2	B005-00002589	2019-01-15	13513		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LsLPeka+3tSsKb1CNCeFa8O9u5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7604	0	15:44:15.344226	0	2.0	1.0	0
50775	2019-01-15 11:47:18.300789	0	5	2	B013-00003330	2019-01-15	2439		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TJ2kbgJ2TTazRhpzJbk3slLooRY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	11:47:18.300789	0	2.0	1.0	0
50778	2019-01-15 12:57:29.340934	0	5	2	B013-00003332	2019-01-15	5003		CONTADO	875.00	0.00	0.00	875.00	0.00	875.00	18.00	NS	0.0000	0.00	1	t	t	+	RI/X5/ByKqQeebq1BT7TZSb1ceQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	12:57:29.340934	0	2.0	1.0	0
50784	2019-01-15 16:41:47.601577	0	27	1	F016-00000075	2019-01-15	7850		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9DNKrTc1Rf6OHuvBAyXCU6yQhYQ=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	150.00	7605	0	16:41:47.601577	0	2.0	1.0	0
50781	2019-01-15 15:51:58.416224	0	8	2	B005-00002590	2019-01-15	13907		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vlyycU0iuN8c3oFdQh3M0KezjR4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7604	0	15:51:58.416224	0	2.0	1.0	0
50779	2019-01-15 15:24:41.294082	0	13	2	B011-00001239	2019-01-15	13906		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	W2s1hkMyH4tbSvFKhuzMrSHVCwU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7603	0	15:24:41.294082	0	2.0	1.0	0
50783	2019-01-15 16:04:55.005039	0	5	2	B013-00003334	2019-01-15	9017		CONTADO	1844.00	0.00	0.00	1844.00	0.00	1844.00	18.00	NS	0.0000	0.00	1	t	t	+	dcLLP+Cq4+IqdsbVZDuxtGDAtCo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	16:04:55.005039	0	2.0	1.0	0
50788	2019-01-15 17:10:57.326785	0	5	2	B013-00003336	2019-01-15	8136		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	D4ZWyGLinsJlR/28qkMF2auUNWs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	17:10:57.326785	0	2.0	1.0	0
50786	2019-01-15 16:45:50.412419	0	27	1	F016-00000077	2019-01-15	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b8dcm6U6oP6PRCf7AuWrS5CzzsU=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	240.00	7605	0	16:45:50.412419	0	2.0	1.0	0
50785	2019-01-15 16:44:35.723895	0	27	1	F016-00000076	2019-01-15	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mXbof9ckHHBiwqFlT5+k0J5VoVQ=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	240.00	7605	0	16:44:35.723895	0	2.0	1.0	0
50787	2019-01-15 17:05:49.112705	0	5	2	B013-00003335	2019-01-15	6008		CONTADO	125.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	1	t	t	+	Tf+orAmWVud7S1td1Yk2i+PRKM8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	17:05:49.112705	0	2.0	1.0	0
50789	2019-01-15 17:52:00.358276	0	10	2	B005-00001143	2019-01-15	11319		CONTADO	8502.00	0.00	0.00	8502.00	0.00	8502.00	18.00	NS	0.0000	0.00	1	t	t	+	s7B7BRtme3FBOAJ0G62S8odp2dM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7607	0	17:52:00.358276	0	2.0	1.0	0
50790	2019-01-15 17:54:03.378283	0	5	2	B013-00003337	2019-01-15	11218		CONTADO	1330.00	0.00	0.00	1330.00	0.00	1330.00	18.00	NS	0.0000	0.00	1	t	t	+	aijncR2G/b9abpXg5Agnxvymq7E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7606	0	17:54:03.378283	0	2.0	1.0	0
50793	2019-01-16 07:06:30.820617	0	13	2	B011-00001240	2019-01-16	8595		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	Eovv3A5VOj7XDo9WHNrqqMmivPU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7611	0	07:06:30.820617	0	2.0	1.0	0
50808	2019-01-16 15:09:53.552199	0	14	2	B010-00001765	2019-01-16	3911		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	VR2Mrm8vAwoOCeUe/jfa7sJkCHA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	15:09:53.552199	0	2.0	1.0	0
50801	2019-01-16 11:00:47.621796	0	23	2	B002-00000932	2019-01-16	8		CONTADO	57.50	0.00	8.77	57.50	48.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j5lwY/XGpGlv1E1frFNKTmXuyNA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7615	0	11:00:47.621796	0	2.0	1.0	0
50794	2019-01-16 08:12:35.581859	0	14	1	F010-00000167	2019-01-16	13214		CONTADO	747.50	0.00	0.00	747.50	0.00	747.50	18.00	NS	0.0000	0.00	1	t	t	+	EjK+Dnzv2xTMUQjxwaueq/M+fsE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	08:12:35.581859	0	2.0	1.0	0
50795	2019-01-16 08:59:40.279416	0	10	2	B005-00001145	2019-01-16	13908		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	ffAAyEZkgvc83FuBsmyxap/kRKU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7610	0	08:59:40.279416	0	2.0	1.0	0
50805	2019-01-16 11:54:00.486051	0	14	2	B010-00001762	2019-01-16	13881		CONTADO	823.50	0.00	0.00	823.50	0.00	823.50	18.00	NS	0.0000	0.00	1	t	t	+	ZVU9t0a33HNaiPxgcdkCPGCo03Y=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	11:54:00.486051	0	2.0	1.0	0
50802	2019-01-16 11:28:38.488778	0	13	2	B011-00001241	2019-01-16	1478		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	H5uy0PYorBkzop/DDdsnKFJ0doU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7611	0	11:28:38.488778	0	2.0	1.0	0
50796	2019-01-16 09:19:23.001893	0	14	2	B010-00001760	2019-01-16	283		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	IpEOzFuajTOwAprCy43s/cCuFak=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	09:19:23.001893	0	2.0	1.0	0
50797	2019-01-16 10:10:12.254726	0	5	2	B013-00003338	2019-01-16	13909		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	KSyNJX03eGwdiYPvfVtuKArXZj0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7616	0	10:10:12.254726	0	2.0	1.0	0
50815	2019-01-16 17:42:34.504392	0	5	2	B013-00003342	2019-01-16	342		CONTADO	1672.00	0.00	0.00	1672.00	0.00	1672.00	18.00	NS	0.0000	0.00	1	t	t	+	r9+/QQ/1jnlc53nudWpICMwwoTg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7616	0	17:42:34.504392	0	2.0	1.0	0
50811	2019-01-16 15:33:42.064069	0	10	2	B005-00001147	2019-01-16	13912		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	T3FptBzl1eq6GryD/P689kegtpI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7610	0	15:33:42.064069	0	2.0	1.0	0
50798	2019-01-16 10:28:16.474865	0	13	1	F011-00000022	2019-01-16	13866		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	4oYRA/caOiifntOiiZQGpJhYrrU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7611	0	10:28:16.474865	0	2.0	1.0	0
50799	2019-01-16 10:47:57.064555	0	27	1	F001-00000983	2019-01-16	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3ASCl0KaN+u90FgXGqLr2/n/sEc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7608	0	10:47:57.064555	0	2.0	1.0	0
50800	2019-01-16 10:55:50.750205	0	27	1	F001-00000984	2019-01-16	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Foy68y+MHr06vlCwSQQxCYkajt4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7608	0	10:55:50.750205	0	2.0	1.0	0
50806	2019-01-16 12:12:08.592503	0	14	2	B010-00001763	2019-01-16	13910		CONTADO	5444.00	0.00	0.00	5444.00	0.00	5444.00	18.00	NS	0.0000	0.00	1	t	t	+	5WhEaWRsVCofLArp5O4cghwgqKY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	12:12:08.592503	0	2.0	1.0	0
50809	2019-01-16 15:20:33.681761	0	5	2	B013-00003339	2019-01-16	2221		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	7zm6/ZTdYCiqKk7i/DNTJt6vgl0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7616	0	15:20:33.681761	0	2.0	1.0	0
50804	2019-01-16 11:40:30.657781	0	10	2	B005-00001146	2019-01-16	13033		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	uLNWIQpiZD/8X8nlR2z3FeLWFkw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7610	0	11:40:30.657781	0	2.0	1.0	0
50803	2019-01-16 11:31:38.281274	0	14	2	B010-00001761	2019-01-16	13881		CONTADO	825.00	0.00	0.00	825.00	0.00	825.00	18.00	NS	0.0000	0.00	1	t	t	+	DDzV38DjCJbVi7s7nNYIFR4Gmno=	0	0	0	0.00		12736	12736	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	825.00	7609	0	11:31:38.281274	0	2.0	1.0	0
50807	2019-01-16 12:45:56.956356	0	14	2	B010-00001764	2019-01-16	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	kKFIbMltWojjKP0NJewpsoxYk18=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7609	0	12:45:56.956356	0	2.0	1.0	0
50813	2019-01-16 16:20:09.583468	0	5	2	B013-00003341	2019-01-16	342		CONTADO	1900.00	0.00	0.00	1900.00	0.00	1900.00	18.00	NS	0.0000	0.00	1	t	t	+	nPfbuhwWYU4SeGCV5UZ7ravsBpU=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1900.00	7616	0	16:20:09.583468	0	2.0	1.0	0
50810	2019-01-16 15:26:15.364805	0	13	2	B011-00001242	2019-01-16	13911		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	bOOqVWAMrN8G6PtF6ToeGS1WqvU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7611	0	15:26:15.364805	0	2.0	1.0	0
50812	2019-01-16 16:15:39.884907	0	5	2	B013-00003340	2019-01-16	7637		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	FWKLtc29UTlsm/6xLPs9GzEkz84=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7616	0	16:15:39.884907	0	2.0	1.0	0
50814	2019-01-16 17:01:14.360155	0	27	1	F001-00000985	2019-01-16	13904		CONTADO	139245.60	0.00	21240.85	139245.60	118004.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3I1l+dF5byR4PoRjl1uzT2uBxlg=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7608	0	17:01:14.360155	0	2.0	1.0	0
50816	2019-01-17 05:58:32.618883	0	13	2	B011-00001243	2019-01-17	13394		CONTADO	1071.00	0.00	0.00	1071.00	0.00	1071.00	18.00	NS	0.0000	0.00	1	t	t	+	Iithxb33qhRGNeHBCo35Ydft8xY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7618	0	05:58:32.618883	0	2.0	1.0	0
50817	2019-01-17 06:37:18.261633	0	10	2	B005-00001148	2019-01-17	13471		CONTADO	1256.00	0.00	0.00	1256.00	0.00	1256.00	18.00	NS	0.0000	0.00	1	t	t	+	OZ2i+GmEOJN7jqJTP73HNdxqY40=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	06:37:18.261633	0	2.0	1.0	0
50818	2019-01-17 07:31:04.731252	0	8	2	B005-00002591	2019-01-17	2957		CONTADO	600.40	0.00	91.59	600.40	508.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cg3y6Ij7MpAblxddkrKq0+0Sd9M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7622	0	07:31:04.731252	0	2.0	1.0	0
50819	2019-01-17 07:41:08.316775	0	10	2	B005-00001149	2019-01-17	2431		CONTADO	1104.00	0.00	0.00	1104.00	0.00	1104.00	18.00	NS	0.0000	0.00	1	t	t	+	sqeVU9y1FYZTjFu6Qf6XYXjzTpw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	07:41:08.316775	0	2.0	1.0	0
50820	2019-01-17 08:35:05.883036	0	5	2	B013-00003343	2019-01-17	8136		CONTADO	331.00	0.00	0.00	331.00	0.00	331.00	18.00	NS	0.0000	0.00	1	t	t	+	FKM+h9Fr45QQmRk5qoehyjFmWzI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7624	0	08:35:05.883036	0	2.0	1.0	0
50821	2019-01-17 09:27:15.165108	0	14	2	B010-00001766	2019-01-17	8612		CONTADO	4340.00	0.00	0.00	4340.00	0.00	4340.00	18.00	NS	0.0000	0.00	1	t	t	+	YsMFZqoAVFXQbBJrjBPoPyrq6g0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7617	0	09:27:15.165108	0	2.0	1.0	0
50837	2019-01-17 17:34:14.376702	0	14	2	B010-00001769	2019-01-17	13918		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	bm21g+AE0E08MVq2jnpuzsEVIcQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7617	0	17:34:14.376702	0	2.0	1.0	0
50832	2019-01-17 15:26:54.343835	0	5	2	B013-00003348	2019-01-17	12951		CONTADO	505.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	1	t	t	+	NdMhAByTR3YJKemAd7VA41kyrNg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7624	0	15:26:54.343835	0	2.0	1.0	0
50822	2019-01-17 09:33:21.066554	0	10	2	B005-00001150	2019-01-17	13913		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	2	t	t	+	+h0z+6/mbTyMRYqDQHPZZNq1nbs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	09:33:21.066554	0	2.0	1.0	0
50828	2019-01-17 11:41:25.911547	0	8	2	B005-00002592	2019-01-17	12601		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MMQMSfZp9tbpb04ledwITuItRm0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7622	0	11:41:25.911547	0	2.0	1.0	0
50823	2019-01-17 09:35:43.037078	0	5	2	B013-00003344	2019-01-17	9241		CONTADO	718.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	0	t	t	+	4wRnUAh18MAY4PG7tB20aLaDuU4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7624	0	09:35:43.037078	0	2.0	1.0	0
50824	2019-01-17 09:52:34.745985	0	5	2	B013-00003345	2019-01-17	6974		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+	QqytJ5c+5Ux9Md0u+C1lzrrSVc8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7624	0	09:52:34.745985	0	2.0	1.0	0
50768	2019-01-15 10:22:17.504425	1	27	11	F001-00000089	2019-01-15	13533		CONTADO	48500.00	0.00	7398.31	48500.00	41101.69	0.00	18.00	DO	3.3450	0.00	0	t	t	-	h+OyL7coy4N812oO+riEGBxik64=	50040	3	0	0.00		5532	5532	CONTA-LEYDY	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	48500.00	7608	0	10:22:17.504425	0	2.0	1.0	0
50770	2019-01-15 10:32:25.501177	0	27	1	F001-00000982	2019-01-15	13904		CONTADO	139245.60	0.00	21240.85	139245.60	118004.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qmx77VLCNAvSsCS9JIXSp0dPPPM=	0	0	0	0.00		5532	5532	CONTA-LEYDY	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	139245.60	7608	0	10:32:25.501177	0	2.0	1.0	0
50835	2019-01-17 16:30:26.570263	0	14	2	B010-00001768	2019-01-17	13916		CONTADO	297.00	0.00	0.00	297.00	0.00	297.00	18.00	NS	0.0000	0.00	1	t	t	+	Q0jRxwI0gN1ff3hTMC4SRmEVLdc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7617	0	16:30:26.570263	0	2.0	1.0	0
50825	2019-01-17 10:29:50.989796	0	5	2	B013-00003346	2019-01-17	5848		CONTADO	227.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	1	t	t	+	iZeZQ182ZRW3Y5vQxpZokgFBabY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7624	0	10:29:50.989796	0	2.0	1.0	0
50829	2019-01-17 11:57:25.417484	0	5	2	B013-00003347	2019-01-17	10887		CONTADO	418.00	0.00	0.00	418.00	0.00	418.00	18.00	NS	0.0000	0.00	1	t	t	+	8Q8aK7dHQ8qu23SUlkbpeL3vv2I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7624	0	11:57:25.417484	0	2.0	1.0	0
50826	2019-01-17 10:56:15.000591	0	14	2	B010-00001767	2019-01-17	1637		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	Sy7db0gtbucK8zIQG2t1siXu4NY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7617	0	10:56:15.000591	0	2.0	1.0	0
50833	2019-01-17 15:57:38.830475	0	10	2	B005-00001152	2019-01-17	13914		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	QUCjH3goIRAOIQ7UIhYv/65eV3s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	15:57:38.830475	0	2.0	1.0	0
50827	2019-01-17 11:37:45.25722	0	10	2	B005-00001151	2019-01-17	765		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	lPLqw4dE9Lp+akHqJ9pSZV/aHp8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	11:37:45.25722	0	2.0	1.0	0
50830	2019-01-17 12:31:19.705555	0	8	2	B005-00002593	2019-01-17	5767		CONTADO	43.50	0.00	6.64	43.50	36.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	98H6SZQLdtmD5e8R7BqUAYkvL/4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7622	0	12:31:19.705555	0	2.0	1.0	0
50831	2019-01-17 12:39:39.961552	0	5	2	B007-00000240	2019-01-17	8136		CONTADO	87.40	0.00	13.33	87.40	74.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cC7VpcKnLGmSec0EYG2RK37h+eI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7624	0	12:39:39.961552	0	2.0	1.0	0
50836	2019-01-17 16:53:01.07159	0	10	2	B005-00001153	2019-01-17	13917		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	jDeconxX5RikuIov1ms9gGyUx/E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	16:53:01.07159	0	2.0	1.0	0
50834	2019-01-17 16:22:52.838226	0	34	2	B017-00000095	2019-01-17	13915		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	fIqXhFDpGerweoGLszfU66RvwdQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7619	0	16:22:52.838226	0	2.0	1.0	0
50839	2019-01-18 06:25:35.794679	0	14	2	B010-00001770	2019-01-18	13881		CONTADO	115.00	0.00	0.00	115.00	0.00	115.00	18.00	NS	0.0000	0.00	1	t	t	+	MUfHKWapC4bcOQO67c9mlJvWDTY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7625	0	06:25:35.794679	0	2.0	1.0	0
50838	2019-01-17 18:05:30.24243	0	10	2	B005-00001154	2019-01-17	13919		CONTADO	4400.00	0.00	0.00	4400.00	0.00	4400.00	18.00	NS	0.0000	0.00	1	t	t	+	uRscQG1wNVUEGLAiZCH8gZqlZhs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7621	0	18:05:30.24243	0	2.0	1.0	0
50840	2019-01-18 06:27:34.427649	0	11	1	F012-00000385	2019-01-18	85		CONTADO	1364.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	1	t	t	+	xRswX+p9acDfFZtXmfx24Or+i7g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7629	0	06:27:34.427649	0	2.0	1.0	0
50842	2019-01-18 07:41:25.085172	0	34	2	B017-00000096	2019-01-18	535		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	1	t	t	+	c3Sorb8eUOkTzpqG9X32Oayicjw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7626	0	07:41:25.085172	0	2.0	1.0	0
50841	2019-01-18 06:54:37.180329	0	13	2	B011-00001244	2019-01-18	575		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	xCn1CvLFvWUdSip4uo1klCCiubY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7627	0	06:54:37.180329	0	2.0	1.0	0
50843	2019-01-18 07:44:39.099251	0	13	2	B011-00001245	2019-01-18	175		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	k7HwmYG8pF/8qGW3tHSHz3poMtw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7627	0	07:44:39.099251	0	2.0	1.0	0
50844	2019-01-18 08:00:41.990332	0	8	2	B005-00002594	2019-01-18	13920		CONTADO	328.00	0.00	50.03	328.00	277.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vUpsagsFf1ydPfa3YYQGuuoeLkI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7630	0	08:00:41.990332	0	2.0	1.0	0
50845	2019-01-18 08:11:58.932831	0	5	1	F013-00000272	2019-01-18	2841		CONTADO	882.00	0.00	0.00	882.00	0.00	882.00	18.00	NS	0.0000	0.00	1	t	t	+	3+GZkSRn9oRZsZiP2C48S5m/bo0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	08:11:58.932831	0	2.0	1.0	0
50846	2019-01-18 08:12:29.561834	0	34	2	B017-00000097	2019-01-18	13921		CONTADO	62.70	0.00	0.00	62.70	0.00	62.70	18.00	NS	0.0000	0.00	1	t	t	+	IZrqomFPelR5fYfF7PLDSlbZKyM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7626	0	08:12:29.561834	0	2.0	1.0	0
50853	2019-01-18 09:20:18.541866	0	8	2	B005-00002596	2019-01-18	5874		CONTADO	98.40	0.00	15.01	98.40	83.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m2fu0YfCpz9AcSHklrCbeb/PNkU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7630	0	09:20:18.541866	0	2.0	1.0	0
50847	2019-01-18 08:13:28.522164	0	5	2	B013-00003349	2019-01-18	7712		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	9p1SVD8kOdQEWZMFl3/YAbtVYu0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	08:13:28.522164	0	2.0	1.0	0
50864	2019-01-18 10:29:16.794701	0	14	2	B010-00001771	2019-01-18	9332		CONTADO	1267.50	0.00	0.00	1267.50	0.00	1267.50	18.00	NS	0.0000	0.00	1	t	t	+	wokmwfVJZPTUnFNJVnt146pzYTM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7625	0	10:29:16.794701	0	2.0	1.0	0
50854	2019-01-18 09:21:05.296429	0	31	2	B001-00000040	2018-12-31	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0k39mFyg6EhOstqn4x9RVLAQz34=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:21:05.296429	0	2.1	2.0	0
50848	2019-01-18 08:41:39.055444	0	8	2	B005-00002595	2019-01-18	13922		CONTADO	1078.00	0.00	164.44	1078.00	913.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N58hGosOrhIC7qyQxSgk8dcgogs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7630	0	08:41:39.055444	0	2.0	1.0	0
50849	2019-01-18 09:01:49.224625	0	31	2	B001-00000039	2018-12-31	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YBPSa5jpu6ceu3meGJC9Ag/x8oM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:01:49.224625	0	2.1	2.0	0
50859	2019-01-18 10:05:46.600624	0	5	2	B013-00003352	2019-01-18	13896		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	24zN0OYpWR6Jma1v2IiF4256JVE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	10:05:46.600624	0	2.0	1.0	0
50855	2019-01-18 09:23:37.3418	0	31	2	B001-00000041	2018-12-31	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6mAW481pH2uLzpuyccc9AYMmrw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:23:37.3418	0	2.1	2.0	0
50850	2019-01-18 09:04:57.157395	0	5	2	B013-00003350	2019-01-18	12620		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+	NHjyIB5nIk0XbV89/fgefhaZBwk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	09:04:57.157395	0	2.0	1.0	0
50851	2019-01-18 09:07:24.030174	0	10	2	B005-00001155	2019-01-18	12811		CONTADO	1192.00	0.00	0.00	1192.00	0.00	1192.00	18.00	NS	0.0000	0.00	1	t	t	+	9evxftI3IwT1kBWsNHWXRVImkSc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7628	0	09:07:24.030174	0	2.0	1.0	0
50852	2019-01-18 09:19:15.453691	0	5	2	B013-00003351	2019-01-18	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hjwjTwOac1biqLLfz78uA3N7ZSk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	09:19:15.453691	0	2.0	1.0	0
50862	2019-01-18 10:12:46.570263	0	34	2	B017-00000099	2019-01-18	13924		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	MWt/FlbAyXv2D4K9ZrauJoq7W0g=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7626	0	10:12:46.570263	0	2.0	1.0	0
50860	2019-01-18 10:09:29.549822	0	10	2	B005-00001156	2019-01-18	13420		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	+qfGx+v0hmAGFe1qW8GzKgSDXdc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7628	0	10:09:29.549822	0	2.0	1.0	0
50858	2019-01-18 10:02:05.909732	0	34	2	B017-00000098	2019-01-18	2193		CONTADO	62.70	0.00	0.00	62.70	0.00	62.70	18.00	NS	0.0000	0.00	1	t	t	+	+rcBRT0qRSHT0nv9+HtxUO103t4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7626	0	10:02:05.909732	0	2.0	1.0	0
50866	2019-01-18 10:59:23.581034	0	31	2	B001-00000044	2018-12-31	8		CONTADO	652.00	0.00	99.46	652.00	552.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i5cPT9ftor/sPVegAYJMHQuxod4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	10:59:23.581034	0	2.1	2.0	0
50863	2019-01-18 10:16:58.748741	0	5	2	B013-00003354	2019-01-18	10277		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	lOaUf5ngamuBwkzAkr5QisDUgzk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	10:16:58.748741	0	2.0	1.0	0
50861	2019-01-18 10:10:57.247253	0	5	2	B013-00003353	2019-01-18	13923		CONTADO	1377.00	0.00	0.00	1377.00	0.00	1377.00	18.00	NS	0.0000	0.00	1	t	t	+	xH7xKaQzjqD0AiXYjXvzYNtwv+A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	10:10:57.247253	0	2.0	1.0	0
50865	2019-01-18 10:32:22.0624	0	14	2	B010-00001772	2019-01-18	9332		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	ZkXKoaMd2ugweeC7kyOKZch2Tw0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7625	0	10:32:22.0624	0	2.0	1.0	0
50867	2019-01-18 11:03:29.603382	0	5	2	B013-00003355	2019-01-18	2843		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	t1Y4thhzXSPY3SUvTe+UCPway3s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	11:03:29.603382	0	2.0	1.0	0
50868	2019-01-18 11:04:17.581173	0	31	2	B001-00000045	2018-12-31	8		CONTADO	654.00	0.00	99.76	654.00	554.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sgMDBeZCCRNHi7Bxh0AecLuZiJs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:04:17.581173	0	2.1	2.0	0
50869	2019-01-18 11:05:20.583454	0	31	2	B001-00000046	2018-12-31	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/AqkY0saKlHpK4XWWGP3PdAa3Ms=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:05:20.583454	0	2.1	2.0	0
50870	2019-01-18 11:06:05.410365	0	10	2	B005-00001157	2019-01-18	6265		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	B6un9F8ahSMJuKuqdEzJS+odHK4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7628	0	11:06:05.410365	0	2.0	1.0	0
50871	2019-01-18 11:06:15.049316	0	31	2	B001-00000047	2018-12-31	8		CONTADO	147.25	0.00	22.46	147.25	124.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G2N7x7mKgGO84nF3PkITQODx/zU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:06:15.049316	0	2.1	2.0	0
50872	2019-01-18 11:07:36.507266	0	31	2	B001-00000048	2018-12-31	8		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d6EdwH/xIlitwIkLI1a2rJbcbZk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:07:36.507266	0	2.1	2.0	0
50856	2019-01-18 09:25:42.444227	0	31	2	B001-00000042	2018-12-31	8		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mKwIfzrN3DPgBLxL0133wTLlrqs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:25:42	0	2.1	2.0	0
50873	2019-01-18 11:10:44.434204	0	31	2	B001-00000049	2018-12-31	8		CONTADO	262.50	0.00	40.04	262.50	222.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zIsATmMH4J5jT5lHt7NMRlaygpQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:10:44.434204	0	2.1	2.0	0
50882	2019-01-18 11:29:34.82076	0	31	2	B001-00000058	2018-12-31	8		CONTADO	352.00	0.00	53.69	352.00	298.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g+mv43ZmGz1Azgk5EBp6QuXmkM8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:29:34.82076	0	2.1	2.0	0
50876	2019-01-18 11:19:13.584268	0	31	2	B001-00000052	2018-12-31	8		CONTADO	345.00	0.00	52.63	345.00	292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wpAdklg4CyqoXSdYUTJsVTw1PlM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:19:13.584268	0	2.1	2.0	0
50887	2019-01-18 11:35:11.195721	0	31	2	B001-00000062	2018-12-31	8		CONTADO	486.10	0.00	74.15	486.10	411.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mh2AhVKe7wx+bw0jgNJFitLG3BM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:35:11.195721	0	2.1	2.0	0
50877	2019-01-18 11:20:15.655548	0	31	2	B001-00000053	2018-12-31	8		CONTADO	613.70	0.00	93.62	613.70	520.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dQaomF+EZayDz4gWMmig0t4OwIc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:20:15.655548	0	2.1	2.0	0
50875	2019-01-18 11:17:38.691184	0	31	2	B001-00000051	2018-12-31	8		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HlJZnYsVqXFWMUVwWX5HxaoNJTA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:17:38	0	2.1	2.0	0
50878	2019-01-18 11:20:53.578681	0	31	2	B001-00000054	2018-12-31	8		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z3lpwpAw5+zciRxdOtktdJe3Iq8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:20:53.578681	0	2.1	2.0	0
50879	2019-01-18 11:23:50.692375	0	31	2	B001-00000055	2018-12-31	8		CONTADO	377.60	0.00	57.60	377.60	320.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iGJX1e+f51XKvp+u/QCJ+L3NVnA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:23:50.692375	0	2.1	2.0	0
50880	2019-01-18 11:24:28.605965	0	31	2	B001-00000056	2018-12-31	8		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4KcOqjKiGZblwiSLPfJU11LgpnQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:24:28.605965	0	2.1	2.0	0
50884	2019-01-18 11:32:07.135781	0	31	2	B001-00000060	2018-12-31	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	90xm+bv9F7jmefX1R8gt2aceSzc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:32:07.135781	0	2.1	2.0	0
50881	2019-01-18 11:26:33.088305	0	31	2	B001-00000057	2018-12-31	8		CONTADO	516.80	0.00	78.83	516.80	437.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RkgfLM2T1coJwEC7tBgvYxhvCQ8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:26:33.088305	0	2.1	2.0	0
50894	2019-01-18 11:57:02.828583	0	31	2	B001-00000068	2018-12-31	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/6UJQgaVX7ISVqwtjzsQTI6wOtE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:57:02.828583	0	2.1	2.0	0
50885	2019-01-18 11:33:33.908191	0	31	2	B001-00000061	2018-12-31	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UIXS1IJ0x3/7vXla2/xjioxyc0A=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:33:33.908191	0	2.1	2.0	0
50888	2019-01-18 11:35:46.477291	0	31	2	B001-00000063	2018-12-31	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UDwBGsXqGZUfUF9MtalI1Iysajo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:35:46.477291	0	2.1	2.0	0
50886	2019-01-18 11:33:54.016292	0	8	2	B008-00000919	2019-01-18	857		CONTADO	430.50	0.00	0.00	430.50	0.00	430.50	18.00	NS	0.0000	0.00	1	t	t	+	AjgCCGRJjos+hucnmcKIabk2NTM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7630	0	11:33:54.016292	0	2.0	1.0	0
50891	2019-01-18 11:41:47.922063	0	31	2	B001-00000066	2018-12-31	8		CONTADO	299.70	0.00	45.72	299.70	253.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RlobhZP7nOUOAEfdSOiEkfRrI24=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:41:47.922063	0	2.1	2.0	0
50889	2019-01-18 11:37:01.81175	0	31	2	B001-00000064	2018-12-31	8		CONTADO	238.00	0.00	36.31	238.00	201.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dmbT0+ptbgtlHEFItPF8rbFuTx4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:37:01.81175	0	2.1	2.0	0
50890	2019-01-18 11:40:59.642142	0	31	2	B001-00000065	2018-12-31	8		CONTADO	299.70	0.00	45.72	299.70	253.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	acDISEVYEsS+isaBO4N4YgcVtlE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:40:59.642142	0	2.1	2.0	0
50893	2019-01-18 11:56:07.990953	0	31	2	B001-00000067	2018-12-31	8		CONTADO	399.80	0.00	60.99	399.80	338.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BIdjGfyqDO5u36qtoPiJgI2qlVk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:56:07.990953	0	2.1	2.0	0
50892	2019-01-18 11:55:12.419356	0	13	2	B011-00001246	2019-01-18	13906		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	QkxCiVqDzvo0HUnyf6I6NljRol4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7627	0	11:55:12.419356	0	2.0	1.0	0
50895	2019-01-18 11:57:56.835823	0	31	2	B001-00000069	2018-12-31	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Mp4A4QbMEabg2hpyBombADHx1c=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:57:56.835823	0	2.1	2.0	0
50883	2019-01-18 11:31:36.76834	0	31	2	B001-00000059	2018-12-31	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VWIpzt/ZEVCVOTWGRGC6Q6RtT0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:31:36	0	2.1	2.0	0
50897	2019-01-18 11:59:45.138955	0	31	2	B001-00000071	2018-12-31	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8jJVgfedhHoKEVDiaZ/y2yIImMk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:59:45.138955	0	2.1	2.0	0
50898	2019-01-18 12:01:02.178892	0	31	2	B001-00000072	2018-12-31	8		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hv5L8HrDJq/6K5HNwmkjEq0LOas=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:01:02.178892	0	2.1	2.0	0
50874	2019-01-18 11:13:40.730437	0	31	2	B001-00000050	2018-12-31	8		CONTADO	688.88	0.00	105.08	688.88	583.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xnvYYNgFUy1GTQESRcUXhQP7WYs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:13:40	0	2.1	2.0	0
50899	2019-01-18 12:04:27.319481	0	31	2	B001-00000073	2018-12-31	8		CONTADO	438.20	0.00	66.84	438.20	371.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5J1uAEF3AvAu7qgZ+wG0yAaqRXQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:04:27.319481	0	2.1	2.0	0
50913	2019-01-18 12:40:23.077626	0	31	2	B001-00000087	2018-12-31	8		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lRl2joXNhVVmXYTaqMSH4avKmr4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:40:23.077626	0	2.1	2.0	0
50900	2019-01-18 12:06:11.51649	0	31	2	B001-00000074	2018-12-31	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CWN1F5OazP8nLyzWUQokT90oKoY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:06:11.51649	0	2.1	2.0	0
50908	2019-01-18 12:36:24.734727	0	31	2	B001-00000082	2018-12-31	8		CONTADO	534.40	0.00	81.52	534.40	452.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4PaG2ihW6hVELGicYYwn0rW2e3o=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:36:24.734727	0	2.1	2.0	0
50901	2019-01-18 12:06:57.368498	0	31	2	B001-00000075	2018-12-31	8		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qOfSyI000iAGaCLFWILKqFKrwHo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:06:57.368498	0	2.1	2.0	0
50902	2019-01-18 12:07:59.603378	0	31	2	B001-00000076	2018-12-31	8		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	//Gr0Ne3UzjAcyPgnxaetXPyyaQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:07:59.603378	0	2.1	2.0	0
50903	2019-01-18 12:30:06.277579	0	31	2	B001-00000077	2018-12-31	8		CONTADO	534.40	0.00	81.52	534.40	452.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h8z8bUdFbyqrRbbPimJa4iYb9Gg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:30:06.277579	0	2.1	2.0	0
50909	2019-01-18 12:37:37.382681	0	31	2	B001-00000083	2018-12-31	8		CONTADO	267.20	0.00	40.76	267.20	226.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZyDGIRKp+4hx6HDCBr4Z7KGGTfg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:37:37.382681	0	2.1	2.0	0
50904	2019-01-18 12:31:26.007617	0	31	2	B001-00000078	2018-12-31	8		CONTADO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ukY1u8/HlTUFniY4dOq8mmMiYY4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:31:26.007617	0	2.1	2.0	0
50906	2019-01-18 12:34:09.638641	0	31	2	B001-00000080	2018-12-31	8		CONTADO	607.50	0.00	92.67	607.50	514.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EasAninBCBTxsWwU5Yql204rXl8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:34:09.638641	0	2.1	2.0	0
50910	2019-01-18 12:38:11.193677	0	31	2	B001-00000084	2018-12-31	8		CONTADO	185.00	0.00	28.22	185.00	156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rZe7hfJ/PW9RR+YDzehGRVhsVyY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:38:11.193677	0	2.1	2.0	0
50907	2019-01-18 12:35:06.008279	0	31	2	B001-00000081	2018-12-31	8		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6AMiMFx9JsaIspalW6QxpNrAF0U=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:35:06.008279	0	2.1	2.0	0
50914	2019-01-18 12:40:48.059883	0	31	2	B001-00000088	2018-12-31	8		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RLE89DdjynDJPFJBdDJUfjmDipc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:40:48.059883	0	2.1	2.0	0
50911	2019-01-18 12:38:35.480846	0	31	2	B001-00000085	2018-12-31	8		CONTADO	185.00	0.00	28.22	185.00	156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UmE5BgpZewQC22ht0Z3XajhXJXw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:38:35.480846	0	2.1	2.0	0
50912	2019-01-18 12:39:40.945655	0	31	2	B001-00000086	2018-12-31	8		CONTADO	497.70	0.00	75.92	497.70	421.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Na5IbJhT+plG5u3b3VQtBxCuwI4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:39:40.945655	0	2.1	2.0	0
50919	2019-01-18 12:45:14.86321	0	31	2	B001-00000093	2018-12-31	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ezyQafATfhNw9g5JgsXg7D+KB2I=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:45:14.86321	0	2.1	2.0	0
50917	2019-01-18 12:43:52.684505	0	31	2	B001-00000091	2018-12-31	8		CONTADO	457.20	0.00	69.74	457.20	387.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DwP4mp7yKs9k2UevoHHPf+uvass=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:43:52.684505	0	2.1	2.0	0
50915	2019-01-18 12:41:31.707927	0	31	2	B001-00000089	2018-12-31	8		CONTADO	185.00	0.00	28.22	185.00	156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cx68X8nOahsD41OKcKRJszVluIk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:41:31.707927	0	2.1	2.0	0
50916	2019-01-18 12:42:14.475608	0	31	2	B001-00000090	2018-12-31	8		CONTADO	185.00	0.00	28.22	185.00	156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7yPS00RIsNYkDqlHyDbK7jUrSkc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:42:14.475608	0	2.1	2.0	0
50918	2019-01-18 12:44:33.427744	0	31	2	B001-00000092	2018-12-31	8		CONTADO	145.00	0.00	22.12	145.00	122.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q2/i+M/hnmUN4CJwtCQACQWH7CU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:44:33.427744	0	2.1	2.0	0
50920	2019-01-18 12:46:34.745545	0	31	2	B001-00000094	2018-12-31	8		CONTADO	303.30	0.00	46.27	303.30	257.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hBmHSHEtF+G86f0tGkWNsBRkuXk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:46:34.745545	0	2.1	2.0	0
50921	2019-01-18 12:47:45.805993	0	31	2	B001-00000095	2018-12-31	8		CONTADO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GxrZMmKImab6LyBIYU5eevfuFsc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:47:45.805993	0	2.1	2.0	0
50922	2019-01-18 12:48:44.341092	0	31	2	B001-00000096	2018-12-31	8		CONTADO	303.80	0.00	46.34	303.80	257.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HjkCpB39Y/xLHnl/UBVMoXhGCek=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:48:44.341092	0	2.1	2.0	0
50923	2019-01-18 12:49:17.159968	0	31	2	B001-00000097	2018-12-31	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3oNsbJGJo5cbjU/Bhntjwghpc0o=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:49:17.159968	0	2.1	2.0	0
50924	2019-01-18 12:51:26.249059	0	31	2	B001-00000098	2018-12-31	8		CONTADO	269.66	0.00	41.13	269.66	228.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lN3d94Rvk8B5AhnT9k3ZqGE83tQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:51:26.249059	0	2.1	2.0	0
50925	2019-01-18 12:54:53.018548	0	31	2	B001-00000099	2018-12-31	8		CONTADO	327.00	0.00	49.88	327.00	277.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o08BhPLGUcQfdAUzi/7SXUDqefw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:54:53.018548	0	2.1	2.0	0
50933	2019-01-18 12:59:54.327005	0	31	2	B001-00000107	2018-12-31	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MCPdkDCj4RatxcT9kZ6CS8VDXP0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:59:54.327005	0	2.1	2.0	0
50926	2019-01-18 12:55:35.608856	0	31	2	B001-00000100	2018-12-31	8		CONTADO	608.80	0.00	92.87	608.80	515.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qodi7FfF++G3XWw0XgWmPqC/78c=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:55:35.608856	0	2.1	2.0	0
50927	2019-01-18 12:56:18.298394	0	31	2	B001-00000101	2018-12-31	8		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R072bMAZmLR77+h1dAPQVzh7NzQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:56:18.298394	0	2.1	2.0	0
50928	2019-01-18 12:56:37.390727	0	31	2	B001-00000102	2018-12-31	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	novXSKSBLtbYJqycH7qx9Lnf5vA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:56:37.390727	0	2.1	2.0	0
50934	2019-01-18 13:00:29.722294	0	31	2	B001-00000108	2018-12-31	8		CONTADO	334.00	0.00	50.95	334.00	283.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7sVRD1RsfmTQqUroEI33vavvv1s=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:00:29.722294	0	2.1	2.0	0
50929	2019-01-18 12:57:04.046584	0	31	2	B001-00000103	2018-12-31	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VQnPK2wH88lfhvs+nCvxwOiOKM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:57:04.046584	0	2.1	2.0	0
50930	2019-01-18 12:57:32.134251	0	31	2	B001-00000104	2018-12-31	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JnmdHFElH/JKhwoq5eE4skrmUVY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:57:32.134251	0	2.1	2.0	0
50938	2019-01-18 13:14:25.870038	0	26	1	F003-00000267	2019-01-18	13412		CONTADO	3742.80	0.00	570.94	3742.80	3171.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X/WC+jgMYLgv986S+WJZCf3k6Sc=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7634	0	13:14:25.870038	0	2.0	1.0	0
50931	2019-01-18 12:58:02.622923	0	31	2	B001-00000105	2018-12-31	8		CONTADO	135.80	0.00	20.72	135.80	115.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iOX0B4XjsCBmqz1lE/+FXX9Bz88=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:58:02.622923	0	2.1	2.0	0
50935	2019-01-18 13:00:51.298492	0	31	2	B001-00000109	2018-12-31	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZkYW6GE+6CWvdwna4n3r7mlf8bY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:00:51.298492	0	2.1	2.0	0
50932	2019-01-18 12:58:37.516369	0	31	2	B001-00000106	2018-12-31	8		CONTADO	98.60	0.00	15.04	98.60	83.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ANaKDQWQMmNbMS5LC5j2/LrC+lQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:58:37	0	2.1	2.0	0
50941	2019-01-18 13:18:15.801067	0	31	2	B001-00000114	2018-12-31	8		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BBVCFr5tauQqK1dexRy0t6TzMPw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:18:15.801067	0	2.1	2.0	0
50936	2019-01-18 13:01:36.270226	0	31	2	B001-00000110	2018-12-31	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GXGXK4LjCWbaz2qzHjltDtTfAuY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:01:36.270226	0	2.1	2.0	0
50896	2019-01-18 11:58:51.674874	0	31	2	B001-00000070	2018-12-31	8		CONTADO	224.10	0.00	34.18	224.10	189.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nG7M4OhsMS4aaKxsORwSHjJZkZQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:58:51	0	2.1	2.0	0
50939	2019-01-18 13:14:44.313044	0	31	2	B001-00000112	2018-12-31	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5DCAMTiPVlBjHIel4chf2n2Xx50=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:14:44.313044	0	2.1	2.0	0
50937	2019-01-18 13:12:29.63695	0	31	2	B001-00000111	2018-12-31	8		CONTADO	224.10	0.00	34.18	224.10	189.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uIGmw8TMTMOeJCT+98oMlPqL/XM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:12:29.63695	0	2.1	2.0	0
50905	2019-01-18 12:32:56.038826	0	31	2	B001-00000079	2018-12-31	8		CONTADO	624.00	0.00	95.19	624.00	528.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ff8Ec2gP6FSnY3N522wHIGvntnk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:32:56	0	2.1	2.0	0
50940	2019-01-18 13:16:27.374023	0	31	2	B001-00000113	2018-12-31	8		CONTADO	344.45	0.00	52.54	344.45	291.91	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zyxYU/uv8uwrkK9Gb7a1pAPOzKc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:16:27.374023	0	2.1	2.0	0
50857	2019-01-18 09:29:37.3373	0	31	2	B001-00000043	2018-12-31	8		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KolTScz1xRKalKFN5vReXWUWFVA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:29:37	0	2.1	2.0	0
50943	2019-01-18 13:22:24.680759	0	31	2	B001-00000116	2018-12-31	8		CONTADO	511.14	0.00	77.97	511.14	433.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ulf1/D5L6IB2Ywnm8we8TVdwzPY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:22:24.680759	0	2.1	2.0	0
50942	2019-01-18 13:19:57.563584	0	31	2	B001-00000115	2018-12-31	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	85AOZcYuyhrsxNmt/DSWePEhnJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:19:57.563584	0	2.1	2.0	0
50944	2019-01-18 13:23:53.131073	0	31	2	B001-00000117	2018-12-31	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H+yB42Nqm4UNAoUPiiDoJ44X6BY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:23:53.131073	0	2.1	2.0	0
50945	2019-01-18 13:24:35.953623	0	31	2	B001-00000118	2018-12-31	8		CONTADO	610.00	0.00	93.05	610.00	516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cjgszFMLE/150Q8/M0oy4TqWTmo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:24:35.953623	0	2.1	2.0	0
50946	2019-01-18 13:26:47.366664	0	31	2	B001-00000119	2018-12-31	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7/yfTLoTN2vZWV6F3qx+Dx0b5/I=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:26:47.366664	0	2.1	2.0	0
50947	2019-01-18 13:27:24.421082	0	31	2	B001-00000120	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tYrF+Ch4Lb9xyD3NVGZtJuXvmbQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:27:24.421082	0	2.1	2.0	0
50948	2019-01-18 13:27:59.616607	0	31	2	B001-00000121	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j3/SRGiG39tUD9sD5Sfnpa49yWQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:27:59.616607	0	2.1	2.0	0
50949	2019-01-18 13:28:24.466731	0	31	2	B001-00000122	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ljl01zQE/tdkiIAcAY9o9oJZVxk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:28:24.466731	0	2.1	2.0	0
50961	2019-01-18 16:42:37.387701	0	8	2	B005-00002597	2019-01-18	5975		CONTADO	28.40	0.00	4.33	28.40	24.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H8hMGAmBx4JCo/4zcPJWX/9M8sM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7630	0	16:42:37.387701	0	2.0	1.0	0
50950	2019-01-18 13:28:58.590403	0	31	2	B001-00000123	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pLE/sxJqjDAg/sb58a+B3Sc7eP8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:28:58.590403	0	2.1	2.0	0
50957	2019-01-18 14:30:24.613944	0	34	2	B017-00000100	2019-01-18	13925		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	Ldvl5YcTnwK9MiWIj6LmlQm0ek0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7626	0	14:30:24.613944	0	2.0	1.0	0
50951	2019-01-18 13:29:23.498876	0	31	2	B001-00000124	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VfK4XjSfUB9AYtWmjQobY6MrB1c=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:29:23.498876	0	2.1	2.0	0
50952	2019-01-18 13:29:45.663173	0	31	2	B001-00000125	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8uAM+9A9fls5pwTqPw8e2k7H5wY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:29:45.663173	0	2.1	2.0	0
50953	2019-01-18 13:30:12.127621	0	31	2	B001-00000126	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K6GGAXrV0/CJ+y+U/qFJs4601R0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:30:12.127621	0	2.1	2.0	0
50964	2019-01-18 17:18:45.487689	0	5	2	B013-00003357	2019-01-18	12812		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	mHde7fVNCbwPUpSdgxNiHUeNhq4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	17:18:45.487689	0	2.0	1.0	0
50954	2019-01-18 13:31:01.572723	0	31	2	B001-00000127	2018-12-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ptz4iBW3ROf7u3u/zRgk9NGuzxU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:31:01.572723	0	2.1	2.0	0
50958	2019-01-18 15:05:21.903047	0	13	2	B011-00001247	2019-01-18	1827		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	h4Musm6IDvoFmuATtIWMVos4NgA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7627	0	15:05:21.903047	0	2.0	1.0	0
50955	2019-01-18 13:31:40.982572	0	31	2	B001-00000128	2018-12-31	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KsKCKwhUrGSTQ+HPu9FabS40840=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:31:40.982572	0	2.1	2.0	0
50956	2019-01-18 13:32:39.604675	0	31	2	B001-00000129	2018-12-31	8		CONTADO	78.85	0.00	12.03	78.85	66.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DJTNorICTpY8O4XyQGSofZN1rx8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	13:32:39.604675	0	2.1	2.0	0
50962	2019-01-18 16:50:05.237809	0	8	2	B005-00002598	2019-01-18	5436		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aeIk9hFxVvzSYKGB+gqMA/WqGcg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7630	0	16:50:05.237809	0	2.0	1.0	0
50959	2019-01-18 15:23:56.088643	0	14	2	B010-00001773	2019-01-18	13926		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	GJWEAnnvAGCsKonsRc10mM65Pv8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7625	0	15:23:56.088643	0	2.0	1.0	0
50960	2019-01-18 15:38:24.101716	0	31	2	B001-00000130	2018-12-31	8		CONTADO	489.56	0.00	74.68	489.56	414.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9y3G0blIBl/dF4fGud+xsOicpUo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	15:38:24.101716	0	2.1	2.0	0
50966	2019-01-18 17:50:35.779983	0	11	2	B012-00000375	2019-01-18	5021		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	Q8pMh65Y6v/QnQgFmU+bySzYa4s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7629	0	17:50:35.779983	0	2.0	1.0	0
50963	2019-01-18 16:54:47.182415	0	5	2	B013-00003356	2019-01-18	8		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	1	t	t	+	CQr9XQWXl1k4SNNVT4tOIcC6vI8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7632	0	16:54:47.182415	0	2.0	1.0	0
50965	2019-01-18 17:40:13.757583	0	10	2	B005-00001158	2019-01-18	10854		CONTADO	3195.00	0.00	0.00	3195.00	0.00	3195.00	18.00	NS	0.0000	0.00	1	t	t	+	qN5R3OSWbnQvc4GrImyzP2JDjgQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7628	0	17:40:13.757583	0	2.0	1.0	0
50969	2019-01-19 06:51:31.90615	0	10	2	B005-00001160	2019-01-19	12811		CONTADO	894.00	0.00	0.00	894.00	0.00	894.00	18.00	NS	0.0000	0.00	1	t	t	+	HJN0kPk6kTKZfNl+azaG/xqV3xU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7638	0	06:51:31.90615	0	2.0	1.0	0
50968	2019-01-19 06:32:23.647573	0	10	2	B005-00001159	2019-01-19	8		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	kzJ/c1dtuhD6OlZcWMQIoDfUHrU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7638	0	06:32:23.647573	0	2.0	1.0	0
50967	2019-01-18 18:44:39.549607	0	14	2	B010-00001774	2019-01-18	13927		CONTADO	4745.00	0.00	0.00	4745.00	0.00	4745.00	18.00	NS	0.0000	0.00	1	t	t	+	c1MXv47sB4yMXqRE++LVtS8rhOk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7625	0	18:44:39.549607	0	2.0	1.0	0
50970	2019-01-19 07:37:22.090918	0	14	2	B010-00001775	2019-01-19	971		CONTADO	1559.00	0.00	0.00	1559.00	0.00	1559.00	18.00	NS	0.0000	0.00	1	t	t	+	jo8Ul54MCwNf4xhH0J4A2/ANNtI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7635	0	07:37:22.090918	0	2.0	1.0	0
50972	2019-01-19 08:51:16.093199	0	5	1	F013-00000273	2019-01-19	1059		CONTADO	596.00	0.00	0.00	596.00	0.00	596.00	18.00	NS	0.0000	0.00	1	t	t	+	vtZTKRdIbFPvLzi2lvbxLsXtPAA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	08:51:16.093199	0	2.0	1.0	0
50971	2019-01-19 08:37:28.695865	0	8	2	B005-00002599	2019-01-19	11453		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Xlc+TAAh/k4BBzTGIpREylTvr9k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7640	0	08:37:28.695865	0	2.0	1.0	0
50973	2019-01-19 08:56:51.677344	0	34	2	B017-00000101	2019-01-19	8892		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	5BzR60Dt8hgL/8MDkwDqa+HK3fk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7639	0	08:56:51.677344	0	2.0	1.0	0
50974	2019-01-19 09:06:06.35724	0	13	2	B011-00001248	2019-01-19	5681		CONTADO	592.00	0.00	0.00	592.00	0.00	592.00	18.00	NS	0.0000	0.00	1	t	t	+	75dvDdPKkuP5Jz+saWBSTzqn8Vo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7636	0	09:06:06.35724	0	2.0	1.0	0
50981	2019-01-19 11:37:17.308529	0	14	2	B010-00001777	2019-01-19	7922		CONTADO	87.50	0.00	0.00	87.50	0.00	87.50	18.00	NS	0.0000	0.00	1	t	t	+	yH17/pWmbwtdgB9HzHbSmUurVqU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7635	0	11:37:17.308529	0	2.0	1.0	0
50975	2019-01-19 09:34:34.268928	0	5	2	B013-00003358	2019-01-19	11552		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	1	t	t	+	AugCKQN/GK/q8LBIGc7RM+Updwk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	09:34:34.268928	0	2.0	1.0	0
50990	2019-01-19 15:36:23.859022	0	35	1	F003-00000015	2019-01-21	2299		CREDITO	174125.46	0.00	26561.51	174125.46	147563.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n3BDcu+YM5DX7m/UOc32c/dPTpk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	174125.46	7608	0	15:36:23.859022	0	2.0	1.0	0
50986	2019-01-19 12:35:49.922435	0	5	2	B013-00003363	2019-01-19	13929		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	EXSgBxQxAKvtd+TYU5JBZyiCCRc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	12:35:49.922435	0	2.0	1.0	0
50976	2019-01-19 09:42:31.252165	0	5	2	B013-00003359	2019-01-19	7675		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	gIEtD1sFAlxpUMCIqmRw6RM13mU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	09:42:31.252165	0	2.0	1.0	0
50982	2019-01-19 11:41:43.348862	0	5	1	F013-00000274	2019-01-19	10852		CONTADO	861.50	0.00	0.00	861.50	0.00	861.50	18.00	NS	0.0000	0.00	1	t	t	+	AIHqjaWC9IDyGnkXVJ4voMUt6lU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	11:41:43.348862	0	2.0	1.0	0
50977	2019-01-19 10:16:15.832931	0	8	2	B005-00002600	2019-01-19	13928		CONTADO	705.70	0.00	107.65	705.70	598.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fXEKkhk5iwb/xRB2In/J2BUfsHM=	0	0	44	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7640	0	10:16:15.832931	0	2.0	1.0	0
50978	2019-01-19 11:19:17.539103	0	34	2	B017-00000102	2019-01-19	2480		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	dvlyVA/aSDi5jeWmXN0l+tBTlU8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7639	0	11:19:17.539103	0	2.0	1.0	0
50983	2019-01-19 12:08:10.649229	0	13	2	B011-00001249	2019-01-19	1616		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	3j8WWRaampwvk3Hf19zn7p5xjRk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7636	0	12:08:10.649229	0	2.0	1.0	0
50979	2019-01-19 11:34:40.856071	0	5	2	B013-00003360	2019-01-19	17		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	y8z0yiIIhEmql1A7ek5MUbl45Hw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	11:34:40.856071	0	2.0	1.0	0
50991	2019-01-19 15:50:38.250143	0	35	1	F003-00000016	2019-01-21	2299		CREDITO	57077.87	0.00	8706.79	57077.87	48371.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yU8FcLIEVsbI+bgCO4iRtutOob0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	57077.87	7608	0	15:50:38.250143	0	2.0	1.0	0
50987	2019-01-19 12:46:37.892392	0	5	2	B013-00003364	2019-01-19	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ReM59K8DDrg3JkDvxACQeNUlITI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	12:46:37.892392	0	2.0	1.0	0
50980	2019-01-19 11:35:50.801453	0	14	2	B010-00001776	2019-01-19	7922		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	1	t	t	+	O8OgKoOWp/vMUH8zzh91s1GzZQc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7635	0	11:35:50.801453	0	2.0	1.0	0
50984	2019-01-19 12:15:59.990391	0	5	2	B013-00003361	2019-01-19	7712		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	R8mh8PzvlHiRI+7G2ivoUIyTAFw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	12:15:59.990391	0	2.0	1.0	0
50988	2019-01-19 14:11:10.590364	0	35	1	F003-00000013	2019-01-21	2299		CREDITO	130742.37	0.00	19943.75	130742.37	110798.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rUo0tB8HIrA17dqqFaq0MAcMePc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	130742.37	7608	0	14:11:10.590364	0	2.0	1.0	0
50985	2019-01-19 12:17:00.873644	0	5	2	B013-00003362	2019-01-19	7712		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	4lbMNXBKo0dFyw6v0TerxyYpCmA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7641	0	12:17:00.873644	0	2.0	1.0	0
50989	2019-01-19 14:57:43.157382	0	35	1	F003-00000014	2019-01-21	2299		CREDITO	122157.71	0.00	18634.23	122157.71	103523.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pY0ZMY2Qz5MqTAgasnGuBGTZ4xY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	122157.71	7608	0	14:57:43.157382	0	2.0	1.0	0
50993	2019-01-21 06:06:28.740416	0	13	2	B011-00001250	2019-01-21	1494		CONTADO	1485.00	0.00	0.00	1485.00	0.00	1485.00	18.00	NS	0.0000	0.00	1	t	t	+	ZUK+o5+BlQZBOQQ/oCYWhfIcjW4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	06:06:28.740416	0	2.0	1.0	0
50996	2019-01-21 07:18:23.66164	0	10	2	B005-00001162	2019-01-21	13930		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	1	t	t	+	7ieYV2XfkKujfX7Y10nA3g1yEJc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	07:18:23.66164	0	2.0	1.0	0
50994	2019-01-21 06:38:12.122533	0	8	2	B008-00000920	2019-01-21	2278		CONTADO	160.50	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	1	t	t	+	zZRvxSqtJQNxeBPyHumDT4xXniw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7643	0	06:38:12.122533	0	2.0	1.0	0
50995	2019-01-21 07:08:30.883625	0	10	2	B005-00001161	2019-01-21	13466		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	BHMg58CKuOD6jzu3Lb+kXbdu6x4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	07:08:30.883625	0	2.0	1.0	0
50997	2019-01-21 07:29:01.635707	0	11	1	F012-00000386	2019-01-21	85		CONTADO	3382.50	0.00	0.00	3382.50	0.00	3382.50	18.00	NS	0.0000	0.00	1	t	t	+	j3N40sb+Ro/S0KU1dWpYG0LUi4o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7645	0	07:29:01.635707	0	2.0	1.0	0
50998	2019-01-21 07:32:24.222507	0	11	1	F012-00000387	2019-01-21	85		CONTADO	3382.50	0.00	0.00	3382.50	0.00	3382.50	18.00	NS	0.0000	0.00	1	t	t	+	XmvsikPWzAzMSfdqKqds0yfZEys=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7645	0	07:32:24.222507	0	2.0	1.0	0
50999	2019-01-21 07:33:50.256751	0	11	1	F012-00000388	2019-01-21	85		CONTADO	1230.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	1	t	t	+	btKf7YutTLbcYVWdd2bf088W+xM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7645	0	07:33:50.256751	0	2.0	1.0	0
51000	2019-01-21 07:39:17.468237	0	13	2	B011-00001251	2019-01-21	1599		CONTADO	3873.00	0.00	0.00	3873.00	0.00	3873.00	18.00	NS	0.0000	0.00	1	t	t	+	j+vDcUdWKCin0zvqUb1jIu1150c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	07:39:17.468237	0	2.0	1.0	0
51007	2019-01-21 09:04:06.123457	0	10	2	B005-00001164	2019-01-21	2411		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	clWdTsOQ9Z+/5IlbHYJUgboTspc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	09:04:06.123457	0	2.0	1.0	0
51001	2019-01-21 08:05:46.848059	0	10	2	B005-00001163	2019-01-21	11457		CONTADO	822.50	0.00	0.00	822.50	0.00	822.50	18.00	NS	0.0000	0.00	1	t	t	+	5CzIISrCNVh+F6MIAM0uChWyvHs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	08:05:46.848059	0	2.0	1.0	0
51029	2019-01-21 12:09:34.481227	0	23	1	F002-00000215	2019-01-21	1987		CREDITO	515.88	0.00	78.69	515.88	437.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	85lzwUL+zOCCTyiZaEU+slCVSzo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	515.88	7649	0	12:09:34.481227	0	2.0	1.0	0
51016	2019-01-21 09:53:56.477433	0	27	1	F001-00000988	2019-01-21	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9gThnkEhaX/HsPA2S1wu3if+BrA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4140.00	7608	0	09:53:56	0	2.0	1.0	0
51002	2019-01-21 08:28:48.26905	0	23	1	F002-00000213	2019-01-21	13931		CONTADO	242.20	0.00	36.95	242.20	205.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0p55zVHcK+/b/ij7tz26AoY0W+s=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7649	0	08:28:48.26905	0	2.0	1.0	0
51003	2019-01-21 08:47:32.183182	0	23	1	F002-00000214	2019-01-21	1987		CREDITO	6375.00	0.00	972.46	6375.00	5402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wAYG80F1cVs5xDSH+uo2ov3ISBU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6375.00	7649	0	08:47:32.183182	0	2.0	1.0	0
51012	2019-01-21 09:29:53.507861	0	23	2	B002-00000934	2019-01-21	8		CONTADO	409.80	0.00	62.51	409.80	347.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PobF6fqTl2U3u9lKiA66BwJSdcs=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7649	0	09:29:53.507861	0	2.0	1.0	0
51004	2019-01-21 08:58:11.211329	0	5	2	B013-00003365	2019-01-21	4228		CONTADO	247.00	0.00	0.00	247.00	0.00	247.00	18.00	NS	0.0000	0.00	2	t	t	+	yDMi1m91NrcwrpfFLKOB3tfk40w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7648	0	08:58:11.211329	0	2.0	1.0	0
51009	2019-01-21 09:09:03.659543	0	23	2	B002-00000933	2019-01-21	8		CONTADO	45.60	0.00	6.96	45.60	38.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VSu2ZCMeRPK/uaYl2mq4SMr/NvY=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7649	0	09:09:03.659543	0	2.0	1.0	0
51005	2019-01-21 08:59:45.895539	0	8	2	B008-00000921	2019-01-21	7920		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	mSQ4tR0p6VfIyEWJg3A+pF4MGuM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7643	0	08:59:45.895539	0	2.0	1.0	0
51008	2019-01-21 09:08:22.767272	0	14	2	B010-00001778	2019-01-21	8612		CONTADO	2025.00	0.00	0.00	2025.00	0.00	2025.00	18.00	NS	0.0000	0.00	1	t	t	+	qayeKOacD6Fk2yr/OwQ6Sg1D+jU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7646	0	09:08:22.767272	0	2.0	1.0	0
51006	2019-01-21 09:03:25.735068	0	8	2	B005-00002601	2019-01-21	13932		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X7hbLn1x56Z3pELvZY4sW9peI50=	0	0	46	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7643	0	09:03:25.735068	0	2.0	1.0	0
51018	2019-01-21 10:07:57.317244	0	13	2	B011-00001252	2019-01-21	811		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	ooFUHchHsS57pj79Vz1YXJzxhAE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	10:07:57.317244	0	2.0	1.0	0
51013	2019-01-21 09:35:48.621568	0	10	2	B005-00001165	2019-01-21	2413		CONTADO	426.00	0.00	0.00	426.00	0.00	426.00	18.00	NS	0.0000	0.00	1	t	t	+	LsWLmmQ7Vd+EHqF2yOJ67j3CP2k=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	09:35:48.621568	0	2.0	1.0	0
51010	2019-01-21 09:15:13.574797	0	5	2	B013-00003366	2019-01-21	13060		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	WWgnjfO+VZTxQG8nBYn0FiCF6Nk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7648	0	09:15:13.574797	0	2.0	1.0	0
51011	2019-01-21 09:27:52.030038	0	27	1	F001-00000986	2019-01-21	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AcKL3jxsFsrmNGQJ7ESSgID1HoQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7608	0	09:27:52.030038	0	2.0	1.0	0
51014	2019-01-21 09:39:37.03404	0	27	1	F001-00000987	2019-01-21	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bXQMokOWcWRu2Bs3Jw1n7rF+05Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4140.00	7608	0	09:39:37	0	2.0	1.0	0
51017	2019-01-21 10:04:04.271133	0	10	2	B005-00001166	2019-01-21	13466		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	vYRmk3rWUWuS6jNsVN9NwYk4kLU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	10:04:04.271133	0	2.0	1.0	0
51015	2019-01-21 09:48:07.606851	0	8	2	B008-00000922	2019-01-21	13933		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	AjWxSzf0bzwmGVt213zj/lE8SuM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7643	0	09:48:07.606851	0	2.0	1.0	0
51022	2019-01-21 10:52:24.668663	0	5	2	B013-00003367	2019-01-21	10257		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	tQ+itVBd0H3WtFguhHK8kvaI3T0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7648	0	10:52:24.668663	0	2.0	1.0	0
51020	2019-01-21 10:38:54.216387	0	13	2	B011-00001253	2019-01-21	13408		CONTADO	806.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	1	t	t	+	XoESlWGkjbt4qoH6Hddurl0zluE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	10:38:54.216387	0	2.0	1.0	0
51019	2019-01-21 10:25:18.031905	0	8	2	B005-00002602	2019-01-21	5436		CONTADO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+y53R+e6svL9mUGCKKiY/LSyF/Y=	0	0	47	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7643	0	10:25:18.031905	0	2.0	1.0	0
51021	2019-01-21 10:49:24.565186	0	14	2	B010-00001779	2019-01-21	13927		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	p/FNefwmOicuJqE75XnRustU6Uc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7646	0	10:49:24.565186	0	2.0	1.0	0
51023	2019-01-21 11:12:33.345031	0	23	2	B002-00000935	2019-01-21	8		CONTADO	3.80	0.00	0.58	3.80	3.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GryrwpqX4nyzgCVCuCRsJZfGj9g=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7649	0	11:12:33.345031	0	2.0	1.0	0
51024	2019-01-21 11:19:26.370671	0	8	2	B008-00000923	2019-01-21	10049		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	Jc1Bfb7OIPcM6aEqjWwJ6Ot1Whg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7643	0	11:19:26.370671	0	2.0	1.0	0
51025	2019-01-21 11:26:20.958556	0	5	2	B013-00003368	2019-01-21	4788		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	+dshUuM4B+kDUgrdMssiNjtGSQk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7648	0	11:26:20.958556	0	2.0	1.0	0
51026	2019-01-21 12:01:04.449343	0	8	2	B008-00000924	2019-01-21	8		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	W9c2hXXYT1G29sFFUq64Kw73TeE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7643	0	12:01:04.449343	0	2.0	1.0	0
51038	2019-01-21 16:42:43.004824	0	10	2	B005-00001167	2019-01-21	13530		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	hgONwkzWb7nx2WbYX+HAL/l2G3Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	16:42:43.004824	0	2.0	1.0	0
51027	2019-01-21 12:01:37.389723	0	8	2	B008-00000925	2019-01-21	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	Gk//SH1lmZnZg7LNQSdTWD9iKys=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7643	0	12:01:37.389723	0	2.0	1.0	0
51034	2019-01-21 14:58:31.543123	0	13	2	B011-00001256	2019-01-21	1856		CONTADO	1998.00	0.00	0.00	1998.00	0.00	1998.00	18.00	NS	0.0000	0.00	1	t	t	+	fhFNBCU8jFsiLXo0BMRyWxxs6Xc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	14:58:31.543123	0	2.0	1.0	0
51028	2019-01-21 12:07:26.073867	0	8	2	B005-00002603	2019-01-21	13934		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xo8chxGFfDHhKARTMY/pfJzGldU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7643	0	12:07:26.073867	0	2.0	1.0	0
51041	2019-01-21 17:25:29.599969	0	5	2	B013-00003370	2019-01-21	10596		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	1	t	t	+	EQ6mZLZq7HKGyrVudQwiuJ3I30Y=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	508.50	7648	0	17:25:29.599969	0	2.0	1.0	0
51030	2019-01-21 12:22:05.337592	0	13	2	B011-00001254	2019-01-21	3794		CONTADO	3702.00	0.00	0.00	3702.00	0.00	3702.00	18.00	NS	0.0000	0.00	1	t	t	+	LegrDTG5SWmt6U1SsWsiN89tlZs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	12:22:05.337592	0	2.0	1.0	0
51035	2019-01-21 15:04:10.709954	0	5	2	B013-00003369	2019-01-21	13936		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	IjjYe9lYFn1wSa52akUaNj0cWOc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7648	0	15:04:10.709954	0	2.0	1.0	0
51031	2019-01-21 12:29:40.042277	0	13	2	B011-00001255	2019-01-21	13935		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	+JDCdmkWxX90EjdXE5ZjB7O52M0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	12:29:40.042277	0	2.0	1.0	0
51039	2019-01-21 16:45:28.515337	0	13	2	B011-00001259	2019-01-21	13938		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	lGr673onU7vYuAC/B6nYtNDqsOM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	16:45:28.515337	0	2.0	1.0	0
51032	2019-01-21 12:43:08.855767	0	11	2	B012-00000376	2019-01-21	5347		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	fVwarUoKNqbmv3FK2zmWPVUJMbk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7645	0	12:43:08.855767	0	2.0	1.0	0
51036	2019-01-21 16:22:50.908747	0	13	2	B011-00001257	2019-01-21	811		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	PMbdR+IA8DaWiuoOgiL4/yVMHRk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	16:22:50.908747	0	2.0	1.0	0
51033	2019-01-21 13:13:50.011535	0	34	2	B017-00000103	2019-01-21	1547		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	pZiSpB0yBJnq/sfEmDSaGYMM/jU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7650	0	13:13:50.011535	0	2.0	1.0	0
51037	2019-01-21 16:35:16.47241	0	13	2	B011-00001258	2019-01-21	13937		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	VeAlX/UylaAqbckY7cJVRWAlHOU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7644	0	16:35:16.47241	0	2.0	1.0	0
51040	2019-01-21 17:21:38.735661	0	11	2	B012-00000377	2019-01-21	137		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	Cj0tLe5475eVoRLmLf5qEmhaNHs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7645	0	17:21:38.735661	0	2.0	1.0	0
51042	2019-01-21 17:30:24.190811	0	5	2	B013-00003371	2019-01-21	8		CONTADO	460.50	0.00	0.00	460.50	0.00	460.50	18.00	NS	0.0000	0.00	1	t	t	+	kxLAiNBah/9B2voKVYNg92tN4kY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7648	0	17:30:24.190811	0	2.0	1.0	0
51045	2019-01-21 18:10:51.280787	0	27	1	F001-00000990	2019-01-21	13940		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5m7pL8IlGWtewp3p7KfFQHd3hlA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1000.00	7608	0	18:10:51.280787	0	2.0	1.0	0
51046	2019-01-21 18:30:06.947338	0	27	1	F001-00000991	2019-01-21	13941		CREDITO	850.00	0.00	129.66	850.00	720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	54jFM4FOGXA0sqaZWANs+GTvf+Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	850.00	7608	0	18:30:06.947338	0	2.0	1.0	0
51044	2019-01-21 18:05:06.873128	0	27	1	F001-00000989	2019-01-21	13939		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n/5ZveB4xJ68Xhz18TbaVFTPo5E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	750.00	7608	0	18:05:06	0	2.0	1.0	0
51048	2019-01-22 06:59:41.359659	0	11	1	F012-00000389	2019-01-22	85		CONTADO	1304.00	0.00	0.00	1304.00	0.00	1304.00	18.00	NS	0.0000	0.00	1	t	t	+	fJ83zACk1t2uPy/pZXVVDMJhSUk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7652	0	06:59:41.359659	0	2.0	1.0	0
51047	2019-01-22 06:37:09.271315	0	14	2	B010-00001780	2019-01-22	13942		CONTADO	1161.00	0.00	0.00	1161.00	0.00	1161.00	18.00	NS	0.0000	0.00	1	t	t	+	qiiqWmjvgG4P8nCTSXHZ8ePylhc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	06:37:09.271315	0	2.0	1.0	0
51049	2019-01-22 07:11:42.956687	0	13	2	B011-00001260	2019-01-22	1856		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	xIu5oPTKFTv/2rf4/+cdlCUAt9g=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	07:11:42.956687	0	2.0	1.0	0
51050	2019-01-22 07:44:07.984823	0	13	2	B011-00001261	2019-01-22	6218		CONTADO	2414.00	0.00	0.00	2414.00	0.00	2414.00	18.00	NS	0.0000	0.00	1	t	t	+	5/+tA7/3dL2QnnOVHZ9sq/xFUYE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	07:44:07.984823	0	2.0	1.0	0
50992	2019-01-19 16:06:30.533795	0	35	1	F003-00000017	2019-01-21	2299		CREDITO	168708.68	0.00	25735.22	168708.68	142973.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ISLixDStYKF7BwLal7LI8f7QrNw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	169409.60	7608	0	16:06:30	0	2.0	1.0	0
51043	2019-01-21 17:33:03.913713	0	10	2	B005-00001168	2019-01-21	13532		CONTADO	6377.00	0.00	0.00	6377.00	0.00	6377.00	18.00	NS	0.0000	0.00	2	t	t	+	LVWTKjX9gBo7Ji/qj3TrLiUflGE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7647	0	17:33:03.913713	0	2.0	1.0	0
51053	2019-01-22 08:54:59.252809	0	5	2	B013-00003373	2019-01-22	13944		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	HCuF71MUxWZNctb0rWbP5aL0zro=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	08:54:59.252809	0	2.0	1.0	0
51060	2019-01-22 09:45:11.518468	0	34	2	B017-00000104	2019-01-22	13945		CONTADO	839.50	0.00	0.00	839.50	0.00	839.50	18.00	NS	0.0000	0.00	1	t	t	+	D9r7m395K0dzQF6KqcuyT9MU0E8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7656	0	09:45:11.518468	0	2.0	1.0	0
51054	2019-01-22 09:16:15.486342	0	5	2	B013-00003374	2019-01-22	1756		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	53AjifKpul/QgQmYNyRe+EGd/WU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	09:16:15.486342	0	2.0	1.0	0
51068	2019-01-22 10:49:41.190655	0	14	2	B010-00001784	2019-01-22	13926		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	dLrFaAis37hprYSQKkXz/M7JFd4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	10:49:41.190655	0	2.0	1.0	0
51055	2019-01-22 09:18:06.501534	0	11	2	B012-00000378	2019-01-22	1771		CONTADO	615.00	0.00	0.00	615.00	0.00	615.00	18.00	NS	0.0000	0.00	1	t	t	+	nIMWL88HHE2rJXej4xV5KLW+UCg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7652	0	09:18:06.501534	0	2.0	1.0	0
51061	2019-01-22 09:50:32.388105	0	13	2	B011-00001263	2019-01-22	1827		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	9GUn3Vko93lH7L1htwRFATbjKhk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	09:50:32.388105	0	2.0	1.0	0
51056	2019-01-22 09:25:48.916574	0	13	2	B011-00001262	2019-01-22	1827		CONTADO	810.00	0.00	0.00	810.00	0.00	810.00	18.00	NS	0.0000	0.00	1	t	t	+	gUXKeIyf7w+IH/koCYZcQuJj9U4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	09:25:48.916574	0	2.0	1.0	0
51065	2019-01-22 10:42:48.618904	0	5	2	B013-00003375	2019-01-22	12892		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	9u6iicHBRUAsFw5sGgmDJlTw5hs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	10:42:48.618904	0	2.0	1.0	0
51057	2019-01-22 09:26:51.749444	0	10	2	B005-00001169	2019-01-22	13532		CONTADO	1890.00	0.00	0.00	1890.00	0.00	1890.00	18.00	NS	0.0000	0.00	1	t	t	+	/tlUWx6lmJJfoXY+1O1GB3l4LnE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7654	0	09:26:51.749444	0	2.0	1.0	0
51062	2019-01-22 10:04:33.099667	0	10	2	B005-00001170	2019-01-22	6162		CONTADO	176.50	0.00	0.00	176.50	0.00	176.50	18.00	NS	0.0000	0.00	1	t	t	+	KtwQgZtuLewXA9Y+PCSK4JKwnCM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7654	0	10:04:33.099667	0	2.0	1.0	0
51058	2019-01-22 09:28:17.007544	0	14	2	B010-00001782	2019-01-22	13429		CONTADO	469.50	0.00	0.00	469.50	0.00	469.50	18.00	NS	0.0000	0.00	1	t	t	+	/YN278whY0Rbi8hvT2Vwcv3c3nY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	09:28:17.007544	0	2.0	1.0	0
51059	2019-01-22 09:39:25.818582	0	10	2	B004-00000033	2019-01-22	13532		CONTADO	322.40	0.00	49.18	322.40	273.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yngospOlSqVPLPrKLXQmiuAaXEM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7654	0	09:39:25.818582	0	2.0	1.0	0
51071	2019-01-22 11:25:56.93329	0	5	1	F013-00000275	2019-01-22	12352		CONTADO	2150.00	0.00	0.00	2150.00	0.00	2150.00	18.00	NS	0.0000	0.00	1	t	t	+	jFWmoV7BIWJvmLtDoXUm5QklwI4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	11:25:56.93329	0	2.0	1.0	0
51066	2019-01-22 10:44:19.243887	0	11	2	B012-00000379	2019-01-22	5783		CONTADO	61.50	0.00	0.00	61.50	0.00	61.50	18.00	NS	0.0000	0.00	1	t	t	+	npA74QjB1t+onGb2JR3s0Yr0mDQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7652	0	10:44:19.243887	0	2.0	1.0	0
51063	2019-01-22 10:21:39.489456	0	14	2	B010-00001783	2019-01-22	311		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	cFw1OkBSdAlpE7gjFVlC5H2amfk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	10:21:39.489456	0	2.0	1.0	0
51069	2019-01-22 10:53:20.337061	0	13	2	B011-00001265	2019-01-22	13946		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	BoSSDAd6da9A+DJXUCEQ+06bZfE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	10:53:20.337061	0	2.0	1.0	0
51064	2019-01-22 10:25:15.88624	0	13	2	B011-00001264	2019-01-22	13292		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	zV+xOXMxNkaZ2gLr9bg02ZUZmZE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	10:25:15.88624	0	2.0	1.0	0
51067	2019-01-22 10:46:11.689431	0	5	2	B013-00003376	2019-01-22	13078		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	nDGPAgsnJUjZDzYxPh5G1ONikFk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	10:46:11.689431	0	2.0	1.0	0
51074	2019-01-22 11:41:22.019245	0	5	2	B013-00003378	2019-01-22	7180		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	bCAjILpoL8mvgVMfT6qAu5qT+3w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	11:41:22.019245	0	2.0	1.0	0
51073	2019-01-22 11:38:51.587959	0	34	2	B017-00000105	2019-01-22	10105		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	5aJAsuEKbU5mfMULPhaCNe2mXHo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7656	0	11:38:51.587959	0	2.0	1.0	0
51070	2019-01-22 11:10:56.903155	0	13	2	B011-00001266	2019-01-22	13947		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	iMH5Q7YFgPySb4qhpCnKwiPST88=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	11:10:56.903155	0	2.0	1.0	0
51072	2019-01-22 11:32:13.167773	0	5	2	B013-00003377	2019-01-22	7712		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	IqcKt9kEEVujDz7LrBCwkzJxbCw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	11:32:13.167773	0	2.0	1.0	0
51076	2019-01-22 12:13:08.222741	0	13	2	B011-00001267	2019-01-22	8509		CONTADO	592.00	0.00	0.00	592.00	0.00	592.00	18.00	NS	0.0000	0.00	1	t	t	+	q3NvF+qcQ6jMiYGA0XguoDzg7Qk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	12:13:08.222741	0	2.0	1.0	0
51075	2019-01-22 12:05:22.405872	0	14	2	B010-00001785	2019-01-22	1806		CONTADO	2076.50	0.00	0.00	2076.50	0.00	2076.50	18.00	NS	0.0000	0.00	1	t	t	+	1b0YbMqeCSYWgU4iopArJJhW60s=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	12:05:22.405872	0	2.0	1.0	0
51077	2019-01-22 12:31:49.748612	0	13	2	B011-00001268	2019-01-22	175		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	qxA5sFDcFU1GApNZaB0ugBIHBwU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	12:31:49.748612	0	2.0	1.0	0
51078	2019-01-22 12:38:29.509047	0	13	2	B011-00001269	2019-01-22	1478		CONTADO	2170.00	0.00	0.00	2170.00	0.00	2170.00	18.00	NS	0.0000	0.00	1	t	t	+	6lzg4kylemWzlvsQ1jDvfBClQyQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	12:38:29.509047	0	2.0	1.0	0
51079	2019-01-22 12:46:03.873114	0	34	2	B017-00000106	2019-01-22	13948		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	0	t	t	+	aj++XSIpb1CUEhTfkU0Qh85mMok=	0	0	0	0.00		67	67	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7656	0	12:46:03.873114	0	2.0	1.0	0
51080	2019-01-22 15:05:38.798915	0	13	2	B011-00001270	2019-01-22	2593		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	CNUHfEj9fFxjOq31kFUceBbnV+s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	15:05:38.798915	0	2.0	1.0	0
51088	2019-01-22 15:31:27.690217	0	14	2	B010-00001786	2019-01-22	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	HNmY1Gnb9JxwovdAVBkWT3pEXCU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7651	0	15:31:27.690217	0	2.0	1.0	0
51081	2019-01-22 15:14:30.070178	0	8	2	B008-00000926	2019-01-22	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+	Gp5KL3PrGiJLiVOQJZ+ca62foYU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7658	0	15:14:30.070178	0	2.0	1.0	0
51082	2019-01-22 15:17:18.317398	0	8	2	B005-00002604	2019-01-22	13949		CONTADO	1390.00	0.00	212.03	1390.00	1177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rhek9li1zHl0J1CeLe6mM8Xkofo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:17:18.317398	0	2.0	1.0	0
51083	2019-01-22 15:20:07.632084	0	8	2	B005-00002605	2019-01-22	5871		CONTADO	1934.00	0.00	295.02	1934.00	1638.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j5CWgrKfOnL++5cicX0VL+0nWSI=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:20:07.632084	0	2.0	1.0	0
51089	2019-01-22 15:33:04.130977	0	8	2	B005-00002608	2019-01-22	3310		CONTADO	1602.40	0.00	244.43	1602.40	1357.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tEINEgF5iPR2ttCB6ulKwdcVxPA=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:33:04.130977	0	2.0	1.0	0
51084	2019-01-22 15:22:35.33895	0	8	2	B005-00002606	2019-01-22	10221		CONTADO	122.10	0.00	18.63	122.10	103.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aVhcho60CD9P0ZVkepmZBgIu8bw=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:22:35.33895	0	2.0	1.0	0
51097	2019-01-22 16:50:31.084132	0	5	2	B013-00003381	2019-01-22	8		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	6Q6PFA+hEjMx41WfO9v9p2Budns=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	16:50:31.084132	0	2.0	1.0	0
51090	2019-01-22 15:35:42.286073	0	8	2	B005-00002609	2019-01-22	13922		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qczmt+2+sU/V+YJm9atIexULscA=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:35:42.286073	0	2.0	1.0	0
51086	2019-01-22 15:29:55.758405	0	10	1	F005-00000035	2019-01-22	13951		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	1	t	t	+	7TYsWlKBy7pONGmB2hgTpTsbKi8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7654	0	15:29:55.758405	0	2.0	1.0	0
51094	2019-01-22 16:38:21.667088	0	8	2	B005-00002612	2019-01-22	3310		CONTADO	348.50	0.00	53.16	348.50	295.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P0Ye/wXJVO6Yadx24Sx10csT14k=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	16:38:21.667088	0	2.0	1.0	0
51087	2019-01-22 15:30:46.008113	0	13	2	B011-00001271	2019-01-22	6257		CONTADO	818.00	0.00	0.00	818.00	0.00	818.00	18.00	NS	0.0000	0.00	1	t	t	+	VR1CHcgDqubADj3S9V2Becc2g9U=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7653	0	15:30:46.008113	0	2.0	1.0	0
51091	2019-01-22 15:37:53.282195	0	8	2	B005-00002610	2019-01-22	13952		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gDbapmjE/fmFiwmoDODp+mVYmKk=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:37:53.282195	0	2.0	1.0	0
51092	2019-01-22 15:53:55.644064	0	8	2	B005-00002611	2019-01-22	13953		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	amUuIHkmvzs8140Z6aMo9WoYHPQ=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:53:55.644064	0	2.0	1.0	0
51098	2019-01-22 17:26:01.543471	0	27	1	F001-00000993	2019-01-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3300	0.00	0	t	t	+	+mcqEovX4ZHzfyLdNBYscP/OzGw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	7659	0	17:26:01.543471	0	2.0	1.0	0
51095	2019-01-22 16:39:10.846879	0	5	2	B013-00003380	2019-01-22	12983		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	nCyb7B4ZaApiiG/Qmrkpx47tzoI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	16:39:10.846879	0	2.0	1.0	0
51093	2019-01-22 16:27:50.72457	0	5	2	B013-00003379	2019-01-22	13954		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	4CcPjZCjQjOMg/v3Baln5ghWBfs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7657	0	16:27:50.72457	0	2.0	1.0	0
51096	2019-01-22 16:46:45.299264	0	27	1	F001-00000992	2019-01-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3300	0.00	0	t	t	+	APvG8wW2neQLKWD4Wq56R+aXEKU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	7659	0	16:46:45.299264	0	2.0	1.0	0
51099	2019-01-22 18:03:54.443384	0	10	2	B005-00001171	2019-01-22	2407		CONTADO	1890.00	0.00	0.00	1890.00	0.00	1890.00	18.00	NS	0.0000	0.00	2	t	t	+	dTUlGQKqHsTErAnn3Qvy5NrHFSw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7654	0	18:03:54.443384	0	2.0	1.0	0
51100	2019-01-22 18:07:24.548741	0	27	1	F001-00000994	2019-01-22	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3300	0.00	0	t	t	+	o46u0UICGvBqKg7zO513o5V/qkA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	508.32	7659	0	18:07:24.548741	0	2.0	1.0	0
51101	2019-01-22 18:16:21.304526	0	27	1	F001-00000995	2019-01-22	2302		CREDITO	631.80	0.00	96.38	631.80	535.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Io8bsiZgIzJJKcv2548ufozEKSY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	631.80	7659	0	18:16:21.304526	0	2.0	1.0	0
51102	2019-01-23 05:52:04.8545	0	13	2	B011-00001272	2019-01-23	1599		CONTADO	1860.00	0.00	0.00	1860.00	0.00	1860.00	18.00	NS	0.0000	0.00	1	t	t	+	wXlFDW/ZbbEazON2yQ5WYb/iidE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7661	0	05:52:04.8545	0	2.0	1.0	0
51103	2019-01-23 06:31:50.056932	0	10	2	B005-00001172	2019-01-23	13530		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	hJRZhMhSWpviq0jAFURBk4rnUQc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7663	0	06:31:50.056932	0	2.0	1.0	0
51104	2019-01-23 06:35:52.398875	0	11	2	B012-00000380	2019-01-23	13955		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	5RSvPFC80/TIfCfuxuTZCa3HvEM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7662	0	06:35:52.398875	0	2.0	1.0	0
51085	2019-01-22 15:24:56.232731	0	8	2	B005-00002607	2019-01-22	13950		CONTADO	786.00	0.00	119.90	786.00	666.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gXelLhcB8yJ4OFIQB+T8IvlLJJk=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7658	0	15:24:56.232731	0	2.0	1.0	0
51105	2019-01-23 08:07:48.793057	0	34	2	B017-00000107	2019-01-23	535		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	jBAlMPOsyrIwX3jTpIj0QZIekKY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7665	0	08:07:48.793057	0	2.0	1.0	0
51126	2019-01-23 12:16:52.617347	0	8	2	B005-00002619	2019-01-23	5975		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O3lrlOVrJn+mUnNRU4i6eowUO4U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	12:16:52.617347	0	2.0	1.0	0
51106	2019-01-23 08:10:12.12522	0	14	2	B010-00001787	2019-01-23	121		CONTADO	136.50	0.00	0.00	136.50	0.00	136.50	18.00	NS	0.0000	0.00	1	t	t	+	OizyQazNXixzRo4Llzo0Jb7zvEE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7660	0	08:10:12.12522	0	2.0	1.0	0
51123	2019-01-23 12:11:13.459499	0	8	2	B005-00002616	2019-01-23	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kRi0w85inxKZFhmxUPEY8YVMXBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	12:11:13.459499	0	2.0	1.0	0
51113	2019-01-23 10:08:14.682409	0	10	2	B004-00000034	2019-01-23	13532		CONTADO	528.00	0.00	80.54	528.00	447.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DPnPOmdCfEi6+ZouWPR3IZ81mos=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7663	0	10:08:14.682409	0	2.0	1.0	0
51107	2019-01-23 08:30:15.555245	0	5	2	B013-00003382	2019-01-23	37		CONTADO	267.50	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	1	t	t	+	ww/TLvG/0nV2fr/muFQYWL/SfK8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	08:30:15.555245	0	2.0	1.0	0
51114	2019-01-23 10:15:23.801572	0	27	1	F001-00000997	2019-01-23	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NtlAV0yho9gAe17CbajElXhMZlE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7667	0	10:15:23.801572	0	2.0	1.0	0
51108	2019-01-23 08:37:37.513059	0	14	2	B010-00001788	2019-01-23	1423		CONTADO	372.50	0.00	0.00	372.50	0.00	372.50	18.00	NS	0.0000	0.00	1	t	t	+	m32GfI2WtrvPn4BImnnSTc0GkN4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7660	0	08:37:37.513059	0	2.0	1.0	0
51118	2019-01-23 11:12:31.275207	0	10	1	F005-00000036	2019-01-23	13957		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	4/t8KGtDFEkmgROtkpuW//8y0/c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7663	0	11:12:31.275207	0	2.0	1.0	0
51109	2019-01-23 08:53:20.979966	0	5	2	B013-00003383	2019-01-23	7712		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	jR1ZFtyFe2jXplNYlbjq+DZv1zY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	08:53:20.979966	0	2.0	1.0	0
51115	2019-01-23 10:37:46.097908	0	14	2	B010-00001789	2019-01-23	13956		CONTADO	404.50	0.00	0.00	404.50	0.00	404.50	18.00	NS	0.0000	0.00	1	t	t	+	GkOFeogmH+c28HKAoCTi5R94b2g=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7660	0	10:37:46.097908	0	2.0	1.0	0
51110	2019-01-23 09:30:55.543082	0	5	2	B013-00003384	2019-01-23	2581		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	V7V7BguagJyyR6tnouHGaks5oek=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	09:30:55.543082	0	2.0	1.0	0
51116	2019-01-23 10:46:31.691479	0	27	1	F001-00000998	2019-01-23	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZgZsJu+IMaBTSf3Vl/FulHN3PJI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7667	0	10:46:31.691479	0	2.0	1.0	0
51111	2019-01-23 09:50:56.076762	0	23	1	F002-00000216	2019-01-23	13931		CONTADO	447.40	0.00	68.25	447.40	379.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e0dBZGcRRHKN1+twhEnREM7N+AI=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7666	0	09:50:56.076762	0	2.0	1.0	0
51112	2019-01-23 10:06:01.464651	0	27	1	F001-00000996	2019-01-23	2302		CREDITO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y64bLpTsMQqcwzWjXbWd086B4cY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	325.00	7667	0	10:06:01.464651	0	2.0	1.0	0
51121	2019-01-23 11:39:27.416997	0	8	2	B005-00002614	2019-01-23	13959		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rrM36sQmGLlivQLw+FPeCd39dEw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	11:39:27.416997	0	2.0	1.0	0
51117	2019-01-23 10:49:32.862225	0	10	2	B005-00001173	2019-01-23	2867		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	1	t	t	+	6K1DDNUJ86DVkFCUDIM+jwJFKbs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7663	0	10:49:32.862225	0	2.0	1.0	0
51119	2019-01-23 11:24:37.557613	0	8	2	B008-00000927	2019-01-23	13958		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	soolyy1BtcYafWutSyjIXsXu2lQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7668	0	11:24:37.557613	0	2.0	1.0	0
51125	2019-01-23 12:14:22.409401	0	8	2	B005-00002618	2019-01-23	10221		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	umBCm8PP24zvtI9tg+jALimc/mI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	12:14:22.409401	0	2.0	1.0	0
51120	2019-01-23 11:38:05.585658	0	8	2	B005-00002613	2019-01-23	9783		CONTADO	1031.40	0.00	157.33	1031.40	874.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kThJq7Yn8DN27TYXiDu2gk4Qimk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	11:38:05.585658	0	2.0	1.0	0
51122	2019-01-23 12:09:30.982088	0	8	2	B005-00002615	2019-01-23	13960		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aP0T5Hu4o/XPZkGxTf0eg3QtLhg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	12:09:30.982088	0	2.0	1.0	0
51127	2019-01-23 12:18:34.098316	0	8	2	B005-00002620	2019-01-23	13949		CONTADO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pUUjv8bgYwrUc7yk6y8nV9I2ggo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	12:18:34.098316	0	2.0	1.0	0
51124	2019-01-23 12:12:33.514793	0	8	2	B005-00002617	2019-01-23	10221		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5i8AduUY+GWMqY+RhP6C4Jbdqc4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	12:12:33.514793	0	2.0	1.0	0
51128	2019-01-23 12:26:12.073664	0	13	2	B011-00001273	2019-01-23	11786		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	qzQxKKFDQofj+y3Ld12skq6B8OU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7661	0	12:26:12.073664	0	2.0	1.0	0
51129	2019-01-23 12:56:45.728862	0	27	1	F001-00000999	2019-01-23	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.3370	0.00	0	t	t	+	jbA/Z9/C0aufNrgrdGHzkpSibQ4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	700.56	7667	0	12:56:45.728862	0	2.0	1.0	0
51130	2019-01-23 13:37:44.552064	0	5	2	B013-00003385	2019-01-23	8		CONTADO	422.00	0.00	0.00	422.00	0.00	422.00	18.00	NS	0.0000	0.00	1	t	t	+	bEtEiltD307cHQZhuA87LWsGQRk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	13:37:44.552064	0	2.0	1.0	0
51137	2019-01-23 16:08:46.271482	0	5	2	B013-00003389	2019-01-23	10277		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	qqK1NpiPRyFcJMgPPSkyWC+KTwo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	16:08:46.271482	0	2.0	1.0	0
51131	2019-01-23 14:39:19.078216	0	8	2	B008-00000928	2019-01-23	13961		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	ix0ee+p29c76chNKRs19ke/qM48=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7668	0	14:39:19.078216	0	2.0	1.0	0
51138	2019-01-23 16:10:02.910424	0	27	1	F001-00001000	2019-01-23	1987		CREDITO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	DO	3.3370	0.00	0	t	t	+	w2iuT6OrfMX2v322wj7gTulo4Wk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	648.00	7667	0	16:10:02.910424	0	2.0	1.0	0
51132	2019-01-23 15:35:41.310006	0	5	2	B013-00003386	2019-01-23	4228		CONTADO	433.00	0.00	0.00	433.00	0.00	433.00	18.00	NS	0.0000	0.00	1	t	t	+	82eQCiFcCUf6aFKMZQu21HmWtC0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	15:35:41.310006	0	2.0	1.0	0
51143	2019-01-23 16:43:56.698036	0	27	1	F001-00001001	2019-01-23	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3370	0.00	0	t	t	+	vlSRJMJ0hLaRo4gOwjK+Py85238=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	7667	0	16:43:56.698036	0	2.0	1.0	0
51133	2019-01-23 15:36:49.37466	0	5	1	F013-00000276	2019-01-23	1060		CONTADO	1090.00	0.00	0.00	1090.00	0.00	1090.00	18.00	NS	0.0000	0.00	1	t	t	+	e1fS4CuS+30QpKjOA9uPZS/osjM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	15:36:49.37466	0	2.0	1.0	0
51139	2019-01-23 16:10:05.287108	0	8	2	B005-00002621	2019-01-23	13959		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pUUny5YkWsvA8lYboaULL4m1XK0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	16:10:05.287108	0	2.0	1.0	0
51134	2019-01-23 15:37:37.36761	0	5	2	B013-00003387	2019-01-23	13962		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	jAoVPNePu8HP4SfhmzUhP6xg0dg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	15:37:37.36761	0	2.0	1.0	0
51144	2019-01-23 16:53:54.920872	0	27	1	F001-00001002	2019-01-23	1987		CREDITO	612.00	0.00	93.36	612.00	518.64	0.00	18.00	DO	3.3370	0.00	0	t	t	+	mQHt9dRWmE+47mamjhjxePIj0AQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	612.00	7667	0	16:53:54.920872	0	2.0	1.0	0
51135	2019-01-23 15:38:35.28368	0	5	2	B013-00003388	2019-01-23	13963		CONTADO	1600.00	0.00	0.00	1600.00	0.00	1600.00	18.00	NS	0.0000	0.00	1	t	t	+	WxoaGoQE9FupQfuE+0JvxnVwDfM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	15:38:35.28368	0	2.0	1.0	0
51140	2019-01-23 16:13:17.010634	0	8	2	B005-00002622	2019-01-23	13523		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a45w4SP8EYruoK0UzMhr5gCqn/o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7668	0	16:13:17.010634	0	2.0	1.0	0
51136	2019-01-23 15:47:08.482131	0	5	2	B003-00001202	2019-01-23	7712		CONTADO	35750.00	0.00	5453.39	35750.00	30296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DsECqoX0MoZUe22Wc8ar8Hep6VI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7664	0	15:47:08.482131	0	2.0	1.0	0
51147	2019-01-23 17:07:06.241017	0	27	1	F001-00001003	2019-01-23	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.3370	0.00	0	t	t	+	nzMPcmdFMsp9MsVkYtB59yUqYmo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	396.00	7667	0	17:07:06.241017	0	2.0	1.0	0
51141	2019-01-23 16:35:01.637305	0	5	2	B013-00003390	2019-01-23	10277		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	CA53nFW+H9EIvGs4dx3z90PwBKs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7664	0	16:35:01.637305	0	2.0	1.0	0
51145	2019-01-23 16:59:46.992481	0	11	1	F012-00000390	2019-01-23	85		CONTADO	1230.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	1	t	t	+	dSk7hfaiE1YEGeME6XMGzoVUd6s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7662	0	16:59:46.992481	0	2.0	1.0	0
51142	2019-01-23 16:41:56.328981	0	13	2	B011-00001274	2019-01-23	13965		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	/JClqDeh3fD0Lt2iVTosQMruUsA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7661	0	16:41:56.328981	0	2.0	1.0	0
51148	2019-01-23 17:13:47.446105	0	27	1	F001-00001004	2019-01-23	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.3370	0.00	0	t	t	+	S5YvEsOljjItcJKSMPxDhUZrjY0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	396.00	7667	0	17:13:47.446105	0	2.0	1.0	0
51146	2019-01-23 17:00:57.883595	0	14	2	B010-00001790	2019-01-23	13889		CONTADO	1025.50	0.00	0.00	1025.50	0.00	1025.50	18.00	NS	0.0000	0.00	1	t	t	+	ngFCH2IwainCv5rwS2PIt6tX3ug=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7660	0	17:00:57.883595	0	2.0	1.0	0
51149	2019-01-23 17:33:05.886227	0	10	2	B005-00001174	2019-01-23	2867		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	1	t	t	+	CEUzHR3DQ3y6LsKxCXDLw6pWq/w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7663	0	17:33:05.886227	0	2.0	1.0	0
51152	2019-01-23 17:49:32.809943	0	13	2	B011-00001276	2019-01-23	13967		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	wtpeoQ2z9McMdFH9ZFSOVAXrkno=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7661	0	17:49:32.809943	0	2.0	1.0	0
51150	2019-01-23 17:40:40.641669	0	13	2	B011-00001275	2019-01-23	1732		CONTADO	3640.00	0.00	0.00	3640.00	0.00	3640.00	18.00	NS	0.0000	0.00	1	t	t	+	1r2pZVNuiLUQpCjl5t1+GdxJS5M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7661	0	17:40:40.641669	0	2.0	1.0	0
51151	2019-01-23 17:48:19.56056	0	10	2	B005-00001175	2019-01-23	13966		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	m5sR5WLOPbSpNqaCY1TP4cRMxZw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7663	0	17:48:19.56056	0	2.0	1.0	0
51153	2019-01-23 17:54:41.642047	0	11	2	B012-00000381	2019-01-23	13968		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	1	t	t	+	ZA1l2x8hQcZPy9pEPHID/c8sUIU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7662	0	17:54:41.642047	0	2.0	1.0	0
51154	2019-01-23 17:58:59.700526	0	27	1	F001-00001005	2019-01-23	1987		CREDITO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	DO	3.3370	0.00	0	t	t	+	atwMgmKCYWpVw/+VxKxkMiDGZA0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	648.00	7667	0	17:58:59.700526	0	2.0	1.0	0
51155	2019-01-23 18:25:03.874906	0	27	1	F001-00001006	2019-01-23	1987		CREDITO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	DO	3.3370	0.00	0	t	t	+	xZ+atgM/e9XsWguRvgYqIp0CbyU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	378.00	7667	0	18:25:03.874906	0	2.0	1.0	0
51167	2019-01-24 09:03:40.414901	0	5	2	B003-00001203	2019-01-24	8400		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fzkdD7LgkKZ1In6pXI7dhDf6iHA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7675	0	09:03:40.414901	0	2.0	1.0	0
51162	2019-01-24 08:24:48.309151	0	10	2	B005-00001176	2019-01-24	13969		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	+QjPeebdbuU+6G9bKRKS0GvV8go=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7674	0	08:24:48.309151	0	2.0	1.0	0
51156	2019-01-24 06:11:09.265361	0	13	2	B011-00001277	2019-01-24	1732		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	zCb0cdsulfXHoE3/eShLdCvD3z4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7672	0	06:11:09.265361	0	2.0	1.0	0
51157	2019-01-24 06:22:17.103376	0	13	2	B011-00001278	2019-01-24	3537		CONTADO	990.00	0.00	0.00	990.00	0.00	990.00	18.00	NS	0.0000	0.00	1	t	t	+	8tYSCIfU+iPSessoZIbJzgDGLXc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7672	0	06:22:17.103376	0	2.0	1.0	0
51171	2019-01-24 09:21:30.555392	0	26	1	F003-00000268	2019-01-24	1987		CREDITO	3336.39	0.00	508.94	3336.39	2827.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	llzxoRYC7A5Gj05Yta7mJnRp4fs=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3336.39	7678	0	09:21:30.555392	0	2.0	1.0	0
51163	2019-01-24 08:32:26.656431	0	8	2	B005-00002625	2019-01-24	13928		CONTADO	1780.00	0.00	271.53	1780.00	1508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VtaUrnv0uEbY1I+Sx/gTuL3YxRQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	08:32:26.656431	0	2.0	1.0	0
51158	2019-01-24 06:46:17.295579	0	13	2	B011-00001279	2019-01-24	575		CONTADO	556.00	0.00	0.00	556.00	0.00	556.00	18.00	NS	0.0000	0.00	1	t	t	+	qe76y1Rl+RGnXtWvlhC/d+ISEa8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7672	0	06:46:17.295579	0	2.0	1.0	0
51164	2019-01-24 08:33:19.314626	0	23	1	F002-00000217	2019-01-24	2298		CREDITO	94.82	0.00	14.46	94.81	80.35	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I+/OLClZELpvUjGwB82BqAB9b+Y=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	94.81	7676	0	08:33:19.314626	0	2.0	1.0	0
51159	2019-01-24 07:32:43.271704	0	8	2	B005-00002623	2019-01-24	2957		CONTADO	380.40	0.00	58.03	380.40	322.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1kII0hFceHdwE28WZH1lAmguYLo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	07:32:43.271704	0	2.0	1.0	0
51170	2019-01-24 09:21:11.896164	0	13	2	B011-00001282	2019-01-24	13946		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	oUTglcpLnLYECx/bnWoQwgRJmfs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7672	0	09:21:11.896164	0	2.0	1.0	0
51160	2019-01-24 07:36:07.134743	0	8	2	B005-00002624	2019-01-24	2767		CONTADO	528.00	0.00	80.54	528.00	447.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zP4A00hChFd6/lg7l/DXeTpbkxU=	0	0	49	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	07:36:07.134743	0	2.0	1.0	0
51168	2019-01-24 09:18:19.312096	0	13	2	B011-00001281	2019-01-24	367		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	D0EBFzadtW5k2XBfh7PTI+vEV8w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7672	0	09:18:19.312096	0	2.0	1.0	0
51165	2019-01-24 08:51:14.901822	0	8	2	B005-00002626	2019-01-24	13523		CONTADO	413.60	0.00	63.09	413.60	350.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NyLfKlx75840nrSzqYKGJF4oSr0=	0	0	50	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	08:51:14.901822	0	2.0	1.0	0
51161	2019-01-24 07:38:42.970124	0	13	2	B011-00001280	2019-01-24	367		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	+Xc1cJSUy6e9byk90d49mi9JGpc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7672	0	07:38:42.970124	0	2.0	1.0	0
51166	2019-01-24 08:57:50.290184	0	27	1	F001-00001007	2019-01-24	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3380	0.00	0	t	t	+	VD6VlBcUwzC2Ce0Aj/sdAiS2M5E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	7677	0	08:57:50.290184	0	2.0	1.0	0
51174	2019-01-24 09:29:14.449748	0	27	1	F001-00001009	2019-01-24	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7G6n9nIKFxDM6dNjte16Re2s4ig=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7677	0	09:29:14.449748	0	2.0	1.0	0
51169	2019-01-24 09:20:35.698159	0	5	2	B013-00003391	2019-01-24	9012		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	5/oEwbIym3GZgEo02Ql+lDBpfTQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	09:20:35.698159	0	2.0	1.0	0
51172	2019-01-24 09:25:26.265011	0	5	2	B013-00003392	2019-01-24	13970		CONTADO	454.00	0.00	0.00	454.00	0.00	454.00	18.00	NS	0.0000	0.00	1	t	t	+	cnqZAUw4JzXX5dl+sGL3IGZRAsk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	09:25:26.265011	0	2.0	1.0	0
51173	2019-01-24 09:26:07.642195	0	27	1	F001-00001008	2019-01-24	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0Ea4J7lDdeZffTK4ejtPd8Yd9r8=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7677	0	09:26:07.642195	0	2.0	1.0	0
51175	2019-01-24 09:35:34.296893	0	30	2	B007-00000531	2019-01-24	11675		CONTADO	1628.00	0.00	248.34	1628.00	1379.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+HKF7cEyo+HdyGcuYpJPpt0q3/4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7679	0	09:35:34.296893	0	2.0	1.0	0
51177	2019-01-24 09:43:42.615404	0	5	2	B003-00001204	2019-01-24	10943		CONTADO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fKhNBvc730tAtE1wSo8qAUmK3uo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7675	0	09:43:42.615404	0	2.0	1.0	0
51176	2019-01-24 09:37:36.508301	0	30	2	B007-00000532	2019-01-24	11273		CONTADO	1628.00	0.00	248.34	1628.00	1379.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CA1KebAZyR9sZVj7y1gJ0nF00VQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7679	0	09:37:36.508301	0	2.0	1.0	0
51178	2019-01-24 09:45:43.262533	0	5	2	B013-00003393	2019-01-24	364		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	QNFDcEbu/o3UVHar51rYGqzGR00=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	09:45:43.262533	0	2.0	1.0	0
51179	2019-01-24 09:52:21.180259	0	23	2	B002-00000936	2019-01-24	8		CONTADO	40.50	0.00	6.18	40.50	34.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i7nMYJMst5XZIbH0qsiR2DGsQjo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7676	0	09:52:21.180259	0	2.0	1.0	0
51180	2019-01-24 09:52:48.332393	0	26	1	F003-00000269	2019-01-24	1987		CREDITO	8332.02	0.00	1270.99	8332.03	7061.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gJsCYT/GDwNMa9D/r28vDCqM634=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8332.03	7678	0	09:52:48.332393	0	2.0	1.0	0
51181	2019-01-24 09:53:30.181743	0	14	2	B010-00001791	2019-01-24	13430		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	plB6qJ35NfsSIRu6sffxCdHwXGs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7669	0	09:53:30.181743	0	2.0	1.0	0
51187	2019-01-24 10:42:49.750562	0	8	2	B005-00002630	2019-01-24	13950		CONTADO	65.60	0.00	10.01	65.60	55.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JMuPH6k4dTQUhByCl7YotnXTlFw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	10:42:49.750562	0	2.0	1.0	0
51182	2019-01-24 09:57:15.163298	0	8	2	B005-00002627	2019-01-24	12203		CONTADO	992.00	0.00	151.32	992.00	840.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e0SL3qLuLdA2OEiLJVW6ZdKs2EI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	09:57:15.163298	0	2.0	1.0	0
51196	2019-01-24 12:48:12.044519	1	27	11	F001-00000090	2019-01-24	2302		CONTADO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	6Mj28YVDqOQXRzSvaXtsdjWPXm0=	51112	1	0	0.00	numero de guia	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7677	0	12:48:12.044519	0	2.0	1.0	0
51183	2019-01-24 10:05:57.08029	0	8	2	B005-00002628	2019-01-24	9783		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jtv2rEiSRD32wuUAQTMpfCVOsjI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	10:05:57.08029	0	2.0	1.0	0
51188	2019-01-24 10:49:48.389833	0	8	2	B008-00000929	2019-01-24	3311		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	u/VbklL6adr5jsoDbeGL0NmApyg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7671	0	10:49:48.389833	0	2.0	1.0	0
51184	2019-01-24 10:13:19.165765	0	8	2	B005-00002629	2019-01-24	13928		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IIwsTlQ2BiPMLvCiKHeIsJiVrKY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	10:13:19.165765	0	2.0	1.0	0
51193	2019-01-24 12:00:36.651326	0	5	2	B003-00001206	2019-01-24	6264		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xRuSEN8YMDYlyN93JagDw3AiwcY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7675	0	12:00:36.651326	0	2.0	1.0	0
51189	2019-01-24 10:54:56.519212	0	14	2	B010-00001792	2019-01-24	336		CONTADO	6180.00	0.00	0.00	6180.00	0.00	6180.00	18.00	NS	0.0000	0.00	1	t	t	+	DaF+VQscrw5h82lNwWedbj9apwk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7669	0	10:54:56.519212	0	2.0	1.0	0
51186	2019-01-24 10:24:59.912815	0	11	1	F012-00000391	2019-01-24	85		CONTADO	1631.00	0.00	17.54	1631.00	97.46	1516.00	18.00	NS	0.0000	0.00	1	t	t	+	rU55Cz/HPkKw1lyoCEYyE/OILS0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7673	0	10:24:59.912815	0	2.0	1.0	0
51185	2019-01-24 10:16:09.947544	0	27	1	F001-00001010	2019-01-24	1987		CREDITO	15.75	0.00	2.40	15.75	13.35	0.00	18.00	DO	3.3380	0.00	0	t	t	+	nAbmRreTHIFFtlIVwS96uTsMReE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	9.00	7677	0	10:16:09	0	2.0	1.0	0
51190	2019-01-24 11:31:08.426266	0	5	2	B003-00001205	2019-01-24	4930		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q6+woG2mZ2sAcaSEBqgboeo6o0E=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7675	0	11:31:08.426266	0	2.0	1.0	0
51197	2019-01-24 12:53:52.757649	0	27	1	F001-00001011	2019-01-24	2302		CREDITO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FvocWenvo5nLWF1s5lIstDkPJfk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	325.00	7677	0	12:53:52.757649	0	2.0	1.0	0
51194	2019-01-24 12:14:34.549049	0	34	2	B017-00000108	2019-01-24	13972		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	YNw8ANom2kQzykCC46gM2h5Gu9w=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7670	0	12:14:34.549049	0	2.0	1.0	0
51191	2019-01-24 11:39:30.438777	0	8	2	B005-00002631	2019-01-24	13971		CONTADO	419.20	0.00	63.95	419.20	355.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q5NwkWRB3gN5WJ4Oa+OF0Yq6FmM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	11:39:30.438777	0	2.0	1.0	0
51192	2019-01-24 11:56:53.037037	0	14	2	B010-00001793	2019-01-24	13238		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	m4L40jKvfDYi4Hyzr9ePjvnZLv8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7669	0	11:56:53.037037	0	2.0	1.0	0
51202	2019-01-24 15:58:17.794006	0	27	1	F001-00001012	2019-01-24	2302		CREDITO	640.00	0.00	97.63	640.00	542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cbvhlsLX0nwF59HGJ3FXj8zcnTg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	640.00	7677	0	15:58:17.794006	0	2.0	1.0	0
51195	2019-01-24 12:35:14.259905	0	5	2	B013-00003394	2019-01-24	2162		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	8wvxZsPFF9fwHxj9KeGa0ofgGUI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	12:35:14.259905	0	2.0	1.0	0
51199	2019-01-24 15:32:08.308657	0	8	2	B005-00002633	2019-01-24	10221		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IvPRJbWbl6DRI8dhInZohp+5AQQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	15:32:08.308657	0	2.0	1.0	0
51198	2019-01-24 15:15:58.623973	0	8	2	B005-00002632	2019-01-24	13928		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M1s2T+ACqlwkSLMt2WbOyrJlqi4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	15:15:58.623973	0	2.0	1.0	0
51201	2019-01-24 15:54:22.904205	0	11	1	F012-00000392	2019-01-24	85		CONTADO	1215.00	0.00	0.00	1215.00	0.00	1215.00	18.00	NS	0.0000	0.00	1	t	t	+	Nz8KxIL0plSvrX36nryUiwwxUzk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7673	0	15:54:22.904205	0	2.0	1.0	0
51200	2019-01-24 15:47:24.243742	0	5	2	B013-00003395	2019-01-24	13973		CONTADO	98.00	0.00	0.00	98.00	0.00	98.00	18.00	NS	0.0000	0.00	1	t	t	+	m4ZdiDv0lDcseftI3gfF9ZxL8KM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	15:47:24.243742	0	2.0	1.0	0
51203	2019-01-24 16:14:16.275808	0	5	2	B003-00001207	2019-01-24	5085		CONTADO	2520.00	0.00	384.41	2520.00	2135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kG2+ddBnHcOfCkh0cAiKsLIumm0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7675	0	16:14:16.275808	0	2.0	1.0	0
51204	2019-01-24 16:19:20.746718	0	8	2	B005-00002634	2019-01-24	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0O5QEtGeTq5+ukOnckDFTij8nJY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7671	0	16:19:20.746718	0	2.0	1.0	0
51205	2019-01-24 16:54:49.895879	0	5	2	B013-00003396	2019-01-24	1162		CONTADO	405.00	0.00	0.00	405.00	0.00	405.00	18.00	NS	0.0000	0.00	1	t	t	+	eQ2Bf1aN78OixDDRHjyRlegGr5Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	16:54:49.895879	0	2.0	1.0	0
51206	2019-01-24 17:17:19.16299	0	5	2	B013-00003397	2019-01-24	2816		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	qVhPE55FuI32q3UCDacbyFNbAuQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7675	0	17:17:19.16299	0	2.0	1.0	0
51207	2019-01-24 17:47:32.559126	0	10	2	B005-00001177	2019-01-24	13966		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	m+xpQ3mWXYQFPuJCaJP2kdzseU0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7674	0	17:47:32.559126	0	2.0	1.0	0
51208	2019-01-25 05:48:39.669257	0	14	2	B010-00001794	2019-01-25	13974		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	hAxjmxJpR4b8JLi+XEa9MZq07c8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7680	0	05:48:39.669257	0	2.0	1.0	0
51223	2019-01-25 10:54:00.798734	0	5	2	B013-00003398	2019-01-25	13936		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	He1+MXG3NNraSaPOBxGV+QnNIjM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7685	0	10:54:00.798734	0	2.0	1.0	0
51209	2019-01-25 06:10:01.839896	0	14	2	B010-00001795	2019-01-25	1806		CONTADO	1114.00	0.00	0.00	1114.00	0.00	1114.00	18.00	NS	0.0000	0.00	1	t	t	+	XbjilPsgR0oHZtSHaflxlFdiM/g=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7680	0	06:10:01.839896	0	2.0	1.0	0
51215	2019-01-25 08:51:45.120865	0	13	2	B011-00001283	2019-01-25	13976		CONTADO	962.00	0.00	0.00	962.00	0.00	962.00	18.00	NS	0.0000	0.00	1	t	t	+	rBQSIr1RGnSUf8ebt0rg0loKycM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7683	0	08:51:45.120865	0	2.0	1.0	0
51210	2019-01-25 07:17:26.785484	0	8	2	B005-00002635	2019-01-25	10221		CONTADO	93.40	0.00	14.25	93.40	79.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GAytzbj9TejrvDnD8EwoO9NyVb0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	07:17:26.785484	0	2.0	1.0	0
51220	2019-01-25 09:59:08.672579	0	8	2	B005-00002640	2019-01-25	13928		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VDaIQ46IKTD1wjyf+4DuNDwMG6c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	09:59:08.672579	0	2.0	1.0	0
51211	2019-01-25 08:06:54.644103	0	8	2	B005-00002636	2019-01-25	5668		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZN1Yn+QLTK4Mxy6fBCYOsj+MI20=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	08:06:54.644103	0	2.0	1.0	0
51216	2019-01-25 08:57:26.472183	0	11	1	F012-00000393	2019-01-25	85		CONTADO	2666.00	0.00	0.00	2666.00	0.00	2666.00	18.00	NS	0.0000	0.00	1	t	t	+	4nEgkXIghaLW6zA8FqHkTpr1hxM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7681	0	08:57:26.472183	0	2.0	1.0	0
51212	2019-01-25 08:13:25.027401	0	8	2	B005-00002637	2019-01-25	5668		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b//wyuSgQUMUnUqqTbvjonKyIjI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	08:13:25.027401	0	2.0	1.0	0
51226	2019-01-25 15:28:39.588765	0	8	2	B005-00002641	2019-01-25	8		CONTADO	25.30	0.00	3.86	25.30	21.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C3oHdyQo6nXHW61ykBALqmzb848=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	15:28:39.588765	0	2.0	1.0	0
51213	2019-01-25 08:35:02.824645	0	34	2	B017-00000109	2019-01-25	13975		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	jXGQ1IKLMTLK1GWn73gByJHV0MM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7682	0	08:35:02.824645	0	2.0	1.0	0
51217	2019-01-25 09:07:28.063074	0	8	2	B005-00002639	2019-01-25	13928		CONTADO	435.50	0.00	66.43	435.50	369.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f0OvSYjziu/kDsaQjvN7KrmajL8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	09:07:28.063074	0	2.0	1.0	0
51214	2019-01-25 08:49:46.152344	0	8	2	B005-00002638	2019-01-25	5436		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VzQDEdz7d80FEZKbblchdPHv2SI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	08:49:46.152344	0	2.0	1.0	0
51221	2019-01-25 10:17:48.477039	0	10	2	B005-00001179	2019-01-25	6953		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	s7ODeUsU06WjMw0zS0VyLTkBuQU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7686	0	10:17:48.477039	0	2.0	1.0	0
51218	2019-01-25 09:44:35.724923	0	13	2	B011-00001284	2019-01-25	322		CONTADO	667.00	0.00	0.00	667.00	0.00	667.00	18.00	NS	0.0000	0.00	1	t	t	+	T21C3r7IgyQSg9gmx1mJS2Xz1/0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7683	0	09:44:35.724923	0	2.0	1.0	0
51224	2019-01-25 12:43:52.229814	0	13	2	B011-00001285	2019-01-25	13978		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	vA3VvHzwd28TL+OkdgJ/a7Ygey8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7683	0	12:43:52.229814	0	2.0	1.0	0
51219	2019-01-25 09:46:26.403464	0	10	2	B005-00001178	2019-01-25	2487		CONTADO	2205.00	0.00	0.00	2205.00	0.00	2205.00	18.00	NS	0.0000	0.00	1	t	t	+	LXns3iUwgoVXQiaoKCXOa2kYu0Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7686	0	09:46:26.403464	0	2.0	1.0	0
51222	2019-01-25 10:48:42.274116	0	10	2	B005-00001180	2019-01-25	13977		CONTADO	338.00	0.00	0.00	338.00	0.00	338.00	18.00	NS	0.0000	0.00	1	t	t	+	2lp4XDptz6eB/jHh445jl/UjVjs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7686	0	10:48:42.274116	0	2.0	1.0	0
51227	2019-01-25 15:35:57.006949	0	14	1	F010-00000168	2019-01-25	1674		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	GD2Nrd8p5mOBrWJ+zR96BkQb+rA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7680	0	15:35:57.006949	0	2.0	1.0	0
51225	2019-01-25 12:54:01.487627	0	5	2	B013-00003399	2019-01-25	12951		CONTADO	422.00	0.00	0.00	422.00	0.00	422.00	18.00	NS	0.0000	0.00	1	t	t	+	4TuYMNydjGmSDwktwEiqqv6MsRw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7685	0	12:54:01.487627	0	2.0	1.0	0
51228	2019-01-25 15:48:13.573824	0	8	2	B008-00000930	2019-01-25	3116		CONTADO	1182.00	0.00	0.00	1182.00	0.00	1182.00	18.00	NS	0.0000	0.00	1	t	t	+	j8eFuIYR4AxKrWPQ5LYAyUIQ/m4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7684	0	15:48:13.573824	0	2.0	1.0	0
51231	2019-01-25 16:06:56.680357	0	5	2	B003-00001208	2019-01-25	35		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zWU3HX7pwVTZfel36hvxRrsXxfM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7685	0	16:06:56.680357	0	2.0	1.0	0
51229	2019-01-25 15:52:18.904064	0	27	1	F001-00001013	2019-01-25	2302		CREDITO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	onrVU0sx6EKxgXZ5PodGVsBb4ZA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2280.00	7689	0	15:52:18	0	2.0	1.0	0
51230	2019-01-25 16:03:48.286685	0	8	2	B005-00002642	2019-01-25	5436		CONTADO	1148.00	0.00	175.12	1148.00	972.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bZbbB49ldL+vio59SNVz0yNsjOc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	16:03:48.286685	0	2.0	1.0	0
51232	2019-01-25 16:07:48.891313	0	14	2	B010-00001796	2019-01-25	11794		CONTADO	708.00	0.00	0.00	708.00	0.00	708.00	18.00	NS	0.0000	0.00	1	t	t	+	WJ/EH46r+czTWPhpS3YOKK/L1S8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7680	0	16:07:48.891313	0	2.0	1.0	0
51233	2019-01-25 16:16:16.865248	0	5	2	B013-00003400	2019-01-25	9743		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	Pn+2c3sxB6YUar9WtoLKNP3J+sM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7685	0	16:16:16.865248	0	2.0	1.0	0
51234	2019-01-25 16:17:02.375923	0	14	2	B010-00001797	2019-01-25	1132		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	dmk6JHiaU7jEiNHlquzsr02pvFM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7680	0	16:17:02.375923	0	2.0	1.0	0
51246	2019-01-26 09:01:19.337069	0	13	2	B011-00001286	2019-01-26	1827		CONTADO	1364.00	0.00	0.00	1364.00	0.00	1364.00	18.00	NS	0.0000	0.00	1	t	t	+	tSGzs5rcGUUiQUWxgAzTBf4mS4Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7694	0	09:01:19.337069	0	2.0	1.0	0
51235	2019-01-25 16:30:07.766239	0	8	2	B005-00002643	2019-01-25	13979		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M+BJj4MJw1urrVvUDg69gNROfnc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7684	0	16:30:07.766239	0	2.0	1.0	0
51242	2019-01-26 06:51:02.875269	0	8	2	B005-00002644	2019-01-26	2908		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XgwZuI2vyz1iBX/YPuXlFQe1F8Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7693	0	06:51:02.875269	0	2.0	1.0	0
51236	2019-01-25 16:54:29.477249	0	5	2	B013-00003401	2019-01-25	13980		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	hln91O3t2emv7UOob9k2p3v/rLU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7685	0	16:54:29.477249	0	2.0	1.0	0
51237	2019-01-25 17:17:35.255981	0	14	1	F010-00000169	2019-01-25	11742		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	+sj/Uaqn2cPy5Ww0pcC+hd2+7Fg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7680	0	17:17:35.255981	0	2.0	1.0	0
51238	2019-01-25 17:54:31.606557	0	27	1	F001-00001014	2019-01-25	13533		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3460	0.00	0	t	t	+	A7VvcCkRYtghw7vbLaBAOUy3FYw=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7689	0	17:54:31.606557	0	2.0	1.0	0
51243	2019-01-26 07:18:14.706278	0	11	2	B012-00000382	2019-01-26	1881		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	5a+6mgQp98ER4afTu0ZIFl60TSI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7691	0	07:18:14.706278	0	2.0	1.0	0
51239	2019-01-25 17:57:41.286297	0	27	1	F001-00001015	2019-01-25	13533		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3460	0.00	0	t	t	+	4E2TK4sZq61GzDQqswHSZbm5ux4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7689	0	17:57:41.286297	0	2.0	1.0	0
51240	2019-01-25 18:00:51.918668	0	27	1	F001-00001016	2019-01-25	13533		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3460	0.00	0	t	t	+	eUcitUfSk3CMy4mX0oKzdtIUEBY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7689	0	18:00:51.918668	0	2.0	1.0	0
51247	2019-01-26 09:15:56.424187	0	14	2	B010-00001798	2019-01-26	1462		CONTADO	3890.00	0.00	0.00	3890.00	0.00	3890.00	18.00	NS	0.0000	0.00	1	t	t	+	uXOy6T5AHISmvZNIds/G/wiXXxY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	09:15:56.424187	0	2.0	1.0	0
51241	2019-01-25 18:02:42.877668	0	5	2	B003-00001209	2019-01-25	10867		CONTADO	7920.00	0.00	1208.14	7920.00	6711.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DvBN7tp2JxqsJ53m1BbthVIUsGE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7685	0	18:02:42.877668	0	2.0	1.0	0
51244	2019-01-26 08:09:06.080293	0	8	2	B005-00002645	2019-01-26	10569		CONTADO	391.50	0.00	59.72	391.50	331.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4YVAJhngegELiAi+XlpgIaTTIz0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7693	0	08:09:06.080293	0	2.0	1.0	0
51252	2019-01-26 10:35:12.929322	0	14	2	B010-00001800	2019-01-26	13198		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	KawMqbRi1W5aXYBvE4+DnKguh5o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	10:35:12.929322	0	2.0	1.0	0
51250	2019-01-26 10:03:38.603891	0	8	2	B005-00002646	2019-01-26	2875		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OMRER1vmElb9nzxt7raxgWcntE4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7693	0	10:03:38.603891	0	2.0	1.0	0
51245	2019-01-26 08:55:11.757292	0	5	1	F013-00000277	2019-01-26	1529		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	1	t	t	+	NZjlI5Q7pzwC9vtfhZSD7hYNIIA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	08:55:11.757292	0	2.0	1.0	0
51248	2019-01-26 09:17:24.569555	0	14	2	B010-00001799	2019-01-26	8		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	QxFhhXBtU/DhviGHWG71kxQ+QYY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	09:17:24.569555	0	2.0	1.0	0
51249	2019-01-26 09:26:05.557553	0	13	2	B011-00001287	2019-01-26	367		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	lR8ANqclZR/Rr8gkggaXfe6gqDM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7694	0	09:26:05.557553	0	2.0	1.0	0
51257	2019-01-26 11:37:01.360318	0	8	2	B005-00002648	2019-01-26	3310		CONTADO	261.00	0.00	39.81	261.00	221.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1aUMobxa8tPF5uqF1EGz2XXJYJs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7693	0	11:37:01.360318	0	2.0	1.0	0
51255	2019-01-26 11:08:21.410966	0	13	2	B011-00001288	2019-01-26	1412		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	Luo7F1zElRaQtQkzAkFdw0OI5NE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7694	0	11:08:21.410966	0	2.0	1.0	0
51254	2019-01-26 10:53:16.953808	0	14	2	B010-00001801	2019-01-26	11794		CONTADO	1656.00	0.00	0.00	1656.00	0.00	1656.00	18.00	NS	0.0000	0.00	1	t	t	+	tXnM6xd1KZjnNk7i0TirGifv4R4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	10:53:16.953808	0	2.0	1.0	0
51253	2019-01-26 10:38:33.112315	0	8	2	B005-00002647	2019-01-26	5668		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GX3OaR1gYmiqicGdpuGkoJ328Bw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7693	0	10:38:33.112315	0	2.0	1.0	0
51256	2019-01-26 11:31:57.556905	0	14	2	B010-00001802	2019-01-26	9120		CONTADO	364.00	0.00	0.00	364.00	0.00	364.00	18.00	NS	0.0000	0.00	1	t	t	+	ngXV3CE5mpUuVlxRbiDVMQAYiJE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	11:31:57.556905	0	2.0	1.0	0
51258	2019-01-26 11:37:40.218681	0	14	2	B010-00001803	2019-01-26	1806		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	r3oZ3mk2WlJxSl8y/etxnyX6SAg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	11:37:40.218681	0	2.0	1.0	0
51259	2019-01-26 11:49:29.343684	0	5	2	B013-00003403	2019-01-26	7712		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	qUPvq2GjgI4LpdB4udPyshg3aFE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	11:49:29.343684	0	2.0	1.0	0
51260	2019-01-26 11:51:14.526357	0	5	2	B013-00003404	2019-01-26	13180		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	4aQ5pbSNLjEh9BNhj4dvT7IUlAo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	11:51:14.526357	0	2.0	1.0	0
51262	2019-01-26 11:58:57.101754	0	5	2	B013-00003406	2019-01-26	11447		CONTADO	255.50	0.00	0.00	255.50	0.00	255.50	18.00	NS	0.0000	0.00	1	t	t	+	aE2OQqMhznGxjwNoJZGEgy3Ng7I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	11:58:57.101754	0	2.0	1.0	0
51279	2019-01-28 09:18:06.102615	0	8	2	B005-00002651	2019-01-28	2875		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ftUVZCDs7EAwpVezNXpNkXlkcc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	09:18:06.102615	0	2.0	1.0	0
51277	2019-01-28 08:12:00.672901	0	5	2	B013-00003410	2019-01-28	37		CONTADO	267.50	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	1	t	t	+	7R0IG3VmabpJfAcn8emSNM53jhg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	08:12:00.672901	0	2.0	1.0	0
51270	2019-01-26 12:52:05.311198	0	5	2	B013-00003409	2019-01-26	10797		CONTADO	494.00	0.00	0.00	494.00	0.00	494.00	18.00	NS	0.0000	0.00	1	t	t	+	QgRMUIT4q9as8SbdtslaXZJkQ70=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	12:52:05.311198	0	2.0	1.0	0
51265	2019-01-26 12:02:04.953334	0	11	2	B012-00000383	2019-01-26	4752		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	Udafe7UFzQA4M6zS1D2gqf3Lr8k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7691	0	12:02:04.953334	0	2.0	1.0	0
51274	2019-01-28 07:25:44.675944	0	14	2	B010-00001806	2019-01-28	1132		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	VHgGoNkYEXIqJ9afTChTnpnliTc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7703	0	07:25:44.675944	0	2.0	1.0	0
51266	2019-01-26 12:04:03.822724	0	13	2	B011-00001289	2019-01-26	1827		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	pWCHsB09iE0ehk9tQf/5hkKFSes=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7694	0	12:04:03.822724	0	2.0	1.0	0
51263	2019-01-26 11:59:47.742983	0	10	2	B005-00001181	2019-01-26	1768		CONTADO	251.50	0.00	0.00	251.50	0.00	251.50	18.00	NS	0.0000	0.00	1	t	t	+	V3s+FHPQLnHg/VeMyYcsrYXpCRU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7695	0	11:59:47.742983	0	2.0	1.0	0
51264	2019-01-26 12:01:52.253601	0	10	2	B005-00001182	2019-01-26	2988		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	1	t	t	+	ZHUg2QtfAh6EaCI8MCjzNQUqs9w=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7695	0	12:01:52.253601	0	2.0	1.0	0
51267	2019-01-26 12:12:04.616421	0	14	2	B010-00001804	2019-01-26	12256		CONTADO	992.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	1	t	t	+	xrfSIjZ5rC0PRnk+oZt7ZQkhZuA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7690	0	12:12:04.616421	0	2.0	1.0	0
51271	2019-01-28 05:54:37.38264	0	8	2	B005-00002649	2019-01-28	5419		CONTADO	618.40	0.00	94.33	618.40	524.07	0.00	18.00	NS	0.0000	0.00	2	t	t	+	f18YW8BzVh7dPEOJlyRfGHUdT9M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	05:54:37.38264	0	2.0	1.0	0
51268	2019-01-26 12:30:14.724715	0	5	2	B013-00003407	2019-01-26	12619		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	29JTMaYg+UwubEZarCaBruhu+KI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	12:30:14.724715	0	2.0	1.0	0
51251	2019-01-26 10:12:03.097873	0	5	2	B013-00003402	2019-01-26	12619		CONTADO	557.00	0.00	7.63	557.00	42.37	507.00	18.00	NS	0.0000	0.00	1	t	t	+	9h9nQvi4X4dsJoTdtN5PEQGsaaQ=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	557.00	7697	0	10:12:03.097873	0	2.0	1.0	0
51269	2019-01-26 12:47:11.948319	0	5	2	B013-00003408	2019-01-26	12619		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	1	t	t	+	/j36CQAdRKPuwW4S+EMj4QPsEDc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7697	0	12:47:11.948319	0	2.0	1.0	0
51272	2019-01-28 07:22:57.454154	0	14	2	B010-00001805	2019-01-28	1742		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	/DRNuSERKc3Mfp3rx8xHzUklfmE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7703	0	07:22:57.454154	0	2.0	1.0	0
51275	2019-01-28 07:42:29.346542	0	14	2	B010-00001807	2019-01-28	13238		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	5ufXDfByPeVow2lQxbJdSa8SC/o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7703	0	07:42:29.346542	0	2.0	1.0	0
51273	2019-01-28 07:24:58.808989	0	8	2	B005-00002650	2019-01-28	5990		CONTADO	479.00	0.00	73.07	479.00	405.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FcDdwRa59TwHYNT+dDqr/uzFCVQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	07:24:58.808989	0	2.0	1.0	0
51281	2019-01-28 10:07:20.856685	0	14	2	B010-00001809	2019-01-28	8		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	2WC2DUPmI/FzpjmtOGRpB/RBGIY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7703	0	10:07:20.856685	0	2.0	1.0	0
51278	2019-01-28 08:47:03.878109	0	5	2	B013-00003411	2019-01-28	13982		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	heEddGtsNx0lCw5JdGhEx7RrH5s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	08:47:03.878109	0	2.0	1.0	0
51276	2019-01-28 07:55:59.286772	0	14	2	B010-00001808	2019-01-28	13981		CONTADO	2072.00	0.00	0.00	2072.00	0.00	2072.00	18.00	NS	0.0000	0.00	1	t	t	+	hU95Fy2FIQrW+F1fj5cYpLsjz2g=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7703	0	07:55:59.286772	0	2.0	1.0	0
51280	2019-01-28 09:19:51.752408	0	13	2	B011-00001290	2019-01-28	8475		CONTADO	562.50	0.00	0.00	562.50	0.00	562.50	18.00	NS	0.0000	0.00	1	t	t	+	Drd2s+cAFM38Bqcn1xgTcul6FfI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7700	0	09:19:51.752408	0	2.0	1.0	0
51282	2019-01-28 10:14:40.045966	0	5	2	B013-00003412	2019-01-28	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s5DmxNPCxmMKjy1pE94oQdo5rRw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	10:14:40.045966	0	2.0	1.0	0
51283	2019-01-28 10:30:08.857523	0	23	2	B002-00000937	2019-01-28	8		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8QkgwS/+xT4ictD+KzcPGR5DF1E=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7704	0	10:30:08.857523	0	2.0	1.0	0
51284	2019-01-28 10:35:12.182293	0	27	1	F016-00000078	2019-01-28	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fjl9cwqQn6eWih64sYjHol0iLxI=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	7704	0	10:35:12.182293	0	2.0	1.0	0
51285	2019-01-28 10:38:29.204346	0	8	2	B008-00000931	2019-01-28	10714		CONTADO	100.50	0.00	0.00	100.50	0.00	100.50	18.00	NS	0.0000	0.00	1	t	t	+	KXg4VYCc8n805ZWGfwm3jgzRWlQ=	0	0	52	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7698	0	10:38:29.204346	0	2.0	1.0	0
51286	2019-01-28 10:43:32.688848	0	27	1	F016-00000079	2019-01-28	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3ii/p5c3C2UckLdmFPWeie+ZhbA=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	7704	0	10:43:32.688848	0	2.0	1.0	0
51287	2019-01-28 10:47:07.31207	0	5	2	B013-00003413	2019-01-28	17		CONTADO	1355.00	0.00	0.00	1355.00	0.00	1355.00	18.00	NS	0.0000	0.00	1	t	t	+	ICjyKXQkaNGAPeSi+q0PL2DJvYw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	10:47:07.31207	0	2.0	1.0	0
51288	2019-01-28 10:48:31.708774	0	27	1	F016-00000080	2019-01-28	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JAO1Wg1QAwG12+3Vidud2+Ht+ik=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	3000.00	7704	0	10:48:31.708774	0	2.0	1.0	0
51295	2019-01-28 12:17:30.83848	0	13	2	B011-00001291	2019-01-28	1426		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	8A5TFcGsuIeiZzZKVR7+ix/PydU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7700	0	12:17:30.83848	0	2.0	1.0	0
51289	2019-01-28 11:13:03.393157	0	8	2	B005-00002652	2019-01-28	13949		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yya+REyarZ47uT1ambuw7WqCRBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	11:13:03.393157	0	2.0	1.0	0
51296	2019-01-28 12:33:02.667432	0	27	1	F001-00001018	2019-01-28	1987		CREDITO	602.28	0.00	91.87	602.28	510.41	0.00	18.00	DO	3.3450	0.00	0	t	t	+	mcMDuYbF2E3zyta3HRYZDXEBgt4=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	602.28	7706	0	12:33:02.667432	0	2.0	1.0	0
51290	2019-01-28 11:26:23.252983	0	8	2	B005-00002653	2019-01-28	5668		CONTADO	728.00	0.00	111.05	728.00	616.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+qzSRpKrOwPixtJTKaRriqpXCeg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	11:26:23.252983	0	2.0	1.0	0
51291	2019-01-28 11:40:49.468803	0	27	1	F001-00001017	2019-01-28	13983		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QdhmSODqAs7ZqYSwQHY/Vxql+WU=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7706	0	11:40:49.468803	0	2.0	1.0	0
51297	2019-01-28 12:34:06.899257	1	27	11	F001-00000091	2019-01-28	1987		CONTADO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.3450	0.00	0	t	t	-	NdL9PbjHzvMnPNIeugc0pbezgIE=	51129	1	0	0.00	PRECIO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7706	0	12:34:06.899257	0	2.0	1.0	0
51292	2019-01-28 11:43:50.280052	0	8	2	B005-00002654	2019-01-28	5436		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8D1I7nwcQTnDUxyVdIIH8CnZCBI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	11:43:50.280052	0	2.0	1.0	0
51304	2019-01-28 16:08:53.623937	0	27	1	F001-00001019	2019-01-28	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nLSOJET2NAEmOS604ZuB/WV15Pc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7706	0	16:08:53.623937	0	2.0	1.0	0
51293	2019-01-28 11:50:16.157416	0	5	2	B013-00003414	2019-01-28	620		CONTADO	727.50	0.00	15.25	727.50	84.75	627.50	18.00	NS	0.0000	0.00	1	t	t	+	DHpY6i/ocp11aPpml1cSchKN0JE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	11:50:16.157416	0	2.0	1.0	0
51298	2019-01-28 12:41:58.996563	0	23	2	B002-00000938	2019-01-28	8		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VQCo2FPiZv0c5QQ1tHtoRNjQgzA=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7704	0	12:41:58.996563	0	2.0	1.0	0
51294	2019-01-28 11:55:32.053856	0	5	2	B013-00003415	2019-01-28	10226		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	O1ykIAj0eZmjgNYaCuSFAymMHGw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	11:55:32.053856	0	2.0	1.0	0
51301	2019-01-28 14:59:41.223743	0	8	2	B005-00002655	2019-01-28	13985		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6LfqTOlw/+wt6vDvK4Ucl+RbCd8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7698	0	14:59:41.223743	0	2.0	1.0	0
51299	2019-01-28 12:43:15.536569	0	34	2	B017-00000110	2019-01-28	13984		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	66l9ELF7FWM8s8U3ZtBxA/l4mPA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7701	0	12:43:15.536569	0	2.0	1.0	0
51307	2019-01-28 16:57:02.742682	0	23	1	F002-00000218	2019-01-28	1987		CREDITO	1355.00	0.00	206.69	1355.00	1148.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AhZ2D6BUQIk34lQFnybX2EkM8PU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1355.00	7704	0	16:57:02.742682	0	2.0	1.0	0
51302	2019-01-28 15:08:16.579011	0	13	2	B011-00001292	2019-01-28	811		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	d3mR62pC/dWGf2NYP1T7Gqq2N4w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7700	0	15:08:16.579011	0	2.0	1.0	0
51300	2019-01-28 12:55:07.837341	0	34	2	B017-00000111	2019-01-28	13921		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	pC0vbRSubLBJyw4Q4hYO82WxjEA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7701	0	12:55:07.837341	0	2.0	1.0	0
51305	2019-01-28 16:20:11.39158	0	5	2	B013-00003417	2019-01-28	12135		CONTADO	1487.50	0.00	0.00	1487.50	0.00	1487.50	18.00	NS	0.0000	0.00	1	t	t	+	HCzfN9rQcgQCDvIS3TIljta8TVE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	16:20:11.39158	0	2.0	1.0	0
51303	2019-01-28 15:48:45.066641	0	5	2	B013-00003416	2019-01-28	8		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	/0VYAtfceDhFZOPf1NAkM7CfGCI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	15:48:45.066641	0	2.0	1.0	0
51308	2019-01-28 17:27:26.098766	0	27	1	F001-00001020	2019-01-28	2306		CREDITO	1656.00	0.00	252.61	1656.00	1403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aydiOMT+hENl5WlJBOKsaunseVc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1656.00	7706	0	17:27:26.098766	0	2.0	1.0	0
51306	2019-01-28 16:49:44.563686	0	5	2	B013-00003418	2019-01-28	12619		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	E7tnSKKlzFVCOZnVY96XJtHrQv0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7705	0	16:49:44.563686	0	2.0	1.0	0
51309	2019-01-28 17:36:42.594941	0	26	1	F003-00000270	2019-01-28	2298		CREDITO	969.89	0.00	147.95	969.89	821.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2TtoBBdAwS5xF6kQUXGQJwTvvUY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	969.89	7707	0	17:36:42.594941	0	2.0	1.0	0
51310	2019-01-28 17:39:39.458328	0	27	1	F001-00001021	2019-01-28	1987		CREDITO	459.00	0.00	70.02	459.00	388.98	0.00	18.00	DO	3.3450	0.00	0	t	t	+	T1KQ+sR8Bqe5ZrGioCevIWw2Fk0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	459.00	7706	0	17:39:39.458328	0	2.0	1.0	0
51311	2019-01-28 17:41:59.279551	0	14	2	B010-00001810	2019-01-28	13981		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	CDTV+IqRTuEf/ocyL/BuQkIBfHI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7703	0	17:41:59.279551	0	2.0	1.0	0
51312	2019-01-28 18:05:33.31582	0	11	1	F012-00000394	2019-01-28	85		CONTADO	2283.50	0.00	0.00	2283.50	0.00	2283.50	18.00	NS	0.0000	0.00	1	t	t	+	xclVW8Uama70O70VUaCNuA+6YFo=	0	0	0	0.00		73	73	ADMIN-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7699	0	18:05:33.31582	0	2.0	1.0	0
51313	2019-01-29 07:24:30.987752	0	8	2	B008-00000932	2019-01-29	8		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+	JSCUEQuqWYaon/KPd5SoUEcY1HE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7712	0	07:24:30.987752	0	2.0	1.0	0
51321	2019-01-29 08:33:48.017174	0	26	1	F003-00000271	2019-01-29	1987		CREDITO	892.47	0.00	136.14	892.47	756.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	20uW+gY1yd0J/NV6PTjUjOuxpeo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	892.47	7716	0	08:33:48.017174	0	2.0	1.0	0
51314	2019-01-29 07:35:05.151277	0	8	2	B005-00002656	2019-01-29	12954		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6cEwg89H5yDLyhlTwA7GC/qjEVw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7712	0	07:35:05.151277	0	2.0	1.0	0
51315	2019-01-29 07:38:23.586524	0	13	2	B011-00001293	2019-01-29	10842		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	PYM7QyqWcmKSNsGKZogJN28fWJg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7709	0	07:38:23.586524	0	2.0	1.0	0
51331	2019-01-29 10:44:33.318759	0	5	2	B013-00003421	2019-01-29	2517		CONTADO	428.50	0.00	15.25	428.50	84.75	328.50	18.00	NS	0.0000	0.00	1	t	t	+	5/SKeK3ANLCFLZoR5E7cl7SHMNE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	10:44:33.318759	0	2.0	1.0	0
51322	2019-01-29 08:36:35.224416	0	5	2	B013-00003419	2019-01-29	7712		CONTADO	1712.00	0.00	0.00	1712.00	0.00	1712.00	18.00	NS	0.0000	0.00	1	t	t	+	qr4D2FvFPupPKlvpOyzK6R5iF9Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	08:36:35.224416	0	2.0	1.0	0
51316	2019-01-29 07:46:56.511933	0	34	2	B017-00000112	2019-01-29	535		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	IETvP9x+bLE+pgHyxkTqKSCoEhc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7708	0	07:46:56.511933	0	2.0	1.0	0
51317	2019-01-29 08:03:31.368361	0	34	2	B017-00000113	2019-01-29	13986		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	4pqkM0Jlj2m6HQN/v2x/g29rSdo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7708	0	08:03:31.368361	0	2.0	1.0	0
51326	2019-01-29 09:47:39.17135	0	14	2	B010-00001812	2019-01-29	13988		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	GY9IXfH+LTKbv6RtQFVZjnzm2dU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7710	0	09:47:39.17135	0	2.0	1.0	0
51323	2019-01-29 08:58:41.309926	0	8	2	B005-00002657	2019-01-29	12976		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SEejqNvDCndKpzqgXOLMtq7YYsE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7712	0	08:58:41.309926	0	2.0	1.0	0
51318	2019-01-29 08:07:15.89625	0	8	2	B008-00000933	2019-01-29	3316		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	UM5U2a+sJcYlsVvA3EOgw2/1TaI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7712	0	08:07:15.89625	0	2.0	1.0	0
51319	2019-01-29 08:23:19.835949	0	34	2	B017-00000114	2019-01-29	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S1fjUqe9Vqtj2KtZMIF1fluMYlU=	0	0	0	0.00		67	67	STA-PUNTO9	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7708	0	08:23:19.835949	0	2.0	1.0	0
51329	2019-01-29 10:38:25.393049	0	5	2	B013-00003420	2019-01-29	13989		CONTADO	643.00	0.00	0.00	643.00	0.00	643.00	18.00	NS	0.0000	0.00	1	t	t	+	4derOo/J7xn4JRvKBWM9NyKsVjg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	10:38:25.393049	0	2.0	1.0	0
51324	2019-01-29 09:42:14.050906	0	14	2	B010-00001811	2019-01-29	13987		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	0SwYJSmZH2LdhYG4Q9kQWbGHk0I=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7710	0	09:42:14.050906	0	2.0	1.0	0
51327	2019-01-29 09:54:41.674439	0	11	1	F012-00000395	2019-01-29	85		CONTADO	2767.50	0.00	0.00	2767.50	0.00	2767.50	18.00	NS	0.0000	0.00	1	t	t	+	1RXZ+kSbOYoqVl6/mjb1Leux588=	0	0	0	0.00		73	73	ADMIN-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7711	0	09:54:41.674439	0	2.0	1.0	0
51325	2019-01-29 09:44:06.582752	0	8	2	B008-00000934	2019-01-29	2706		CONTADO	100.50	0.00	0.00	100.50	0.00	100.50	18.00	NS	0.0000	0.00	1	t	t	+	XzBLaUJubgfSaoFsrsyZEqZaw24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7712	0	09:44:06.582752	0	2.0	1.0	0
51333	2019-01-29 10:51:51.852501	0	14	2	B010-00001813	2019-01-29	13990		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	uHl48EW8CfVd0icYylMdGh5eH84=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7710	0	10:51:51.852501	0	2.0	1.0	0
51328	2019-01-29 10:01:34.188747	0	11	1	F012-00000396	2019-01-29	85		CONTADO	2767.50	0.00	0.00	2767.50	0.00	2767.50	18.00	NS	0.0000	0.00	1	t	t	+	W89yxWTMAr6IV/FYUSBOzlPyq38=	0	0	0	0.00		73	73	ADMIN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7711	0	10:01:34.188747	0	2.0	1.0	0
51330	2019-01-29 10:41:45.921264	0	8	2	B008-00000935	2019-01-29	13958		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	/PBHDEK+L3sgPvY8viaHcVl0stQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7712	0	10:41:45.921264	0	2.0	1.0	0
51332	2019-01-29 10:46:14.266896	0	5	2	B013-00003422	2019-01-29	2517		CONTADO	109.50	0.00	0.00	109.50	0.00	109.50	18.00	NS	0.0000	0.00	1	t	t	+	CYP04zUBX2tLS/c7z/20Pvlc/c4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	10:46:14.266896	0	2.0	1.0	0
51334	2019-01-29 10:57:54.345156	0	5	2	B013-00003423	2019-01-29	5065		CONTADO	617.50	0.00	0.00	617.50	0.00	617.50	18.00	NS	0.0000	0.00	1	t	t	+	f4lKndkpg8yfvClaiv/EzpXI0Z0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	10:57:54.345156	0	2.0	1.0	0
51336	2019-01-29 11:13:54.904352	0	5	2	B013-00003424	2019-01-29	3567		CONTADO	657.50	0.00	0.00	657.50	0.00	657.50	18.00	NS	0.0000	0.00	1	t	t	+	D6coqkvKgIXuOkqePmvOKhfuTnI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	11:13:54.904352	0	2.0	1.0	0
51320	2019-01-29 08:29:48.639706	0	10	2	B005-00001183	2019-01-29	1177		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	lAinDXEF9WS8D0oTXh1qN70oj5c=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7715	0	08:29:48.639706	0	2.0	1.0	0
51335	2019-01-29 11:01:23.538234	0	10	2	B005-00001184	2019-01-29	1002		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	dnIG7P0xGBdUQ3M1JXKD6iYo8ss=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7715	0	11:01:23.538234	0	2.0	1.0	0
51337	2019-01-29 11:33:02.215719	0	10	2	B005-00001185	2019-01-29	13912		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	nP35iMATEQ3XvHBqM8g4/oAFPZ4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7715	0	11:33:02.215719	0	2.0	1.0	0
51338	2019-01-29 11:39:54.184149	0	8	2	B005-00002658	2019-01-29	13979		CONTADO	169.00	0.00	25.78	169.00	143.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yk0uibNAtBq2AYfWy2gL5eRgEbo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7712	0	11:39:54.184149	0	2.0	1.0	0
51339	2019-01-29 11:41:05.986082	0	8	2	B005-00002659	2019-01-29	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qeCcd3pi3M6xM9gnY7waiW6UdtE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7712	0	11:41:05.986082	0	2.0	1.0	0
51340	2019-01-29 11:58:55.545376	0	5	1	F013-00000278	2019-01-29	1059		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	JTq1d4Erw+asm1BbkV0zy/zxrUA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	11:58:55.545376	0	2.0	1.0	0
51341	2019-01-29 12:13:08.380669	0	14	2	B010-00001814	2019-01-29	9332		CONTADO	755.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	1	t	t	+	4DdTBsFMNmtYDtqN01x6X0VTLGM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7710	0	12:13:08.380669	0	2.0	1.0	0
51360	2019-01-29 17:57:47.491618	0	26	1	F003-00000275	2019-01-29	1987		CREDITO	5515.88	0.00	841.41	5515.90	4674.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Czjym1WQCOdNkDwVyaX8LYKikxM=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	5515.90	7716	0	17:57:47.491618	0	2.0	1.0	0
51342	2019-01-29 12:15:07.347162	0	14	2	B010-00001815	2019-01-29	9332		CONTADO	755.00	0.00	0.00	755.00	0.00	755.00	18.00	NS	0.0000	0.00	1	t	t	+	Ze8SwuGmeKRSQYw/Cr0pMbT+z78=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7710	0	12:15:07.347162	0	2.0	1.0	0
51349	2019-01-29 15:36:48.487056	0	13	2	B011-00001294	2019-01-29	1478		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	FGqZi9aYpMqozk8E0VQbFQVfyo8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7709	0	15:36:48.487056	0	2.0	1.0	0
51343	2019-01-29 12:16:01.422998	0	5	2	B013-00003425	2019-01-29	13991		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	ga9lMtrkpVUGswOhvVUMrf1E51w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	12:16:01.422998	0	2.0	1.0	0
51354	2019-01-29 16:22:51.16861	0	5	2	B013-00003427	2019-01-29	5065		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	1	t	t	+	Xk/NE5RMW0bW9M3aMLXE1oK/io4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	16:22:51.16861	0	2.0	1.0	0
51344	2019-01-29 12:19:26.322706	0	8	2	B008-00000936	2019-01-29	2704		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	bJSqa5O9hsrAe+a+MA1Uhlqhryc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7712	0	12:19:26.322706	0	2.0	1.0	0
51345	2019-01-29 12:37:53.9753	0	26	1	F003-00000272	2019-01-29	1987		CREDITO	1324.80	0.00	202.09	1324.80	1122.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Ns+X0Bk9W3qgVQ8YWLvhBNq6eY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1324.80	7716	0	12:37:53.9753	0	2.0	1.0	0
51350	2019-01-29 15:37:42.865122	0	5	1	F013-00000279	2019-01-29	1529		CONTADO	437.50	0.00	0.00	437.50	0.00	437.50	18.00	NS	0.0000	0.00	1	t	t	+	lSTisDO9EdnCuCn+BwibncjNhZY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	15:37:42.865122	0	2.0	1.0	0
51346	2019-01-29 14:38:02.72033	0	34	2	B017-00000115	2019-01-29	13992		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	ZrFtcOLfhZqJ0R993dmV4n+5at4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7708	0	14:38:02.72033	0	2.0	1.0	0
51357	2019-01-29 17:17:32.424933	0	5	2	B013-00003428	2019-01-29	2186		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	ZH1qKHnB5jcA5RigiFNk6nHSZAU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	17:17:32.424933	0	2.0	1.0	0
51347	2019-01-29 15:11:47.702428	0	34	2	B017-00000116	2019-01-29	13993		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	I26G5qzwues7lzsaXRwTKR++Psg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7708	0	15:11:47.702428	0	2.0	1.0	0
51348	2019-01-29 15:17:21.041921	0	26	1	F003-00000273	2019-01-29	1987		CREDITO	2752.69	0.00	419.90	2752.69	2332.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ug4VNa1Pl32UZSmyFp19+dqn4Ko=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2752.69	7716	0	15:17:21.041921	0	2.0	1.0	0
51351	2019-01-29 15:42:11.133425	0	8	2	B008-00000937	2019-01-29	11637		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	MF3shqwe0m9E4kRxrf+oRjJcAis=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7712	0	15:42:11.133425	0	2.0	1.0	0
51358	2019-01-29 17:48:06.354951	0	26	1	F003-00000274	2019-01-29	1987		CREDITO	6759.77	0.00	1031.15	6759.77	5728.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hVllR+wa6N3e9kc0mzMvb7pbHoA=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6759.77	7716	0	17:48:06.354951	0	2.0	1.0	0
51353	2019-01-29 16:10:41.977217	0	5	2	B013-00003426	2019-01-29	13994		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	EEj1f5a3DitwHqlwVKwXwwGN0Bc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	16:10:41.977217	0	2.0	1.0	0
51361	2019-01-29 18:04:15.131743	0	26	1	F003-00000276	2019-01-29	1987		CREDITO	562.35	0.00	85.78	562.34	476.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kXu5u4COqpnB2fU8+uvIPrdqwag=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	562.34	7716	0	18:04:15.131743	0	2.0	1.0	0
51355	2019-01-29 16:48:36.967645	0	8	2	B005-00002660	2019-01-29	3310		CONTADO	432.60	0.00	65.99	432.60	366.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g72qWxp0zccjLCiMo2i06Tw+E/k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7712	0	16:48:36.967645	0	2.0	1.0	0
51356	2019-01-29 17:02:37.852012	0	34	1	F017-00000004	2019-01-29	10645		CREDITO	1858.00	0.00	0.00	1858.00	0.00	1858.00	18.00	NS	0.0000	0.00	0	t	t	+	Xf6tNBk41nv7zrhmFXXUDdtc3oM=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1858.00	7708	0	17:02:37.852012	0	2.0	1.0	0
51359	2019-01-29 17:53:18.765364	0	5	1	F013-00000280	2019-01-29	13392		CONTADO	752.50	0.00	0.00	752.50	0.00	752.50	18.00	NS	0.0000	0.00	1	t	t	+	DRIlXmwbIGWO5ROVqYrkr6NQZbQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7713	0	17:53:18.765364	0	2.0	1.0	0
51362	2019-01-29 18:07:54.003421	0	27	1	F001-00001022	2019-01-29	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	drDg4rbFbueEyd39JGtZeOF1BYE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	7717	0	18:07:54.003421	0	2.0	1.0	0
51365	2019-01-30 08:07:32.097573	0	8	2	B005-00002661	2019-01-30	5858		CONTADO	1231.00	0.00	187.78	1231.00	1043.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L0pSE70/ExDLX5D0mR3WCtcF7Hk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	08:07:32.097573	0	2.0	1.0	0
51364	2019-01-30 07:11:09.431518	0	11	2	B012-00000384	2019-01-30	1548		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	72DQBeuDwc5ZvfGYxce3M6trqYE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7722	0	07:11:09.431518	0	2.0	1.0	0
51366	2019-01-30 08:44:39.715457	0	26	1	F003-00000277	2019-01-30	1987		CREDITO	7153.74	0.00	1091.25	7153.73	6062.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZoVn3W6n+RZnL3+4RH6K2i7hbnk=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7153.73	7726	0	08:44:39.715457	0	2.0	1.0	0
51367	2019-01-30 08:56:25.927461	0	27	1	F001-00001023	2019-01-30	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NM9fb9hKVBkVnzXFuFIrnCox+RY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7727	0	08:56:25.927461	0	2.0	1.0	0
51363	2019-01-30 07:06:39.394296	0	14	1	F010-00000170	2019-01-30	1674		CONTADO	1560.00	0.00	0.00	1560.00	0.00	1560.00	18.00	NS	0.0000	0.00	2	t	t	+	O4fsltpP2gDg5K8Um7z+nX0actA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7718	0	07:06:39.394296	0	2.0	1.0	0
51368	2019-01-30 09:01:24.843418	0	26	1	F003-00000278	2019-01-30	1987		CREDITO	104.12	0.00	15.88	104.11	88.23	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G2/C2e2uRnUBvxYUz15gxtgcL/g=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	104.11	7726	0	09:01:24.843418	0	2.0	1.0	0
51381	2019-01-30 11:01:01.006718	0	26	1	F003-00000281	2019-01-30	1987		CREDITO	1277.65	0.00	194.89	1277.62	1082.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IswuezpAhm+0GiG8ysaqk1FBEn0=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1277.62	7726	0	11:01:01.006718	0	2.0	1.0	0
51369	2019-01-30 09:20:07.673389	0	13	2	B011-00001295	2019-01-30	8475		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	1	t	t	+	QI74K5iis4/kpBi5AbNpXE5sK7I=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7720	0	09:20:07.673389	0	2.0	1.0	0
51376	2019-01-30 10:15:14.034464	0	5	2	B013-00003429	2019-01-30	8985		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	wh9qx3a17GLv9VqGriMzmd9RR2Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7724	0	10:15:14.034464	0	2.0	1.0	0
51370	2019-01-30 09:35:02.402046	0	10	2	B005-00001186	2019-01-30	2994		CONTADO	1575.00	0.00	0.00	1575.00	0.00	1575.00	18.00	NS	0.0000	0.00	1	t	t	+	MWMqzWqkWJ4jsudSpbwpFt+J738=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7723	0	09:35:02.402046	0	2.0	1.0	0
51371	2019-01-30 09:43:44.057066	0	26	1	F003-00000279	2019-01-30	1987		CREDITO	3521.53	0.00	537.18	3521.51	2984.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MVtO68KTbRQzXw/nu9jxRD8khOc=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3521.51	7726	0	09:43:44.057066	0	2.0	1.0	0
51385	2019-01-30 11:36:09.196137	0	26	1	F003-00000283	2019-01-30	1987		CREDITO	942.35	0.00	143.75	942.38	798.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I1dhC1a7Z6Uo2WaHHWW3X7Kl3Hc=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	942.38	7726	0	11:36:09.196137	0	2.0	1.0	0
51372	2019-01-30 09:46:22.778397	0	8	2	B005-00002662	2019-01-30	10221		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ckFUxGpuAN3MBOsKH468ay7OBd4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	09:46:22.778397	0	2.0	1.0	0
51377	2019-01-30 10:29:39.130573	0	8	2	B005-00002666	2019-01-30	8		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PLKehBs8xWLWrgtUpvUWm87TudY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	10:29:39.130573	0	2.0	1.0	0
51373	2019-01-30 09:51:34.503678	0	8	2	B005-00002663	2019-01-30	13523		CONTADO	2008.00	0.00	306.31	2008.00	1701.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8VXoNfdtxW5C4PK1NELuVA+0P+Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	09:51:34.503678	0	2.0	1.0	0
51382	2019-01-30 11:05:03.258653	0	14	2	B010-00001816	2019-01-30	13995		CONTADO	1144.00	0.00	0.00	1144.00	0.00	1144.00	18.00	NS	0.0000	0.00	1	t	t	+	GCtHah0Iaxa62THldkZNohfNNlg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7718	0	11:05:03.258653	0	2.0	1.0	0
51374	2019-01-30 09:56:04.639164	0	8	2	B005-00002664	2019-01-30	13523		CONTADO	958.50	0.00	146.21	958.50	812.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kFU8kFs7Kl0wzpWlHyaUBUId6wE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	09:56:04.639164	0	2.0	1.0	0
51378	2019-01-30 10:32:43.603061	0	8	2	B005-00002667	2019-01-30	2875		CONTADO	149.00	0.00	22.73	149.00	126.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ShTxvZkeFG5SawQLSpk6F16veMw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	10:32:43.603061	0	2.0	1.0	0
51387	2019-01-30 12:08:52.870115	0	8	2	B005-00002668	2019-01-30	5436		CONTADO	2630.00	0.00	401.19	2630.00	2228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jYmEkhlbbad7OWX6O8WEzq0LEqs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	12:08:52.870115	0	2.0	1.0	0
51379	2019-01-30 10:36:42.865278	0	8	2	B008-00000938	2019-01-30	3024		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	+vJANHJiAWlgg8zqP6XqwjABV5M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7721	0	10:36:42.865278	0	2.0	1.0	0
51380	2019-01-30 10:41:08.090988	0	26	1	F003-00000280	2019-01-30	1987		CREDITO	882.00	0.00	134.54	882.00	747.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FykKVD3owSq1q+3YvduNblx1Agg=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	882.00	7726	0	10:41:08.090988	0	2.0	1.0	0
51383	2019-01-30 11:18:13.294316	0	10	2	B005-00001187	2019-01-30	8		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	4QBtNdg9kXKH36Aiw0mS3tX/eGU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7723	0	11:18:13.294316	0	2.0	1.0	0
51384	2019-01-30 11:26:38.74764	0	26	1	F003-00000282	2019-01-30	1987		CREDITO	154.97	0.00	23.63	154.94	131.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	68gdfCZbcsPrgoaTTEbQJdc9stY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	154.94	7726	0	11:26:38.74764	0	2.0	1.0	0
51386	2019-01-30 11:59:01.348103	0	5	2	B013-00003430	2019-01-30	341		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	1	t	t	+	/tPvEFBRIdVf4jZLRYnH9gxwb1s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7724	0	11:59:01.348103	0	2.0	1.0	0
51389	2019-01-30 12:28:05.909277	0	26	1	F003-00000284	2019-01-30	1987		CREDITO	2350.24	0.00	358.51	2350.23	1991.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aqdRChlUT7KEIiopqupjTYiDAW4=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2350.23	7726	0	12:28:05.909277	0	2.0	1.0	0
51390	2019-01-30 12:35:14.478612	0	10	2	B005-00001189	2019-01-30	858		CONTADO	1977.60	0.00	0.00	1977.60	0.00	1977.60	18.00	NS	0.0000	0.00	1	t	t	+	oCG+sRswx2O/TqzfY7e6o3wly2Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7723	0	12:35:14.478612	0	2.0	1.0	0
51388	2019-01-30 12:15:48.956793	0	10	2	B005-00001188	2019-01-30	858		CONTADO	1744.40	0.00	0.00	1744.40	0.00	1744.40	18.00	NS	0.0000	0.00	1	t	t	+	8CvKCc4WVlghCsEbOeizxiGFq9E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7723	0	12:15:48.956793	0	2.0	1.0	0
51391	2019-01-30 13:03:05.007207	0	27	1	F001-00001024	2019-01-30	13996		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3gC14VGp/GqLOSrEV7MR3wAdM0o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	750.00	7727	0	13:03:05.007207	0	2.0	1.0	0
51392	2019-01-30 15:09:06.971324	0	14	2	B010-00001817	2019-01-30	3911		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	mD+XG21GGj9H2PQejX3OWX8A4Nw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7718	0	15:09:06.971324	0	2.0	1.0	0
51393	2019-01-30 15:18:09.308187	0	26	1	F003-00000285	2019-01-30	1987		CREDITO	4405.50	0.00	672.03	4405.50	3733.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sIhNT1nx/1UgSS47fx5/GRp7O5w=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4405.50	7726	0	15:18:09.308187	0	2.0	1.0	0
51375	2019-01-30 09:58:23.915179	0	8	2	B005-00002665	2019-01-30	13523		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IF6USyH5y7/DfXyofMe/vAb6bys=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	09:58:23.915179	0	2.0	1.0	0
51394	2019-01-30 15:23:17.201861	0	11	2	B012-00000385	2019-01-30	9081		CONTADO	408.50	0.00	0.00	408.50	0.00	408.50	18.00	NS	0.0000	0.00	1	t	t	+	8R+fBkp1AKO4aii+2xgFIj7QLBI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7722	0	15:23:17.201861	0	2.0	1.0	0
51406	2019-01-31 06:22:58.297281	0	10	2	B005-00001191	2019-01-31	13036		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	ND/BHDpvv0Y5KCCUoi0NsNUm5LA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7733	0	06:22:58.297281	0	2.0	1.0	0
51395	2019-01-30 15:28:21.780349	0	8	2	B005-00002669	2019-01-30	5874		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b6vPl2Go06igYkvNxyR4RtdFhq4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7721	0	15:28:21.780349	0	2.0	1.0	0
51396	2019-01-30 15:29:05.950146	0	26	1	F003-00000286	2019-01-30	2298		CREDITO	9581.20	0.00	1461.54	9581.20	8119.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hjXyng11bqwvVAPbC9e2uouQ4Cs=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	9581.20	7726	0	15:29:05.950146	0	2.0	1.0	0
51402	2019-01-30 18:01:16.471381	0	11	1	F012-00000397	2019-01-30	85		CONTADO	3245.50	0.00	43.93	3245.50	244.07	2957.50	18.00	NS	0.0000	0.00	1	t	t	+	sGroCfgtOZSGYYehOVhJRgzJCSQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7722	0	18:01:16.471381	0	2.0	1.0	0
51397	2019-01-30 16:13:22.302146	0	10	2	B005-00001190	2019-01-30	13530		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	1	t	t	+	ATODim65gNQ5rZJD42Qus3v0qcQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7723	0	16:13:22.302146	0	2.0	1.0	0
51407	2019-01-31 08:15:29.107642	0	8	2	B005-00002670	2019-01-31	12203		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hs/w1pFfnn7NJDw4xAXuRGvIYDo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7732	0	08:15:29.107642	0	2.0	1.0	0
51398	2019-01-30 16:17:24.724875	0	5	2	B013-00003431	2019-01-30	12135		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	Q6miARayQaIUpJjQwV6tm6NoyGM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7724	0	16:17:24.724875	0	2.0	1.0	0
51403	2019-01-30 18:09:36.441574	0	14	1	F010-00000171	2019-01-30	13997		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	1	t	t	+	C+Kl8V8ReOLA5mc/pDtbxZVeROM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7718	0	18:09:36.441574	0	2.0	1.0	0
51399	2019-01-30 16:22:06.857132	0	5	1	F013-00000281	2019-01-30	11437		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	AkhncgP79INo+SSSI3t8tduQ9eo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7724	0	16:22:06.857132	0	2.0	1.0	0
51409	2019-01-31 08:38:50.654268	0	27	1	F001-00000015	2019-01-31	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yoOtId7gFX4O5b6I3GblBKS5sAA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:38:50.654268	0	2.1	2.0	0
51400	2019-01-30 17:00:03.409409	0	5	2	B013-00003432	2019-01-30	2581		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	LVx3wnB0niC+bP4fR5uDIqtOh+o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7724	0	17:00:03.409409	0	2.0	1.0	0
51404	2019-01-31 05:48:52.104933	0	11	2	B012-00000386	2019-01-31	6176		CONTADO	657.50	0.00	0.00	657.50	0.00	657.50	18.00	NS	0.0000	0.00	1	t	t	+	6iJQv/Y/fOokFPKnjS8qctrGTyg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7730	0	05:48:52.104933	0	2.0	1.0	0
51401	2019-01-30 17:58:38.194538	0	5	2	B013-00003433	2019-01-30	5291		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	3ze1RbQ1003O3lB+0VKxZtZaRkE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7724	0	17:58:38.194538	0	2.0	1.0	0
51408	2019-01-31 08:31:10.333946	0	11	1	F012-00000398	2019-01-31	85		CONTADO	1550.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	1	t	t	+	o6UWhjQIjTtlVYMU8LR/AZRrYnQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7730	0	08:31:10.333946	0	2.0	1.0	0
51405	2019-01-31 06:03:56.624739	0	8	2	B008-00000939	2019-01-31	9734		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	5aF+xGw4mwJ1+Nb7aCBtT8QJdJ0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7732	0	06:03:56.624739	0	2.0	1.0	0
51411	2019-01-31 08:49:05.927444	0	20	1	F003-00000148	2019-01-31	2302		CREDITO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ddnfgthURTiCn3kNUkSwlANv/Qc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	60.00	7736	0	08:49:05.927444	0	2.0	1.0	0
51412	2019-01-31 08:49:17.335632	0	27	1	F001-00000016	2019-01-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	APuUGG0l4Vo9wPV2j0yHGY/JUag=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:49:17.335632	0	2.1	2.0	0
51417	2019-01-31 09:05:25.066126	0	27	1	F001-00000021	2019-01-31	10765		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ka4Q2Rgwie7jAYCh0f4Kmlu67k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:05:25.066126	0	2.1	2.0	0
51418	2019-01-31 09:09:07.292008	0	27	1	F001-00000022	2019-01-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aVjqB3pJ4GxmIlR3ABl5jeIUDjY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:09:07	0	2.1	2.0	0
51416	2019-01-31 09:00:23.866245	0	27	1	F001-00000020	2019-01-31	13998		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EPrCMIo6oWs5cB06/RYufQZ5rhM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:00:23.866245	0	2.1	2.0	0
51415	2019-01-31 08:57:37.543674	0	27	1	F001-00000019	2019-01-31	10645		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R26/wAzv8A1/YJ/Ta7RlIbOZ1Q8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:57:37.543674	0	2.1	2.0	0
51414	2019-01-31 08:53:44.924538	0	27	1	F001-00000018	2019-01-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MKNNFHFFN9gTS8K4cY05QUwsD6k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:53:44.924538	0	2.1	2.0	0
51419	2019-01-31 09:13:35.095188	0	27	1	F001-00000023	2019-01-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VdTKZxK7VyFfMC1ND9GtKOUHmkc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:13:35.095188	0	2.1	2.0	0
51413	2019-01-31 08:52:06.788997	0	27	1	F001-00000017	2019-01-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MANRiH5+us6RN+JfvD1fJnVqiHU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:52:06	0	2.1	2.0	0
51410	2019-01-31 08:44:44.672072	0	27	2	B001-00000004	2019-01-31	10765		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	3	t	t	+	NK8Md9D7a+HAyaOHC4cSOgmk32Q=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:44:44	0	2.1	2.0	0
51422	2019-01-31 09:18:49.939277	0	8	2	B005-00002671	2019-01-31	13953		CONTADO	639.00	0.00	97.47	639.00	541.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m2DWTV4NAhbioBvvmeZ5slKxIbI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7732	0	09:18:49.939277	0	2.0	1.0	0
51423	2019-01-31 09:25:47.656809	0	8	2	B008-00000940	2019-01-31	6115		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	CuM35o81peCh8hiyjlQZkH+Rqow=	0	0	0	0.00		9244	9244	TUCUME-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7732	0	09:25:47.656809	0	2.0	1.0	0
51424	2019-01-31 09:38:15.345362	0	8	2	B005-00002672	2019-01-31	5990		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0KxfvVGXa9cHEmzoR4pHvfYHA4o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7732	0	09:38:15.345362	0	2.0	1.0	0
51435	2019-01-31 12:47:20.093967	0	14	2	B010-00001819	2019-01-31	10854		CONTADO	1359.00	0.00	0.00	1359.00	0.00	1359.00	18.00	NS	0.0000	0.00	1	t	t	+	mt1wxsSrDx5P9/Us5ymGZa4wl40=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7729	0	12:47:20.093967	0	2.0	1.0	0
51425	2019-01-31 09:56:56.310893	0	8	2	B005-00002673	2019-01-31	5858		CONTADO	228.00	0.00	34.78	228.00	193.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CgE+1ivhDqeQZRO8ktG47yaRe1c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7732	0	09:56:56.310893	0	2.0	1.0	0
51433	2019-01-31 11:25:18.043432	0	27	1	F001-00000026	2019-01-31	2306		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UiZlyUkVT1b9D6IwNsUbGGoF9GA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	11:25:18	0	2.1	2.0	0
51431	2019-01-31 11:11:12.910314	0	14	2	B010-00001818	2019-01-31	13238		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	1	t	t	+	YIR6fy4tJ5jaI5BEOMJqm1zSIJ8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7729	0	11:11:12.910314	0	2.0	1.0	0
51426	2019-01-31 09:59:56.071828	0	10	2	B005-00001192	2019-01-31	13999		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	nhBWcZ5f3BsYUcDy+/A6Xh3FNsI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7733	0	09:59:56.071828	0	2.0	1.0	0
51432	2019-01-31 11:14:23.077398	0	27	1	F016-00000081	2019-01-31	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3550	0.00	0	t	t	+	D3K/PKmFsHGZNm1oFaNSlhOAiWg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7736	0	11:14:23.077398	0	2.0	1.0	0
51427	2019-01-31 10:01:30.483197	0	8	2	B005-00002674	2019-01-31	13950		CONTADO	1078.30	0.00	164.49	1078.30	913.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1ueXiXcWL4/xhJgq4tCkOyjlcpg=	0	0	54	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7732	0	10:01:30.483197	0	2.0	1.0	0
51428	2019-01-31 11:03:25.815456	0	14	1	F010-00000172	2019-01-31	3578		CONTADO	3720.00	0.00	0.00	3720.00	0.00	3720.00	18.00	NS	0.0000	0.00	1	t	t	+	+xkyKvWo6cre0EPhDd6gjhV1ITs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7729	0	11:03:25.815456	0	2.0	1.0	0
51436	2019-01-31 13:05:14.957529	0	23	1	F002-00000219	2019-01-31	2298		CREDITO	3406.00	0.00	519.56	3406.00	2886.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m8z8QVOn3vB7yA8Z77XxRrw5dOc=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3406.00	7734	0	13:05:14.957529	0	2.0	1.0	0
51421	2019-01-31 09:18:22.474428	0	27	2	B001-00000006	2019-01-31	13380		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ITkUYXWCFhs2G49W50NujNn/Pqs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:18:22.474428	0	2.1	2.0	0
51430	2019-01-31 11:07:10.991331	0	27	1	F001-00000025	2019-01-31	1987		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hy9MujLCcgXj03KDE6Owsq5lLvA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	11:07:10.991331	0	2.1	2.0	0
51434	2019-01-31 12:24:11.661455	0	8	2	B008-00000941	2019-01-31	14000		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	xlEMhsfwwmzhoh0ofE6XUAP1u3k=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7732	0	12:24:11.661455	0	2.0	1.0	0
51437	2019-01-31 13:11:22.605505	0	8	2	B008-00000942	2019-01-31	14001		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	vQBE3mCmjC+qi9xNN2f3G1gueFs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7732	0	13:11:22.605505	0	2.0	1.0	0
51429	2019-01-31 11:04:19.819434	0	27	1	F001-00000024	2019-01-31	2302		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lhqlKotxHyYoODvMk+fXVjzsMxk=	0	0	0	0.00		315	315	CONTAB-M	t	42.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	0.00	7736	0	11:04:19	0	2.1	2.0	0
51438	2019-01-31 13:11:52.385594	0	8	2	B008-00000943	2019-01-31	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+	fNAnX6FWYJgnM9NNjVtJzeLfSm8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7732	0	13:11:52.385594	0	2.0	1.0	0
51442	2019-01-31 15:02:25.585856	0	13	2	B011-00001296	2019-01-31	13967		CONTADO	125.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	1	t	t	+	YV8RCC5dnw0yYh8uonJjsYsfw4M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7731	0	15:02:25.585856	0	2.0	1.0	0
51441	2019-01-31 15:00:10.360325	0	10	2	B005-00001193	2019-01-31	13530		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	1XqPnFyCayuTfGNoLSaukZKAPtI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7733	0	15:00:10.360325	0	2.0	1.0	0
51440	2019-01-31 14:36:22.690123	0	34	2	B017-00000118	2019-01-31	14003		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	p/Vz9SKp++H+1HoT8T2MVH4Oq6A=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7738	0	14:36:22.690123	0	2.0	1.0	0
51444	2019-01-31 15:09:29.457828	0	10	2	B005-00001194	2019-01-31	14005		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	N4l2V3I4T+eFXi8+IFYhmOqPlY8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7733	0	15:09:29.457828	0	2.0	1.0	0
51443	2019-01-31 15:05:30.564525	0	13	2	B011-00001297	2019-01-31	14004		CONTADO	361.00	0.00	0.00	361.00	0.00	361.00	18.00	NS	0.0000	0.00	1	t	t	+	heiE9HO+6Ov5c5OF/meDsTqZLVE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7731	0	15:05:30.564525	0	2.0	1.0	0
51445	2019-01-31 15:35:58.23055	0	5	2	B013-00003434	2019-01-31	14006		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	XVV4qWHXb1PRQ/yWWxoCWLnKHO0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7735	0	15:35:58.23055	0	2.0	1.0	0
51446	2019-01-31 15:49:58.448003	0	10	2	B005-00001195	2019-01-31	2489		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	94dDj+9I/DWzORwGCctjggLq6Mc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7733	0	15:49:58.448003	0	2.0	1.0	0
51447	2019-01-31 15:51:07.429387	0	8	2	B005-00002675	2019-01-31	13953		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Le1Knr2Iz9T/IyOolxZVM57+fjA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7732	0	15:51:07.429387	0	2.0	1.0	0
51448	2019-01-31 16:16:49.532228	0	13	2	B011-00001298	2019-01-31	1732		CONTADO	592.00	0.00	0.00	592.00	0.00	592.00	18.00	NS	0.0000	0.00	1	t	t	+	Nj5MhwY5AKJW7pqZglnfwz4yes4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7731	0	16:16:49.532228	0	2.0	1.0	0
51439	2019-01-31 14:33:32.477442	0	34	2	B017-00000117	2019-01-31	14002		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	qfpekFttRAJeWsK8oPYTuz1oEY0=	0	0	0	0.00		67	67	STA-PUNTO9	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	74.00	7738	0	14:33:32.477442	0	2.0	1.0	0
51449	2019-01-31 16:29:09.566615	0	26	1	F003-00000287	2019-01-31	10645		CREDITO	284.59	0.00	43.41	284.58	241.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LReXy4ZoY6HNl+JkrE6pVLvdi+Y=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	284.58	7739	0	16:29:09.566615	0	2.0	1.0	0
51471	2019-02-01 11:26:38.628503	0	5	2	B013-00003438	2019-02-01	7712		CONTADO	888.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	1	t	t	+	2CYut2Lj1IIZoKzpudd5OWsqnf8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	11:26:38.628503	0	2.0	1.0	0
51460	2019-02-01 08:31:32.196167	0	13	2	B011-00001300	2019-02-01	5715		CONTADO	625.00	0.00	0.00	625.00	0.00	625.00	18.00	NS	0.0000	0.00	1	t	t	+	J3RxmZCVDCwXS34ossc/0RoRO94=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7742	0	08:31:32.196167	0	2.0	1.0	0
51450	2019-01-31 16:29:14.161841	0	11	1	F012-00000399	2019-01-31	85		CONTADO	1550.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	1	t	t	+	y/Oc517RfRRsBylZZm9vKheevOI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7730	0	16:29:14.161841	0	2.0	1.0	0
51456	2019-01-31 17:54:44.173545	0	13	2	B011-00001299	2019-01-31	13967		CONTADO	125.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	1	t	t	+	i0Qe6TljV+Y/j242wTWW20HMEOs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7731	0	17:54:44.173545	0	2.0	1.0	0
51454	2019-01-31 17:41:22.82858	0	5	1	F013-00000282	2019-01-31	2302		CREDITO	5470.00	0.00	0.00	5470.00	0.00	5470.00	18.00	NS	0.0000	0.00	0	t	t	+	XeRmR7zjlITvc6IEk8/uTZuU1nE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	5412.50	7735	0	17:41:22	0	2.0	1.0	0
51451	2019-01-31 17:04:38.626034	0	14	2	B010-00001820	2019-01-31	13430		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	vm0F3arCBPCBJlEzeuYNeOBYxew=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7729	0	17:04:38.626034	0	2.0	1.0	0
51457	2019-01-31 17:58:53.927725	0	23	1	F002-00000220	2019-01-31	2298		CREDITO	3406.00	0.00	519.56	3406.00	2886.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fJVfYMEgVdx6rToQLFdoI3M/r7A=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3406.00	7734	0	17:58:53.927725	0	2.0	1.0	0
51452	2019-01-31 17:15:34.962743	0	5	2	B013-00003435	2019-01-31	11450		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	Tol+/MpOxx/SZUAkDagzuWI2ZS0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7735	0	17:15:34.962743	0	2.0	1.0	0
51453	2019-01-31 17:25:31.618531	0	26	1	F003-00000288	2019-01-31	2298		CREDITO	1102.19	0.00	168.13	1102.19	934.06	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qpCCZl1HvUqwsqPJxj+LhlRf5Bg=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1102.19	7739	0	17:25:31.618531	0	2.0	1.0	0
51464	2019-02-01 09:38:51.108115	0	5	2	B013-00003436	2019-02-01	2609		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	cWZBVlzrQAeEDzprnzQ/3nhy4RE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	09:38:51.108115	0	2.0	1.0	0
51455	2019-01-31 17:49:20.379687	0	11	1	F012-00000400	2019-01-31	85		CONTADO	634.50	0.00	0.00	634.50	0.00	634.50	18.00	NS	0.0000	0.00	1	t	t	+	Gn3F35kVYys8HGrgPDjM/HhleGM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7730	0	17:49:20.379687	0	2.0	1.0	0
51461	2019-02-01 09:05:29.654086	0	13	2	B011-00001301	2019-02-01	1732		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	CJ8jQzJc0Jjhq9mRdu0kUV/YWYw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7742	0	09:05:29.654086	0	2.0	1.0	0
51459	2019-02-01 06:30:17.671268	0	14	2	B010-00001821	2019-02-01	294		CONTADO	518.00	0.00	0.00	518.00	0.00	518.00	18.00	NS	0.0000	0.00	1	t	t	+	vwTDWwSsS0kZZUfuscjZpwB4k2U=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7743	0	06:30:17.671268	0	2.0	1.0	0
51465	2019-02-01 09:53:17.553133	0	5	2	B013-00003437	2019-02-01	8		CONTADO	441.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	1	t	t	+	cjcv9b7Zc0ENy+wP4B82pYZ5RDE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	09:53:17.553133	0	2.0	1.0	0
51462	2019-02-01 09:08:40.643374	0	14	2	B010-00001822	2019-02-01	14007		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	vtyhWyvYlfniRSLoQRCzSKSzB1A=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7743	0	09:08:40.643374	0	2.0	1.0	0
51467	2019-02-01 10:56:14.26828	0	8	2	B005-00002677	2019-02-01	10683		CONTADO	75.90	0.00	11.58	75.90	64.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qmzg7cs94EEKetDNtxEX+SzBel4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	10:56:14.26828	0	2.0	1.0	0
51466	2019-02-01 10:22:58.538506	0	8	2	B005-00002676	2019-02-01	14008		CONTADO	382.00	0.00	58.27	382.00	323.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p1WpKU1TTFuxJhW69EJ3iy9SdVE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	10:22:58.538506	0	2.0	1.0	0
51468	2019-02-01 11:01:27.325954	0	14	2	B010-00001823	2019-02-01	14009		CONTADO	137.00	0.00	0.00	137.00	0.00	137.00	18.00	NS	0.0000	0.00	1	t	t	+	ixoG/7ilEBE2xt/QWlCLmWXgMQs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7743	0	11:01:27.325954	0	2.0	1.0	0
51470	2019-02-01 11:13:07.358373	0	8	2	B005-00002679	2019-02-01	14010		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BE5vaYPsxLOiYggSN5oloIbFk9M=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	11:13:07.358373	0	2.0	1.0	0
51469	2019-02-01 11:11:16.36248	0	8	2	B005-00002678	2019-02-01	14010		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sbAaZBLfQEs8zmka9Ynl/d40P+g=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	11:11:16.36248	0	2.0	1.0	0
51472	2019-02-01 11:34:14.117629	0	5	2	B013-00003439	2019-02-01	4930		CONTADO	1386.00	0.00	0.00	1386.00	0.00	1386.00	18.00	NS	0.0000	0.00	1	t	t	+	8EITq+vrXvJID0KK7JfKD4gYoEE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	11:34:14.117629	0	2.0	1.0	0
51473	2019-02-01 11:42:33.915386	0	5	2	B013-00003440	2019-02-01	14011		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	1	t	t	+	+/2n0n2AdEs9Z5N5QI036/Vl4Nk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	11:42:33.915386	0	2.0	1.0	0
51458	2019-01-31 18:57:31.756484	0	5	1	F007-00000048	2019-01-31	12159		CONTADO	5470.00	0.00	0.00	5470.00	0.00	5470.00	18.00	NS	0.0000	0.00	2	t	t	+	n+A+tLhCnNDfntN9GuYUXyqXw2c=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7740	0	18:57:31.756484	0	2.0	1.0	0
51463	2019-02-01 09:32:30.461718	0	5	2	B003-00001210	2019-02-01	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3hyd3N+QYOsLae545LqBj4eVaHs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	09:32:30.461718	0	2.0	1.0	0
51489	2019-02-01 17:11:42.709682	0	11	2	B012-00000387	2019-02-01	10037		CONTADO	1185.50	0.00	0.00	1185.50	0.00	1185.50	18.00	NS	0.0000	0.00	1	t	t	+	/D3K0P3+lQcrX4OAb5Kt4P525no=	0	0	0	0.00		73	73	ADMIN-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7745	0	17:11:42.709682	0	2.0	1.0	0
51481	2019-02-01 15:27:23.807866	0	8	2	B005-00002682	2019-02-01	2729		CONTADO	184.80	0.00	28.19	184.80	156.61	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ko50cs25u/KN3yiANvp5fPLTU9I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	15:27:23.807866	0	2.0	1.0	0
51477	2019-02-01 12:54:59.115474	0	5	2	B003-00001211	2019-02-01	10943		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t8nnLe+Bd19D4Ze0fNyzJ/Tv/Qw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	12:54:59.115474	0	2.0	1.0	0
51476	2019-02-01 12:41:01.073785	0	8	2	B005-00002680	2019-02-01	13523		CONTADO	688.80	0.00	105.07	688.80	583.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PfnfENR3U8hMTTW7jseoDp8HRyQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	12:41:01.073785	0	2.0	1.0	0
51487	2019-02-01 17:03:39.323202	0	5	2	B013-00003445	2019-02-01	10380		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	HXEitFrBDGVYrkteTjgklustk6Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	17:03:39.323202	0	2.0	1.0	0
51482	2019-02-01 15:32:04.954897	0	8	2	B005-00002683	2019-02-01	14013		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R7SCyx/FFQhxn69mO1somRI1V5I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	15:32:04.954897	0	2.0	1.0	0
51480	2019-02-01 15:25:08.594985	0	5	2	B013-00003443	2019-02-01	8		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	hilXtHI1lq3TeMH38VXZ3kvbZBo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	15:25:08.594985	0	2.0	1.0	0
51478	2019-02-01 15:08:20.422861	0	13	2	B011-00001302	2019-02-01	14012		CONTADO	583.00	0.00	0.00	583.00	0.00	583.00	18.00	NS	0.0000	0.00	1	t	t	+	1HRK1gVk0UCuN3CQAs85PatcVpU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7742	0	15:08:20.422861	0	2.0	1.0	0
51483	2019-02-01 15:34:44.023106	0	13	2	B011-00001303	2019-02-01	367		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	0vGge00NEN+nDtYbf2rwVqLi/iY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7742	0	15:34:44.023106	0	2.0	1.0	0
51479	2019-02-01 15:15:29.549669	0	8	2	B005-00002681	2019-02-01	14013		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GkUaXA+arQvXCgP1gCQM71DQlLY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7741	0	15:15:29.549669	0	2.0	1.0	0
51490	2019-02-01 17:21:49.378467	0	31	2	B001-00000131	2019-01-31	8		CONTADO	370.70	0.00	56.55	370.70	314.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gnjv1FYMgZ5XU02Xuw1UFK/JM3M=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:21:49.378467	0	2.1	2.0	0
51484	2019-02-01 15:36:55.56699	0	5	2	B003-00001212	2019-02-01	14014		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DZ74WMGyGe1Dt3Mx2qThwOnz1mU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	15:36:55.56699	0	2.0	1.0	0
51493	2019-02-01 17:25:07.666306	0	5	2	B013-00003446	2019-02-01	14016		CONTADO	944.00	0.00	0.00	944.00	0.00	944.00	18.00	NS	0.0000	0.00	1	t	t	+	JWST5wzxmlDRwetjjZXOPuzzifQ=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	17:25:07.666306	0	2.0	1.0	0
51485	2019-02-01 16:23:20.591815	0	5	2	B003-00001213	2019-02-01	14015		CONTADO	725.00	0.00	110.59	725.00	614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZC3CoIvGWDdCk3X80eib8aix9ko=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	16:23:20.591815	0	2.0	1.0	0
51486	2019-02-01 16:59:37.810027	0	5	2	B013-00003444	2019-02-01	8		CONTADO	661.00	0.00	3.81	661.00	21.19	636.00	18.00	NS	0.0000	0.00	1	t	t	+	67MpGTk32yXM1OsTQAFqnBqm348=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	16:59:37.810027	0	2.0	1.0	0
51488	2019-02-01 17:05:15.192427	0	13	2	B011-00001304	2019-02-01	13201		CONTADO	777.00	0.00	0.00	777.00	0.00	777.00	18.00	NS	0.0000	0.00	1	t	t	+	lhTW8DAz/iWyH5iHfDrCTOOdjyc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7742	0	17:05:15.192427	0	2.0	1.0	0
51491	2019-02-01 17:23:17.930012	0	31	2	B001-00000132	2019-01-31	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g263pxqVkYZfVbY0/GFokA5reIk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:23:17.930012	0	2.1	2.0	0
51499	2019-02-01 17:34:32.75622	0	5	2	B003-00001214	2019-02-01	5085		CONTADO	6390.00	0.00	974.75	6390.00	5415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zvUpXsAIMxY9ljq9AGIUSsjyvzw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	17:34:32.75622	0	2.0	1.0	0
51496	2019-02-01 17:27:53.329682	0	5	2	B013-00003447	2019-02-01	14016		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	vEeoEa5JFOlblcbkaRsPvVGsHxs=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	17:27:53.329682	0	2.0	1.0	0
51492	2019-02-01 17:24:20.22301	0	31	2	B001-00000133	2019-01-31	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fO/faDXQ5SBYQlzc2Vk8aZemmIs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:24:20.22301	0	2.1	2.0	0
51494	2019-02-01 17:26:37.974584	0	31	2	B001-00000134	2019-01-31	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2ITJjwAe8UvUrBH4iyOK0498QCs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:26:37.974584	0	2.1	2.0	0
51495	2019-02-01 17:27:21.227174	0	31	2	B001-00000135	2019-01-31	8		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hXvXtmS5bf5XGkXhtXk87rQhsG4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:27:21	0	2.1	2.0	0
51497	2019-02-01 17:29:43.627789	0	31	2	B001-00000136	2019-01-31	8		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MNoDl1kBB5XVDxmG45iqdFmSUv8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:29:43.627789	0	2.1	2.0	0
51498	2019-02-01 17:33:13.43024	0	31	2	B001-00000137	2019-01-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rsOhvbON6maRD/96NYLOFpeZk5A=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:33:13.43024	0	2.1	2.0	0
51500	2019-02-01 17:35:07.484006	0	31	2	B001-00000138	2019-01-31	8		CONTADO	530.88	0.00	80.98	530.88	449.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UdrIym19jOVIxMlWjt4NAb6w98o=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:35:07.484006	0	2.1	2.0	0
51474	2019-02-01 12:17:44.71478	0	5	2	B013-00003441	2019-02-01	7712		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	X0pYE4yRe5SSrc2mVMbJf7j9x2M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	12:17:44.71478	0	2.0	1.0	0
51475	2019-02-01 12:25:45.353802	0	5	2	B013-00003442	2019-02-01	2517		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	igRTvHctYktV7WfQeOK/XnnITgg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	12:25:45.353802	0	2.0	1.0	0
51515	2019-02-01 18:01:39.993794	0	31	2	B001-00000150	2019-01-31	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BCyexjYrSfDNyj/ykNvp6S3ACPE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:01:39.993794	0	2.1	2.0	0
51502	2019-02-01 17:35:50.873441	0	31	2	B001-00000139	2019-01-31	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h8nn1R2QEqyLhNsG8P0ZzF6furo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:35:50.873441	0	2.1	2.0	0
51510	2019-02-01 17:51:15.376274	0	31	2	B001-00000146	2019-01-31	8		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/pshFwlmCrVIGghLH3Ef1ZaRX/k=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:51:15.376274	0	2.1	2.0	0
51503	2019-02-01 17:44:12.878392	0	31	2	B001-00000140	2019-01-31	8		CONTADO	334.44	0.00	51.02	334.44	283.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y/tqGT+aj5E6/bWF1QMDnFpB3tE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:44:12.878392	0	2.1	2.0	0
51511	2019-02-01 17:53:55.794472	0	31	2	B001-00000147	2019-01-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+hSsrJWz4R4NtrLsA0L/UuU88/0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:53:55.794472	0	2.1	2.0	0
51505	2019-02-01 17:47:46.626626	0	31	2	B001-00000141	2019-01-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zusHAWHI+2YyyMgOZ0gQnPHG0YM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:47:46.626626	0	2.1	2.0	0
51506	2019-02-01 17:48:18.507836	0	31	2	B001-00000142	2019-01-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dsPECnqiTtVGfMoJpzp13N6P5SA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:48:18.507836	0	2.1	2.0	0
51518	2019-02-01 18:03:17.040798	0	31	2	B001-00000152	2019-01-31	8		CONTADO	191.45	0.00	29.20	191.45	162.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oVP8JtEh+b1F9ObuvraEPGbltQk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:03:17.040798	0	2.1	2.0	0
51507	2019-02-01 17:48:54.666244	0	31	2	B001-00000143	2019-01-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ne2Tq3N+E6HGAcubBrQTC14cF0Q=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:48:54.666244	0	2.1	2.0	0
51512	2019-02-01 17:55:34.253825	0	31	2	B001-00000148	2019-01-31	8		CONTADO	282.40	0.00	43.08	282.40	239.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oJv5hHWi6CzNtxWqSmhIw284E00=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:55:34.253825	0	2.1	2.0	0
51508	2019-02-01 17:49:26.451887	0	31	2	B001-00000144	2019-01-31	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LKiJ7wqnIqVZr1t7ZnkSnrDR1cg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:49:26.451887	0	2.1	2.0	0
51509	2019-02-01 17:50:25.270831	0	31	2	B001-00000145	2019-01-31	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HFZkuipE5iQIugrZ5/KqFRCNtOA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:50:25.270831	0	2.1	2.0	0
51513	2019-02-01 17:57:27.181046	0	31	2	B001-00000149	2019-01-31	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VT3rvz0zRtKidGzjkYsdmkZeO78=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:57:27.181046	0	2.1	2.0	0
51524	2019-02-02 07:06:59.171424	0	13	2	B011-00001305	2019-02-02	6257		CONTADO	1250.00	0.00	0.00	1250.00	0.00	1250.00	18.00	NS	0.0000	0.00	1	t	t	+	JcYLTlERD7x4Wlzp5pE2OJYzJfM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	07:06:59.171424	0	2.0	1.0	0
51519	2019-02-01 18:05:19.380056	0	31	2	B001-00000153	2019-01-31	8		CONTADO	502.72	0.00	76.69	502.72	426.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOzrfNV+DkhK3KU96kQ4Ud1VUB4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:05:19.380056	0	2.1	2.0	0
51517	2019-02-01 18:02:54.07438	0	31	2	B001-00000151	2019-01-31	8		CONTADO	191.45	0.00	29.20	191.45	162.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D+/n5WTrcjrqu8hwjnbePKCkx2Q=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:02:54.07438	0	2.1	2.0	0
51501	2019-02-01 17:35:20.170842	0	5	1	F003-00000103	2019-02-01	3766		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E6s40P0UZ2L4gSSz129TB0LPFWQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	17:35:20.170842	0	2.0	1.0	0
51521	2019-02-01 18:07:39.77484	0	31	2	B001-00000155	2019-01-31	8		CONTADO	321.00	0.00	48.97	321.00	272.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xh4fTQzCFdcf+0mvwV91HzXpj1I=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:07:39.77484	0	2.1	2.0	0
51520	2019-02-01 18:05:58.71554	0	31	2	B001-00000154	2019-01-31	8		CONTADO	502.72	0.00	76.69	502.72	426.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q57PMDDXN1DVcfwb7kxKTIGJGNU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:05:58.71554	0	2.1	2.0	0
51504	2019-02-01 17:47:36.379622	0	5	2	B013-00003448	2019-02-01	10380		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	ppybt4YtSwjgFQySHXmA6tZxFTg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	17:47:36.379622	0	2.0	1.0	0
51522	2019-02-01 18:08:50.935216	0	31	2	B001-00000156	2019-01-31	8		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qsPiSv8h8bRhs1SNjBT7hvXOsKM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	18:08:50.935216	0	2.1	2.0	0
51514	2019-02-01 17:58:47.888171	0	5	1	F013-00000283	2019-02-01	13392		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	IVo9hr8n2PlUhqrfOP5nv/twwYE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7748	0	17:58:47.888171	0	2.0	1.0	0
51516	2019-02-01 18:01:58.492581	0	5	2	B003-00001215	2019-02-01	4930		CONTADO	8520.00	0.00	1299.66	8520.00	7220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XC8AX+KlBZD9VF7ouFJ/1cu/PrM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	18:01:58.492581	0	2.0	1.0	0
51523	2019-02-01 18:18:00.893191	0	5	2	B003-00001216	2019-02-01	12325		CONTADO	1087.50	0.00	165.89	1087.50	921.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U+eQ+j8cSalDxPtKpiO48bk5TGM=	0	0	0	0.00		12	12	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7748	0	18:18:00.893191	0	2.0	1.0	0
51525	2019-02-02 07:30:04.925992	0	10	2	B005-00001196	2019-02-02	3280		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	Wc3bfBor1AU4QDu19UTUhntbwaw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7752	0	07:30:04.925992	0	2.0	1.0	0
51537	2019-02-02 10:12:58.817852	0	5	2	B013-00003451	2019-02-02	14017		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	6LMCsvO4zRlCy4hW4yzYGl0bkuE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	10:12:58.817852	0	2.0	1.0	0
51526	2019-02-02 07:31:24.372815	0	13	2	B011-00001306	2019-02-02	9237		CONTADO	481.00	0.00	0.00	481.00	0.00	481.00	18.00	NS	0.0000	0.00	1	t	t	+	UYJLziST9bbqZdoX1Y0HcNnwNZ0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	07:31:24.372815	0	2.0	1.0	0
51533	2019-02-02 09:33:13.762226	0	13	2	B011-00001309	2019-02-02	9237		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	7QVm4vbo2HDTodfqfn9tvuJ5IVo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	09:33:13.762226	0	2.0	1.0	0
51527	2019-02-02 08:18:53.041705	0	13	2	B011-00001307	2019-02-02	6218		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	Pg0iGuhknoUeUGBa48d/utV99BE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	08:18:53.041705	0	2.0	1.0	0
51528	2019-02-02 08:19:41.65897	0	8	2	B005-00002684	2019-02-02	5975		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KhLcamyfEu3JlRD379ZN9+J2/7o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7750	0	08:19:41.65897	0	2.0	1.0	0
51543	2019-02-02 10:37:25.798527	0	35	1	F003-00000020	2019-02-04	2299		CREDITO	166137.46	0.00	25343.00	166137.46	140794.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4rLh25ikiZX95CE04RtdkBbF/aU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	166137.46	7736	0	10:37:25.798527	0	2.0	1.0	0
51540	2019-02-02 10:26:10.34441	0	5	2	B013-00003452	2019-02-02	342		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	8DVNpklZmDo4S/J1a1xj6Rmhd8w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	10:26:10.34441	0	2.0	1.0	0
51534	2019-02-02 09:47:52.712531	0	5	2	B013-00003449	2019-02-02	12999		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	QvDNGFESvq70o5dSFsBTypmJveE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	09:47:52.712531	0	2.0	1.0	0
51530	2019-02-02 08:31:03.482539	0	13	2	B011-00001308	2019-02-02	13457		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	GEPynem7sL/caVOgLQ7oD9Gl8go=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	08:31:03.482539	0	2.0	1.0	0
51531	2019-02-02 09:16:13.026074	0	8	2	B005-00002686	2019-02-02	13950		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+vS/sqx/wvPX1XVzlw0gPYUzQPU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7750	0	09:16:13.026074	0	2.0	1.0	0
51538	2019-02-02 10:19:57.149891	0	35	1	F003-00000018	2019-02-04	2299		CREDITO	116269.51	0.00	17736.03	116269.51	98533.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cWGZJ5RzzNgiSSPTtwnWBwrrjjU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	116269.51	7736	0	10:19:57	0	2.0	1.0	0
51535	2019-02-02 09:58:50.8565	0	5	2	B013-00003450	2019-02-02	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CcSxrarC71hNxE82HqFeUT2ezMs=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	09:58:50.8565	0	2.0	1.0	0
51532	2019-02-02 09:20:24.89753	0	5	2	B003-00001217	2019-02-02	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l+WMhywz5ZdKc1f5AaZ/Lvy+aak=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	09:20:24.89753	0	2.0	1.0	0
51536	2019-02-02 10:12:33.791678	0	13	2	B011-00001310	2019-02-02	1827		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	6wp6TVt1XS8NOX8PEgcpra5xjzM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	10:12:33.791678	0	2.0	1.0	0
51541	2019-02-02 10:27:18.713123	0	8	2	B005-00002688	2019-02-02	13061		CONTADO	528.00	0.00	80.54	528.00	447.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ldI72rK8z2NpngkFRzUkjWkSf24=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7750	0	10:27:18.713123	0	2.0	1.0	0
51539	2019-02-02 10:25:10.653708	0	8	2	B005-00002687	2019-02-02	14018		CONTADO	1154.00	0.00	176.03	1154.00	977.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RK2iEw8GpboNZfhhuu7zywc0x4w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7750	0	10:25:10.653708	0	2.0	1.0	0
51547	2019-02-02 11:08:58.452501	0	14	2	B010-00001824	2019-02-02	4511		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	AUW2EkSgtfskoxeHJ8OK2s+THBc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7749	0	11:08:58.452501	0	2.0	1.0	0
51542	2019-02-02 10:31:02.864314	0	35	1	F003-00000019	2019-02-04	2299		CREDITO	174479.46	0.00	26615.51	174479.46	147863.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HHD3toBzKoA6kBGnlvSdNiv1Bng=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	174479.46	7736	0	10:31:02.864314	0	2.0	1.0	0
51544	2019-02-02 10:44:40.153421	0	10	2	B005-00001197	2019-02-02	2540		CONTADO	551.00	0.00	0.00	551.00	0.00	551.00	18.00	NS	0.0000	0.00	1	t	t	+	VpVwudROvmDAdoayjLBRWdOiBOk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7752	0	10:44:40.153421	0	2.0	1.0	0
51545	2019-02-02 10:52:12.972392	0	5	1	F013-00000284	2019-02-02	1059		CONTADO	1750.00	0.00	0.00	1750.00	0.00	1750.00	18.00	NS	0.0000	0.00	1	t	t	+	CNj1tkXvt5pX2UTzZ4CHH2XoFe8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	10:52:12.972392	0	2.0	1.0	0
51546	2019-02-02 11:03:36.941242	0	23	2	B002-00000939	2019-02-02	7567		CONTADO	1415.00	0.00	215.85	1415.00	1199.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CW37Z/aQTU7/QPioAJjh4IycwFo=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7756	0	11:03:36.941242	0	2.0	1.0	0
51548	2019-02-02 11:09:18.338788	0	11	1	F012-00000401	2019-02-02	14019		CONTADO	828.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	1	t	t	+	hDMT5sPHaksDPDZQ9FmIcMgMlEY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7753	0	11:09:18.338788	0	2.0	1.0	0
51549	2019-02-02 11:16:26.063976	0	10	2	B005-00001198	2019-02-02	14020		CONTADO	2940.00	0.00	0.00	2940.00	0.00	2940.00	18.00	NS	0.0000	0.00	1	t	t	+	w5e4ucHJVX5TJzTj6DqW1v1FFhs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7752	0	11:16:26.063976	0	2.0	1.0	0
51550	2019-02-02 11:34:00.146477	0	5	2	B003-00001218	2019-02-02	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	36yuwEopFCcv++l83U+mBOMTa8E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	11:34:00.146477	0	2.0	1.0	0
51529	2019-02-02 08:26:18.399725	0	8	2	B005-00002685	2019-02-02	5436		CONTADO	515.00	0.00	78.56	515.00	436.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D+bgizOBQco7YuixiU875e/NPhY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7750	0	08:26:18.399725	0	2.0	1.0	0
51551	2019-02-02 11:38:28.702056	0	5	2	B003-00001219	2019-02-02	10665		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZN53V5GocgAIX3+g10cZ8BmP8k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	11:38:28.702056	0	2.0	1.0	0
51558	2019-02-02 12:27:44.49057	0	5	2	B003-00001220	2019-02-02	6264		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fsVQAy3l0+sSJJPZee6BAkrjkvA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	12:27:44.49057	0	2.0	1.0	0
51552	2019-02-02 11:45:59.382663	0	5	2	B013-00003453	2019-02-02	9808		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b9xlpBgUL2ArHl1LNWVijze6/2I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	11:45:59.382663	0	2.0	1.0	0
51569	2019-02-02 13:47:32.239251	0	5	2	B013-00003461	2019-02-02	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b6h2p35PJacW3/enw1plQE1/gTI=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	13:47:32.239251	0	2.0	1.0	0
51553	2019-02-02 11:53:28.248698	0	5	2	B013-00003454	2019-02-02	7712		CONTADO	1050.50	0.00	0.00	1050.50	0.00	1050.50	18.00	NS	0.0000	0.00	1	t	t	+	dv2kIYXY/ZOimpqEAGCyv1dcQIg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	11:53:28.248698	0	2.0	1.0	0
51559	2019-02-02 12:29:55.806781	0	5	2	B003-00001221	2019-02-02	4982		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cS788rSsQ+DgNnqBzYK75+feX1E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	12:29:55.806781	0	2.0	1.0	0
51554	2019-02-02 12:02:40.542069	0	23	2	B002-00000940	2019-02-02	7567		CONTADO	113.20	0.00	17.27	113.20	95.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fMDAd00PHLapkDni6CeJoWLtWXk=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7756	0	12:02:40.542069	0	2.0	1.0	0
51567	2019-02-02 13:28:04.586188	0	5	2	B003-00001223	2019-02-02	10921		CONTADO	5325.00	0.00	812.29	5325.00	4512.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sdl4JhRaGJYRSXVRquBlnSovzpw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	13:28:04.586188	0	2.0	1.0	0
51564	2019-02-02 12:56:56.872227	0	5	2	B013-00003458	2019-02-02	14021		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	znsPQhT/U7sePABXJsmn2S9RXZY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	12:56:56.872227	0	2.0	1.0	0
51555	2019-02-02 12:11:15.156234	0	5	2	B013-00003455	2019-02-02	8136		CONTADO	3225.00	0.00	0.00	3225.00	0.00	3225.00	18.00	NS	0.0000	0.00	1	t	t	+	axgDL4/pR4z0BboKIj80JIhvxv4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	12:11:15.156234	0	2.0	1.0	0
51560	2019-02-02 12:38:58.642668	0	13	2	B011-00001311	2019-02-02	13292		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	3g2rEQtxklr/TI5135jWGVc0vVE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7754	0	12:38:58.642668	0	2.0	1.0	0
51556	2019-02-02 12:21:19.026219	0	5	2	B013-00003456	2019-02-02	7712		CONTADO	998.00	0.00	0.00	998.00	0.00	998.00	18.00	NS	0.0000	0.00	1	t	t	+	jxPAMMXpVj4tmy5kFG5b22BbAmM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	12:21:19.026219	0	2.0	1.0	0
51561	2019-02-02 12:40:51.718905	1	35	11	F003-00000003	2019-02-02	2299		CONTADO	122157.71	0.00	18634.23	122157.71	103523.48	0.00	18.00	NS	0.0000	0.00	0	t	t	-	JxTFgVvjnyTZBQkFBR3X0Afs3QI=	50989	1	0	0.00	partes	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7736	0	12:40:51.718905	0	2.0	1.0	0
51557	2019-02-02 12:22:56.944733	0	5	2	B013-00003457	2019-02-02	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XR/r9Od0d7spFK6UfKkHjplGVEQ=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	12:22:56.944733	0	2.0	1.0	0
51562	2019-02-02 12:42:25.116976	1	35	11	F003-00000004	2019-02-02	2299		CONTADO	174125.46	0.00	26561.51	174125.46	147563.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	1N7UTyJVN156hJQPZ0c2Gw+o7U4=	50990	1	0	0.00	partes	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7736	0	12:42:25.116976	0	2.0	1.0	0
51565	2019-02-02 13:07:26.586643	0	5	2	B003-00001222	2019-02-02	10943		CONTADO	4970.00	0.00	758.14	4970.00	4211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rffsUn3B060loijJMQXwUeBwPsY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7755	0	13:07:26.586643	0	2.0	1.0	0
51563	2019-02-02 12:43:21.146813	1	35	11	F003-00000005	2019-02-02	2299		CONTADO	168708.68	0.00	25735.22	168708.68	142973.46	0.00	18.00	NS	0.0000	0.00	0	t	t	-	y3sCtAaDvJ+F0t20WNJ3Z5cI9jw=	50992	1	0	0.00	partes	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7736	0	12:43:21.146813	0	2.0	1.0	0
51568	2019-02-02 13:44:18.192837	0	5	2	B013-00003460	2019-02-02	8136		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	vUPCmq2nrsyVdQaDw1RZ7tvJAOY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	13:44:18.192837	0	2.0	1.0	0
51566	2019-02-02 13:22:50.390662	0	5	2	B013-00003459	2019-02-02	12951		CONTADO	815.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	1	t	t	+	7SRE22YpZI1cfnYm+YLGaHWf2Ks=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7755	0	13:22:50.390662	0	2.0	1.0	0
51571	2019-02-04 06:28:58.246774	0	14	2	B010-00001825	2019-02-04	13974		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	F2CW35NCRTp6GJOM8Uzvm1OpP0Q=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7760	0	06:28:58.246774	0	2.0	1.0	0
51570	2019-02-04 06:09:43.827928	0	8	2	B005-00002689	2019-02-04	2908		CONTADO	50.60	0.00	7.72	50.60	42.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6ct1BhBjzvRLHUhc2NUBZ80xJ3I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7757	0	06:09:43.827928	0	2.0	1.0	0
51572	2019-02-04 06:56:22.985601	0	14	2	B010-00001826	2019-02-04	8612		CONTADO	4370.00	0.00	0.00	4370.00	0.00	4370.00	18.00	NS	0.0000	0.00	1	t	t	+	BMKUMpo8hXMcSdo6REfPNY82RBY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7760	0	06:56:22.985601	0	2.0	1.0	0
51574	2019-02-04 07:08:12.567102	0	14	2	B010-00001827	2019-02-04	13974		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	l8fFWi8UHiA9VYJ3gTxWsuk0chQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7760	0	07:08:12.567102	0	2.0	1.0	0
51573	2019-02-04 06:58:22.390284	0	8	2	B008-00000944	2019-02-04	2278		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	sCdi7cYLiP/QW1RvSiDkeX3JAlc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7757	0	06:58:22.390284	0	2.0	1.0	0
51575	2019-02-04 07:12:57.481919	0	13	2	B011-00001312	2019-02-04	9111		CONTADO	1295.00	0.00	0.00	1295.00	0.00	1295.00	18.00	NS	0.0000	0.00	1	t	t	+	xlCvDyxIXwxDtR7PZL9DS838KBk=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	07:12:57.481919	0	2.0	1.0	0
51576	2019-02-04 07:18:12.105008	0	13	2	B011-00001313	2019-02-04	6218		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	zWw6wyiV85vOn6u+tRat4X0OhTA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	07:18:12.105008	0	2.0	1.0	0
51577	2019-02-04 08:06:14.158665	0	8	2	B005-00002690	2019-02-04	14022		CONTADO	253.00	0.00	38.59	253.00	214.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lrYSjoOpcM4wd4B7KubWL/CdRlI=	0	0	56	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7757	0	08:06:14.158665	0	2.0	1.0	0
51578	2019-02-04 08:14:12.206186	0	13	2	B011-00001314	2019-02-04	11173		CONTADO	958.00	0.00	0.00	958.00	0.00	958.00	18.00	NS	0.0000	0.00	1	t	t	+	4FpHNl3+v9k8ZIAFNqyt16NrKmg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	08:14:12.206186	0	2.0	1.0	0
51579	2019-02-04 08:55:11.112484	0	27	1	F001-00001025	2019-02-04	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lF4S00Ale5hG2IDIO5fc0mXe5sw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7736	0	08:55:11.112484	0	2.0	1.0	0
51585	2019-02-04 09:47:33.226619	0	5	2	B013-00003463	2019-02-04	13207		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	uk1g2ucd/VqEDMhPDoNkYzbV4Vg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	09:47:33.226619	0	2.0	1.0	0
51580	2019-02-04 08:57:19.800272	0	10	2	B005-00001199	2019-02-04	14020		CONTADO	702.00	0.00	0.00	702.00	0.00	702.00	18.00	NS	0.0000	0.00	1	t	t	+	NXiziH1k0HK3CB9zLVZ3IXXqPDw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7758	0	08:57:19.800272	0	2.0	1.0	0
51596	2019-02-04 11:59:40.839779	0	13	2	B011-00001317	2019-02-04	1599		CONTADO	125.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	1	t	t	+	knXlBOmqnlD1eAvZDy23eq2PA40=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	11:59:40.839779	0	2.0	1.0	0
51581	2019-02-04 08:58:28.232738	0	14	2	B010-00001828	2019-02-04	237		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	YkMjkpBowMs29BFRgTHOMRkpOQs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7760	0	08:58:28.232738	0	2.0	1.0	0
51586	2019-02-04 09:56:24.914407	0	5	2	B013-00003464	2019-02-04	8		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	u1H7clPIJY5NoQTWGwq6uLdXLXk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	09:56:24.914407	0	2.0	1.0	0
51582	2019-02-04 09:00:09.664072	0	23	2	B002-00000941	2019-02-04	7567		CONTADO	170.40	0.00	25.99	170.40	144.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GdwKVY5DdoiUL/Uu9Di/TSz5D2M=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7764	0	09:00:09.664072	0	2.0	1.0	0
51587	2019-02-04 09:57:00.832233	0	23	1	F002-00000221	2019-02-04	2298		CREDITO	5200.00	0.00	793.22	5200.00	4406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NPeayfRD0eh2WrNB7vKsx+/gD5I=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	5200.00	7764	0	09:57:00.832233	0	2.0	1.0	0
51591	2019-02-04 10:28:34.96955	0	10	2	B005-00001200	2019-02-04	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	U4ePYHz7ozyzYyhYE3NVNyeYaQc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7758	0	10:28:34.96955	0	2.0	1.0	0
51583	2019-02-04 09:20:36.928491	0	5	2	B013-00003462	2019-02-04	37		CONTADO	267.50	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	2	t	t	+	ZtO/x3Pr5Ea67Tl7VmjvNh0RBOk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	09:20:36.928491	0	2.0	1.0	0
51588	2019-02-04 10:08:15.069957	0	8	2	B005-00002691	2019-02-04	14024		CONTADO	253.20	0.00	38.62	253.20	214.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mX8xt6C81ZRtHCV4+8fncNYl99A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7757	0	10:08:15.069957	0	2.0	1.0	0
51584	2019-02-04 09:47:06.700133	0	13	2	B011-00001315	2019-02-04	14023		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	7eLQNojQ+JeKwKRMCpl/sl/3or0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	09:47:06.700133	0	2.0	1.0	0
51594	2019-02-04 11:43:34.639598	0	10	2	B005-00001202	2019-02-04	14020		CONTADO	922.00	0.00	0.00	922.00	0.00	922.00	18.00	NS	0.0000	0.00	1	t	t	+	Is+w4p4J0K8ztxWgEUtRHBNmjPQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7758	0	11:43:34.639598	0	2.0	1.0	0
51592	2019-02-04 10:55:58.970743	0	10	2	B005-00001201	2019-02-04	14025		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	gE5oJi1KQg/oga5a1P3toNv2IPE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7758	0	10:55:58.970743	0	2.0	1.0	0
51589	2019-02-04 10:14:08.464017	0	14	2	B010-00001829	2019-02-04	13346		CONTADO	604.00	0.00	0.00	604.00	0.00	604.00	18.00	NS	0.0000	0.00	1	t	t	+	C8c1qIuUekDmVpLlKTMPrBIzECM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7760	0	10:14:08.464017	0	2.0	1.0	0
51590	2019-02-04 10:18:54.951136	0	23	1	F002-00000222	2019-02-04	2298		CREDITO	97.20	0.00	14.83	97.20	82.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3FCKatbGMbRAvHkAcHBR2kAtHXU=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	97.20	7764	0	10:18:54.951136	0	2.0	1.0	0
51593	2019-02-04 11:04:31.694459	0	11	1	F012-00000402	2019-02-04	85		CONTADO	1067.00	0.00	0.00	1067.00	0.00	1067.00	18.00	NS	0.0000	0.00	1	t	t	+	VoiVtCqRewGCqOLPsQSEECrx+JQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7761	0	11:04:31.694459	0	2.0	1.0	0
51595	2019-02-04 11:54:15.649734	0	13	2	B011-00001316	2019-02-04	1494		CONTADO	1036.00	0.00	0.00	1036.00	0.00	1036.00	18.00	NS	0.0000	0.00	1	t	t	+	c+iHdtJ6uPw99u3hOlLAc+yf1eU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	11:54:15.649734	0	2.0	1.0	0
51599	2019-02-04 12:51:47.436961	0	14	2	B010-00001830	2019-02-04	118		CONTADO	977.00	0.00	0.00	977.00	0.00	977.00	18.00	NS	0.0000	0.00	1	t	t	+	LeuHI/QR1LhJbxZbIcwQ0LGS1QA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7760	0	12:51:47.436961	0	2.0	1.0	0
51598	2019-02-04 12:36:46.529941	0	5	2	B003-00001224	2019-02-04	4930		CONTADO	17040.00	0.00	2599.32	17040.00	14440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	isly4jX6wTdcFMdTtgb6Gnlc+Jw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7765	0	12:36:46.529941	0	2.0	1.0	0
51597	2019-02-04 12:06:16.31083	0	5	2	B013-00003465	2019-02-04	12813		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	/M2FgV8+dkhA/svfYF0qc2FKo10=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	12:06:16.31083	0	2.0	1.0	0
51601	2019-02-04 14:34:03.659662	0	34	2	B017-00000120	2019-02-04	14026		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	55y81j/TZL0pnamXxuDJHhxJbiE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7763	0	14:34:03.659662	0	2.0	1.0	0
51600	2019-02-04 14:13:11.521501	0	34	2	B017-00000119	2019-02-04	13070		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	1	t	t	+	5fUQqT0Nm0ek417Op1aFEWFGNkQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7763	0	14:13:11.521501	0	2.0	1.0	0
51602	2019-02-04 15:30:42.763239	0	10	2	B005-00001203	2019-02-04	14020		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	1nDBTitgNo4puFuSVyUCwafjN+I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7758	0	15:30:42.763239	0	2.0	1.0	0
51603	2019-02-04 15:32:43.8414	0	5	2	B003-00001225	2019-02-04	4982		CONTADO	10295.00	0.00	1570.42	10295.00	8724.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TrcGG8ChiZOAsU3SDEhTT0aukTM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7765	0	15:32:43.8414	0	2.0	1.0	0
51604	2019-02-04 15:59:53.572192	0	8	2	B005-00002692	2019-02-04	5436		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U9XLgvA4bxfT/tchGeUh+Qc10Rs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7757	0	15:59:53.572192	0	2.0	1.0	0
51611	2019-02-04 16:43:08.327481	0	11	1	F012-00000403	2019-02-04	85		CONTADO	3450.00	0.00	0.00	3450.00	0.00	3450.00	18.00	NS	0.0000	0.00	1	t	t	+	8pigTcm/CkydMUWhr1eSX+jI0Oo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7761	0	16:43:08.327481	0	2.0	1.0	0
51605	2019-02-04 16:03:54.403732	0	18	2	B005-00000601	2019-02-04	6239		CONTADO	7500.00	0.00	1144.07	7500.00	6355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UzR3lRd9rDDoR6E9F7dOGVedXz4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7762	0	16:03:54.403732	0	2.0	1.0	0
51616	2019-02-04 17:19:52.095159	0	5	2	B013-00003468	2019-02-04	2186		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	gh6rgnTEj4Pg9I8uHWWpItjo9CM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	17:19:52.095159	0	2.0	1.0	0
51606	2019-02-04 16:04:49.999951	0	18	2	B005-00000602	2019-02-04	11937		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BobzblMsf0SlgcB2s+oBke2P+kM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7762	0	16:04:49.999951	0	2.0	1.0	0
51612	2019-02-04 16:44:13.032518	0	11	1	F012-00000404	2019-02-04	85		CONTADO	3355.00	0.00	0.00	3355.00	0.00	3355.00	18.00	NS	0.0000	0.00	1	t	t	+	BEWosOE7Y4v/4E8+LYrL1Gkgxkc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7761	0	16:44:13.032518	0	2.0	1.0	0
51607	2019-02-04 16:06:27.648975	0	10	2	B005-00001204	2019-02-04	778		CONTADO	882.00	0.00	0.00	882.00	0.00	882.00	18.00	NS	0.0000	0.00	1	t	t	+	G5d5J7GvYHKgd7l8c9XI4XPpCWc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7758	0	16:06:27.648975	0	2.0	1.0	0
51617	2019-02-04 17:48:12.043915	0	27	1	F001-00001026	2019-02-04	12573		CREDITO	841.86	0.00	128.42	841.86	713.44	0.00	18.00	DO	3.3300	0.00	0	t	t	+	bE2oj4iZf0FWSIWDLW2hHIiK/i8=	0	0	0	0.00	OPERACION SUJETA A DETRACCION	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	841.86	7736	0	17:48:12.043915	0	2.0	1.0	0
51608	2019-02-04 16:10:11.740044	0	5	2	B013-00003466	2019-02-04	1523		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	oAwdnZ23BXMxZqqoRdAWTKH6mJw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	16:10:11.740044	0	2.0	1.0	0
51613	2019-02-04 16:45:34.099264	0	11	1	F012-00000405	2019-02-04	85		CONTADO	3355.00	0.00	0.00	3355.00	0.00	3355.00	18.00	NS	0.0000	0.00	1	t	t	+	jGIkvbW3IDiywHkNf5iaQ19nwyw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7761	0	16:45:34.099264	0	2.0	1.0	0
51609	2019-02-04 16:13:21.013333	0	5	2	B013-00003467	2019-02-04	13900		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	qmOI3eE8A2bc3TJUo0YJOlkSpo8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	16:13:21.013333	0	2.0	1.0	0
51610	2019-02-04 16:29:34.922919	0	5	2	B003-00001226	2019-02-04	7712		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wCFOQxbylvTCZFRuMzgM1Zspmak=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7765	0	16:29:34.922919	0	2.0	1.0	0
51614	2019-02-04 16:46:18.061792	0	11	1	F012-00000406	2019-02-04	85		CONTADO	3660.00	0.00	0.00	3660.00	0.00	3660.00	18.00	NS	0.0000	0.00	1	t	t	+	ThUKFoMAthpVIGi5oRtdqKWYLIc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7761	0	16:46:18.061792	0	2.0	1.0	0
51622	2019-02-05 08:05:08.557164	0	34	2	B017-00000121	2019-02-05	14028		CONTADO	1185.00	0.00	0.00	1185.00	0.00	1185.00	18.00	NS	0.0000	0.00	1	t	t	+	shIoIIa9YAIUQuciVCoeO67NZCI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7769	0	08:05:08.557164	0	2.0	1.0	0
51618	2019-02-04 17:49:29.277916	0	5	2	B013-00003469	2019-02-04	8136		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	1	t	t	+	TegC/HaDse6F2DWeA5nkzCjDeRs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7765	0	17:49:29.277916	0	2.0	1.0	0
51615	2019-02-04 17:10:43.051207	0	13	2	B011-00001318	2019-02-04	1827		CONTADO	2281.00	0.00	0.00	2281.00	0.00	2281.00	18.00	NS	0.0000	0.00	1	t	t	+	bqxSZydteX7i4d68DhBO7HiUGtA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7759	0	17:10:43.051207	0	2.0	1.0	0
51620	2019-02-05 07:13:48.33533	0	11	1	F012-00000407	2019-02-05	14027		CONTADO	1446.00	0.00	0.00	1446.00	0.00	1446.00	18.00	NS	0.0000	0.00	1	t	t	+	rnSypx1C6G42zSlztpzMlhJG9jA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7770	0	07:13:48.33533	0	2.0	1.0	0
51619	2019-02-04 17:53:31.003442	0	5	2	B003-00001227	2019-02-04	35		CONTADO	5680.00	0.00	866.44	5680.00	4813.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UncreMVLHe1nXp6i7Eyjg0H06aQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7765	0	17:53:31.003442	0	2.0	1.0	0
51621	2019-02-05 07:18:54.060521	0	11	1	F012-00000408	2019-02-05	85		CONTADO	1038.50	0.00	0.00	1038.50	0.00	1038.50	18.00	NS	0.0000	0.00	1	t	t	+	0MKHHRgBedwLa2K3UUgfmBDA6f4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7770	0	07:18:54.060521	0	2.0	1.0	0
51627	2019-02-05 10:10:15.984257	0	13	2	B011-00001319	2019-02-05	8803		CONTADO	793.50	0.00	0.00	793.50	0.00	793.50	18.00	NS	0.0000	0.00	1	t	t	+	XvS1ti6CNk3y32IOxNrTV7giCps=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7768	0	10:10:15.984257	0	2.0	1.0	0
51625	2019-02-05 09:00:29.354091	0	14	2	B010-00001831	2019-02-05	13987		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	0+BC22wqHhr62RhOMBXUWvk51qo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7766	0	09:00:29.354091	0	2.0	1.0	0
51623	2019-02-05 08:53:41.067428	0	5	2	B003-00001228	2019-02-05	4777		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tLpfVk/Y/axZhJk7E3DzU9iB2jU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	08:53:41.067428	0	2.0	1.0	0
51624	2019-02-05 08:55:11.374161	0	5	2	B003-00001229	2019-02-05	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	2	t	t	+	15JltTUrFg6zGsh4SuG5mgBfqXA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	08:55:11.374161	0	2.0	1.0	0
51626	2019-02-05 09:09:05.21375	0	5	2	B013-00003470	2019-02-05	14029		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	ne2eCKLpJDWMcpvxu0p3z/K968E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7773	0	09:09:05.21375	0	2.0	1.0	0
51628	2019-02-05 10:14:07.340372	0	5	2	B003-00001230	2019-02-05	5085		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oG0KpBr2naeAd3dg8RY2nUpkgm4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	10:14:07.340372	0	2.0	1.0	0
51629	2019-02-05 10:38:09.217661	0	5	2	B003-00001231	2019-02-05	4930		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uSy0yqVujC+3L9aeoCAd96kV8sI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	10:38:09.217661	0	2.0	1.0	0
51630	2019-02-05 10:44:46.25963	0	5	2	B003-00001232	2019-02-05	4930		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RYwy/jbXgNiTSko7b8gyf26v3Jc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	10:44:46.25963	0	2.0	1.0	0
51631	2019-02-05 11:14:59.822403	0	34	2	B017-00000122	2019-02-05	14030		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	iExccy2oqmRmblRuRlLu0g6vjgY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7769	0	11:14:59.822403	0	2.0	1.0	0
51632	2019-02-05 11:52:35.351107	0	5	2	B013-00003471	2019-02-05	7712		CONTADO	1155.00	0.00	0.00	1155.00	0.00	1155.00	18.00	NS	0.0000	0.00	1	t	t	+	+E4V1yw/AiwehXT0+obs9SNPy5k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7773	0	11:52:35.351107	0	2.0	1.0	0
51649	2019-02-05 17:48:36.962191	0	11	1	F012-00000409	2019-02-05	85		CONTADO	1274.50	0.00	14.49	1274.50	80.51	1179.50	18.00	NS	0.0000	0.00	1	t	t	+	0LQyYJHc8rC5ZffThJQi+lJi0hk=	0	0	0	0.00		73	73	ADMIN-PC	t	3.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7770	0	17:48:36.962191	0	2.0	1.0	0
51633	2019-02-05 12:15:05.009745	0	5	2	B013-00003472	2019-02-05	14031		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	rrm6SwJhvedpWSuEN4knotJiiQg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7773	0	12:15:05.009745	0	2.0	1.0	0
51639	2019-02-05 15:25:55.651079	0	10	2	B005-00001207	2019-02-05	3000		CONTADO	1002.00	0.00	0.00	1002.00	0.00	1002.00	18.00	NS	0.0000	0.00	1	t	t	+	hN7OLwZoybLJHsaiTNzRLH4FPPg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7775	0	15:25:55.651079	0	2.0	1.0	0
51634	2019-02-05 13:24:55.789837	0	5	2	B003-00001233	2019-02-05	4982		CONTADO	7129.00	0.00	1087.47	7129.00	6041.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oVr9b7WxQJ+uxaOLTQVwUugN0UQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	13:24:55.789837	0	2.0	1.0	0
51635	2019-02-05 15:16:04.031369	0	10	2	B005-00001205	2019-02-05	9433		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	MmqSyPqjwkFW/w71N85xFzCeHA0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7775	0	15:16:04.031369	0	2.0	1.0	0
51640	2019-02-05 15:26:48.917293	0	10	2	B005-00001208	2019-02-05	2988		CONTADO	693.00	0.00	0.00	693.00	0.00	693.00	18.00	NS	0.0000	0.00	1	t	t	+	rjVbo41K+Pv0TfDEYTlvyF2XsbE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7775	0	15:26:48.917293	0	2.0	1.0	0
51636	2019-02-05 15:17:12.888684	0	10	2	B005-00001206	2019-02-05	8		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	ZnEWm6qnc0NlG4t3XRot/JKsFF8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7775	0	15:17:12.888684	0	2.0	1.0	0
51647	2019-02-05 16:57:40.338561	0	13	2	B011-00001320	2019-02-05	1616		CONTADO	3075.00	0.00	0.00	3075.00	0.00	3075.00	18.00	NS	0.0000	0.00	1	t	t	+	awiivwUkrHgtVjT977Be51a4ss8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7768	0	16:57:40.338561	0	2.0	1.0	0
51637	2019-02-05 15:18:45.200677	0	8	2	B005-00002693	2019-02-05	11453		CONTADO	986.70	0.00	150.51	986.70	836.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uAPtPUKNjuXNQRZolqW5xtyP4a0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7767	0	15:18:45.200677	0	2.0	1.0	0
51641	2019-02-05 15:27:22.776137	0	10	2	B005-00001209	2019-02-05	2407		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	uo6wGzNWObdWINpy43aO/XrfMt8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7775	0	15:27:22.776137	0	2.0	1.0	0
51638	2019-02-05 15:24:23.469309	0	5	2	B003-00001234	2019-02-05	4982		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nFu3V8w/IHPmcqkxXK3nNUrr5bw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	15:24:23.469309	0	2.0	1.0	0
51644	2019-02-05 16:28:45.662309	0	8	2	B005-00002694	2019-02-05	13523		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9ZXBkCkRSV+miQNr2igrxCldR2o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7767	0	16:28:45.662309	0	2.0	1.0	0
51642	2019-02-05 16:15:45.453364	0	5	2	B003-00001235	2019-02-05	10943		CONTADO	1967.00	0.00	300.05	1967.00	1666.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qUm2PC1Ix1trkZvgcO74U7Jhtz4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	16:15:45.453364	0	2.0	1.0	0
51651	2019-02-05 17:51:21.309172	0	11	1	F012-00000411	2019-02-05	85		CONTADO	3355.00	0.00	0.00	3355.00	0.00	3355.00	18.00	NS	0.0000	0.00	1	t	t	+	78BWdVtkjEpe+rJYz81DixLqSrc=	0	0	0	0.00		73	73	ADMIN-PC	t	5.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7770	0	17:51:21.309172	0	2.0	1.0	0
51648	2019-02-05 17:37:07.438635	0	13	2	B011-00001321	2019-02-05	200		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	M5acu6zP9KQCGk2wCZI7+oQiU2c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7768	0	17:37:07.438635	0	2.0	1.0	0
51646	2019-02-05 16:53:30.535263	0	5	2	B003-00001236	2019-02-05	1435		CONTADO	28400.00	0.00	4332.20	28400.00	24067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g4rtqh8VJX70yXUnrXA+175Vp4g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7773	0	16:53:30.535263	0	2.0	1.0	0
51650	2019-02-05 17:49:51.767704	0	11	1	F012-00000410	2019-02-05	85		CONTADO	3355.00	0.00	0.00	3355.00	0.00	3355.00	18.00	NS	0.0000	0.00	1	t	t	+	LBMKuntAJnqPMbPnz3iDVolVUbw=	0	0	0	0.00		73	73	ADMIN-PC	t	5.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7770	0	17:49:51.767704	0	2.0	1.0	0
51655	2019-02-06 07:50:17.317172	0	34	2	B017-00000124	2019-02-06	14032		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	561KIv4lYyDKQMg/yPAVcGWFILY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7779	0	07:50:17.317172	0	2.0	1.0	0
51652	2019-02-05 17:52:54.603253	0	11	1	F012-00000412	2019-02-05	85		CONTADO	976.00	0.00	0.00	976.00	0.00	976.00	18.00	NS	0.0000	0.00	1	t	t	+	dSwqhevZUbjXnlCGd9TKrQg2P3A=	0	0	0	0.00		73	73	ADMIN-PC	t	5.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7770	0	17:52:54.603253	0	2.0	1.0	0
51643	2019-02-05 16:23:17.270902	0	5	2	B013-00003473	2019-02-05	9797		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NvE4tiGvuerNgZuP41Bw/hBzHAw=	0	0	0	0.00		11891	11891	EC-PC	t	4.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7773	0	16:23:17	0	2.0	1.0	0
51653	2019-02-06 06:26:15.174348	0	34	2	B017-00000123	2019-02-06	535		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	AYlqqhB8Qq5iVuuFilyC+p74Pkk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7779	0	06:26:15.174348	0	2.0	1.0	0
51654	2019-02-06 07:09:44.650764	0	10	2	B005-00001210	2019-02-06	6265		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	F0z4icJ5jfzuaeTlLVsuP04XqYc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7782	0	07:09:44.650764	0	2.0	1.0	0
51656	2019-02-06 08:08:17.224904	0	8	2	B008-00000945	2019-02-06	3024		CONTADO	238.50	0.00	0.00	238.50	0.00	238.50	18.00	NS	0.0000	0.00	1	t	t	+	8w8QP25y2fMOlnVA17Kht42DhCA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7777	0	08:08:17.224904	0	2.0	1.0	0
51657	2019-02-06 08:11:29.588594	0	14	2	B010-00001832	2019-02-06	7639		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	u56+ViXj8+aCGqXYuuWQdHMsEZM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7778	0	08:11:29.588594	0	2.0	1.0	0
51673	2019-02-06 10:36:09.053766	0	5	2	B013-00003479	2019-02-06	5291		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	Ks3RQYoq4TnU040DibB3ILRU2X4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	10:36:09.053766	0	2.0	1.0	0
51659	2019-02-06 08:46:59.31976	0	5	2	B013-00003474	2019-02-06	12684		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	12k4uUp8VGgIaIzVjRtBuo3b6FQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	08:46:59.31976	0	2.0	1.0	0
51665	2019-02-06 09:44:31.694565	0	8	2	B005-00002696	2019-02-06	14033		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GIu1b3nM6flkG+0uw1OtBF7QRbs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7777	0	09:44:31.694565	0	2.0	1.0	0
51660	2019-02-06 08:52:30.747274	0	5	2	B013-00003475	2019-02-06	7712		CONTADO	3060.00	0.00	0.00	3060.00	0.00	3060.00	18.00	NS	0.0000	0.00	1	t	t	+	iK86ixsJzuPWHRhcfoN+OYpkOwg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	08:52:30.747274	0	2.0	1.0	0
51658	2019-02-06 08:45:26.173872	0	8	1	F005-00000344	2019-02-06	5691		CONTADO	1052.00	0.00	160.47	1052.00	891.53	0.00	18.00	NS	0.0000	0.00	2	t	t	+	EtgrYBKurat3gi58FLx1zZ2A2PY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7777	0	08:45:26.173872	0	2.0	1.0	0
51670	2019-02-06 10:12:54.205705	0	10	2	B005-00001211	2019-02-06	14035		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	FuCG0C3R+yEG7rSPl1oyRNpFQIo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7782	0	10:12:54.205705	0	2.0	1.0	0
51661	2019-02-06 09:05:35.537337	0	5	2	B013-00003476	2019-02-06	8061		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	CpSOxBU4bW3m+EmB6IbNfNQimKA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	09:05:35.537337	0	2.0	1.0	0
51666	2019-02-06 09:47:24.767331	0	34	2	B017-00000125	2019-02-06	14034		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	1	t	t	+	zcpbFo65IJkl8Bd0D39vQc2dkvs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7779	0	09:47:24.767331	0	2.0	1.0	0
51662	2019-02-06 09:30:22.627948	0	5	2	B003-00001237	2019-02-06	4056		CONTADO	4970.00	0.00	758.14	4970.00	4211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wRhZrZHE+L/jrCs4gVLZLo0nJC0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	09:30:22.627948	0	2.0	1.0	0
51645	2019-02-05 16:46:19.357125	0	27	1	F001-00001027	2019-02-05	2317		CREDITO	2137.81	0.00	326.11	2137.81	1811.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EWbdhyXeE6GcyW9ETGT68oFfrek=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2137.81	7774	0	16:46:19	0	2.0	1.0	0
51663	2019-02-06 09:31:15.812632	0	8	2	B005-00002695	2019-02-06	13523		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IKkLyWlHQHQn0owAnb/tqNerwo4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7777	0	09:31:15.812632	0	2.0	1.0	0
51667	2019-02-06 09:48:34.437577	0	34	2	B017-00000126	2019-02-06	14034		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	cWwAfdvN4Mdc73MNaqjZOyAzzp8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7779	0	09:48:34.437577	0	2.0	1.0	0
51664	2019-02-06 09:39:07.32559	0	23	2	B002-00000942	2019-02-06	7567		CONTADO	312.40	0.00	47.65	312.40	264.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HIPMzPAszWrSbaQ6aI2PfEYox4c=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7783	0	09:39:07.32559	0	2.0	1.0	0
51671	2019-02-06 10:21:22.081774	0	5	2	B013-00003477	2019-02-06	14036		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	9Bm0x42JywvB2jqQ9JnBP6ai5Sw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	10:21:22.081774	0	2.0	1.0	0
51668	2019-02-06 09:57:54.039805	0	8	2	B008-00000946	2019-02-06	2735		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	HkE+pChZmVYYz1Hp4Yxj1FN9uhI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7777	0	09:57:54.039805	0	2.0	1.0	0
51669	2019-02-06 10:00:43.434375	0	5	2	B003-00001238	2019-02-06	33		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eefJGvIj36/wxjxz1QkvILgmZV0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	10:00:43.434375	0	2.0	1.0	0
51677	2019-02-06 11:06:37.140917	0	5	2	B003-00001239	2019-02-06	33		CONTADO	1775.00	0.00	270.76	1775.00	1504.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YawmaWj1W+B7qxT0mUGwi81C1dM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	11:06:37.140917	0	2.0	1.0	0
51672	2019-02-06 10:28:24.010316	0	5	2	B013-00003478	2019-02-06	6086		CONTADO	1131.00	0.00	0.00	1131.00	0.00	1131.00	18.00	NS	0.0000	0.00	1	t	t	+	FkH5IOKrlsG6UyF16KPupikQAc4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	10:28:24.010316	0	2.0	1.0	0
51674	2019-02-06 10:51:09.097375	0	5	2	B013-00003480	2019-02-06	6086		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	itOky1Vm9jHNd0epWe+3+pUv/IQ=	0	0	0	0.00		11891	11891	EC-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	10:51:09.097375	0	2.0	1.0	0
51675	2019-02-06 10:57:14.511424	0	5	2	B013-00003481	2019-02-06	4872		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	0	t	t	+	aanBilKWXkVWDTYAxiorHWNAMnk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	10:57:14.511424	0	2.0	1.0	0
51680	2019-02-06 11:51:24.219288	0	8	2	B005-00002697	2019-02-06	13523		CONTADO	569.00	0.00	86.80	569.00	482.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l6RJN2Bo0DY3WzgHK6eXsry4rBk=	0	0	58	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7777	0	11:51:24.219288	0	2.0	1.0	0
51678	2019-02-06 11:18:56.42778	0	14	2	B010-00001833	2019-02-06	8		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	HETh1lvn+Dun8mVBIG5NaqkvHFc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7778	0	11:18:56.42778	0	2.0	1.0	0
51679	2019-02-06 11:47:42.240057	0	10	2	B005-00001212	2019-02-06	2540		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	1	t	t	+	o/RaNdiGL8u02ApYaS/bLcL8Iu4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7782	0	11:47:42.240057	0	2.0	1.0	0
51681	2019-02-06 12:00:44.762408	0	5	2	B003-00001240	2019-02-06	4930		CONTADO	1230.00	0.00	187.63	1230.00	1042.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mVT7UTb9WOhns8Mo20q7TVL8zL0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	12:00:44.762408	0	2.0	1.0	0
51676	2019-02-06 11:05:49.136261	0	23	2	B002-00000943	2019-02-06	7567		CONTADO	1132.00	0.00	172.68	1132.00	959.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+	8nEIYKQpfEVMo/5+gJQ4PS/sLQ0=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7783	0	11:05:49.136261	0	2.0	1.0	0
51682	2019-02-06 13:03:34.080388	0	5	2	B013-00003482	2019-02-06	11552		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	LjDeaHySw6yweV7Uzph+VBAeAQ8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	13:03:34.080388	0	2.0	1.0	0
51683	2019-02-06 13:13:02.701233	0	34	2	B017-00000127	2019-02-06	14037		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	1	t	t	+	e29PhffZWvuhbzbwlrjuLrygOV0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7779	0	13:13:02.701233	0	2.0	1.0	0
51690	2019-02-06 16:34:22.31278	0	8	2	B008-00000949	2019-02-06	2679		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	V54CIzm7Mdar+6A5PdUqo+YhZ1A=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7777	0	16:34:22.31278	0	2.0	1.0	0
51684	2019-02-06 14:10:23.466137	0	8	2	B008-00000947	2019-02-06	8		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	5t48sxi8hKQb7drTi6v/ycWqkeY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7777	0	14:10:23.466137	0	2.0	1.0	0
51695	2019-02-06 17:32:25.876799	0	5	2	B003-00001244	2019-02-06	7712		CONTADO	16330.00	0.00	2491.02	16330.00	13838.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rkmnT9hVv+k4C6yOCBnqK2jfM+w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	17:32:25.876799	0	2.0	1.0	0
51685	2019-02-06 15:46:50.715826	0	10	2	B005-00001213	2019-02-06	14038		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	1	t	t	+	430ViAmYhjdf6OOOsHdztYYxF0s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7782	0	15:46:50.715826	0	2.0	1.0	0
51691	2019-02-06 16:42:47.458009	0	13	2	B011-00001322	2019-02-06	1478		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	nev3fo+/C9gzsbF/mJnrYvNnYck=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7780	0	16:42:47.458009	0	2.0	1.0	0
51686	2019-02-06 15:51:35.37767	0	8	2	B008-00000948	2019-02-06	14039		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	p9LjMwugJZPNKMffJTHtBmZxo04=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7777	0	15:51:35.37767	0	2.0	1.0	0
51687	2019-02-06 16:23:34.976529	0	5	2	B003-00001241	2019-02-06	4982		CONTADO	10650.00	0.00	1624.58	10650.00	9025.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OPioIwjXIkR3QDiTwB03Yapzykw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	16:23:34.976529	0	2.0	1.0	0
51692	2019-02-06 16:51:36.505616	0	10	2	B005-00001214	2019-02-06	2434		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	UOKdaEBNSzZcVOODkrHJsp4+/7U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7782	0	16:51:36.505616	0	2.0	1.0	0
51688	2019-02-06 16:25:33.577095	0	5	2	B003-00001242	2019-02-06	10943		CONTADO	8946.00	0.00	1364.64	8946.00	7581.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mQTTkKhzd1Q3ZVSCyVeN4bYBgYo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	16:25:33.577095	0	2.0	1.0	0
51696	2019-02-06 17:35:01.906143	0	5	2	B013-00003484	2019-02-06	14040		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	0o5Y8YOOOttQyZe7EE/M8sl92pE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	17:35:01.906143	0	2.0	1.0	0
51689	2019-02-06 16:32:27.540112	0	5	2	B013-00003483	2019-02-06	3913		CONTADO	567.00	0.00	0.00	567.00	0.00	567.00	18.00	NS	0.0000	0.00	1	t	t	+	y0lIQcbYaUqqeLixNEICbOtmpfk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7785	0	16:32:27.540112	0	2.0	1.0	0
51693	2019-02-06 17:15:11.478016	0	5	2	B003-00001243	2019-02-06	5085		CONTADO	2840.00	0.00	433.22	2840.00	2406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KPfb4PIkWo5q2r7N46+iUlVZakE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7785	0	17:15:11.478016	0	2.0	1.0	0
51699	2019-02-07 06:26:46.283743	0	14	2	B010-00001834	2019-02-07	13406		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	lYmzQNwVGWKB9xnRInjO3uA+0i4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7788	0	06:26:46.283743	0	2.0	1.0	0
51694	2019-02-06 17:26:56.596693	0	11	2	B012-00000388	2019-02-06	1548		CONTADO	190.50	0.00	0.00	190.50	0.00	190.50	18.00	NS	0.0000	0.00	1	t	t	+	QoTYPlzBduxvnIQjdX16GxAwjlQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7781	0	17:26:56.596693	0	2.0	1.0	0
51702	2019-02-07 06:52:01.28123	0	8	2	B005-00002701	2019-02-07	12916		CONTADO	180.40	0.00	27.52	180.40	152.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ijDB+pblGGCXQhspUQDqf7C8a6Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	06:52:01.28123	0	2.0	1.0	0
51697	2019-02-07 05:38:31.211332	0	8	2	B005-00002698	2019-02-07	5668		CONTADO	725.00	0.00	110.59	725.00	614.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	51QOBFBaPuMuMO9WMaHoElngCBM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	05:38:31.211332	0	2.0	1.0	0
51700	2019-02-07 06:38:36.894873	0	8	2	B005-00002700	2019-02-07	12203		CONTADO	442.80	0.00	67.55	442.80	375.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eL7Z5AWsiFuVlS6pPmiEdw1gSXA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	06:38:36.894873	0	2.0	1.0	0
51701	2019-02-07 06:43:26.499041	0	14	1	F010-00000173	2019-02-07	3578		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	kF/4JAraJCSJgBsP9Ri+P1yqlfk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7788	0	06:43:26.499041	0	2.0	1.0	0
51704	2019-02-07 07:24:06.39135	0	8	2	B005-00002703	2019-02-07	5406		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	98UG0VH2M3vZavQwkQRgQqy+qT4=	0	0	60	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	07:24:06.39135	0	2.0	1.0	0
51703	2019-02-07 07:05:51.563441	0	8	2	B005-00002702	2019-02-07	9783		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZWGi30A7sSTaUzWqS+3bEH49/1s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	07:05:51.563441	0	2.0	1.0	0
51706	2019-02-07 07:38:29.483111	0	8	2	B005-00002705	2019-02-07	5963		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yHpcOmf3LMert53OWkItDOTIcXw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	07:38:29.483111	0	2.0	1.0	0
51705	2019-02-07 07:36:48.829215	0	8	2	B005-00002704	2019-02-07	5963		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NqLeZwdvDpaXNpkzDJBy1ORgJdg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	07:36:48.829215	0	2.0	1.0	0
51707	2019-02-07 08:33:23.075443	0	8	2	B005-00002706	2019-02-07	5880		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YyduNzLVKAj2ADgpHX2ql8hDcvs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	08:33:23.075443	0	2.0	1.0	0
51708	2019-02-07 08:41:18.619998	0	13	2	B011-00001323	2019-02-07	575		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	4IugizVvqc9hZnJcDb7TYneDbzQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7793	0	08:41:18.619998	0	2.0	1.0	0
51709	2019-02-07 08:46:32.417194	0	5	2	B003-00001245	2019-02-07	5301		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aLPdrpHpkqYk+4l0FsrLLWItC5E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	08:46:32.417194	0	2.0	1.0	0
51698	2019-02-07 06:23:02.749132	0	8	2	B005-00002699	2019-02-07	5436		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	la791Ai3Ccfwj0uL2QPbyb0CmHY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	06:23:02.749132	0	2.0	1.0	0
51710	2019-02-07 09:27:22.444534	0	18	2	B005-00000603	2019-02-07	12643		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZGfyD3tUPEJz899FnYgTbFu8C8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7794	0	09:27:22.444534	0	2.0	1.0	0
51725	2019-02-07 11:52:26.865108	0	10	2	B005-00001217	2019-02-07	14041		CONTADO	1050.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	1	t	t	+	5ONsDFV8iktJ4gM86Z7CTqyj7q4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7792	0	11:52:26.865108	0	2.0	1.0	0
51711	2019-02-07 09:29:16.910137	0	18	2	B005-00000604	2019-02-07	12831		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JvSyJAY3pULb2EiOAfSpo8VrYlg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7794	0	09:29:16.910137	0	2.0	1.0	0
51718	2019-02-07 11:15:30.892312	0	5	2	B003-00001246	2019-02-07	6264		CONTADO	874.00	0.00	133.32	874.00	740.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	niVYiPeoKydv2tQLXi5fr4acMMg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	11:15:30.892312	0	2.0	1.0	0
51712	2019-02-07 09:31:57.096627	0	18	2	B005-00000605	2019-02-07	12836		CONTADO	6320.00	0.00	964.07	6320.00	5355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UD/yMc2uZjlwDt5qMKxvy0opL8c=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7794	0	09:31:57.096627	0	2.0	1.0	0
51722	2019-02-07 11:27:09.221124	0	10	2	B005-00001216	2019-02-07	13277		CONTADO	125.60	0.00	0.00	125.60	0.00	125.60	18.00	NS	0.0000	0.00	1	t	t	+	C0hU4RLverY1svTagnkbwdwv7MU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7792	0	11:27:09.221124	0	2.0	1.0	0
51713	2019-02-07 10:11:26.232048	0	14	2	B010-00001835	2019-02-07	1707		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	tOakm3zigtJRz6XCKlbMO7xpOIs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7788	0	10:11:26.232048	0	2.0	1.0	0
51717	2019-02-07 11:15:20.35536	0	13	2	B011-00001324	2019-02-07	5098		CONTADO	1467.00	0.00	0.00	1467.00	0.00	1467.00	18.00	NS	0.0000	0.00	1	t	t	+	VGmfEwdv6SN8USaACXWkK414nKw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7793	0	11:15:20.35536	0	2.0	1.0	0
51714	2019-02-07 10:27:04.623651	0	14	2	B010-00001836	2019-02-07	13429		CONTADO	207.50	0.00	0.00	207.50	0.00	207.50	18.00	NS	0.0000	0.00	1	t	t	+	sshVgbO/6rywEnt04rR4J6xmsUM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7788	0	10:27:04.623651	0	2.0	1.0	0
51715	2019-02-07 10:38:31.199431	0	8	2	B005-00002707	2019-02-07	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sLmQHu1ZaPBghXQoAUpYAjcFt6U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7789	0	10:38:31.199431	0	2.0	1.0	0
51719	2019-02-07 11:18:53.881033	0	5	1	F013-00000285	2019-02-07	5712		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	iH8DEQHoxlDujkLdQmiovyafUJM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7795	0	11:18:53.881033	0	2.0	1.0	0
51716	2019-02-07 10:40:59.881141	0	5	2	B013-00003485	2019-02-07	616		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	7+4Tcit+7bDdCyXyDhFNbPvNMuU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7795	0	10:40:59.881141	0	2.0	1.0	0
51723	2019-02-07 11:32:04.49628	0	5	1	F003-00000105	2019-02-07	12202		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ji2axl6aVmGv06sEP19Vdomlg64=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	11:32:04.49628	0	2.0	1.0	0
51720	2019-02-07 11:25:39.353301	0	5	1	F003-00000104	2019-02-07	12202		CONTADO	3575.00	0.00	545.34	3575.00	3029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/o1Zt5oQe0bxx15mrhztnjwoCM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	11:25:39.353301	0	2.0	1.0	0
51721	2019-02-07 11:26:14.05709	0	10	2	B005-00001215	2019-02-07	13277		CONTADO	1759.60	0.00	0.00	1759.60	0.00	1759.60	18.00	NS	0.0000	0.00	1	t	t	+	sRTkLUwnNVpHoi71a+iPfdBs624=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7792	0	11:26:14.05709	0	2.0	1.0	0
51726	2019-02-07 11:56:17.789046	0	30	2	B007-00000533	2019-02-07	14042		CONTADO	3544.50	0.00	540.69	3544.50	3003.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9LK9oIFc5tj4DsLwwT8efvew6BI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7796	0	11:56:17.789046	0	2.0	1.0	0
51724	2019-02-07 11:42:22.986722	0	5	2	B013-00003486	2019-02-07	8		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	AATtE/CcA+s/nmJwzWvC2Ieq2yo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7795	0	11:42:22.986722	0	2.0	1.0	0
51728	2019-02-07 12:00:53.478364	0	5	1	F013-00000286	2019-02-07	1529		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	1	t	t	+	k0WH9Kxz+eOuvEJJVmiBVwV6deg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7795	0	12:00:53.478364	0	2.0	1.0	0
51731	2019-02-07 15:21:48.996111	0	11	2	B012-00000389	2019-02-07	2016		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	1	t	t	+	vJf8eDyjvtVjCX8RFGZuE7/eoUA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7791	0	15:21:48.996111	0	2.0	1.0	0
51727	2019-02-07 11:58:25.97971	0	30	2	B007-00000534	2019-02-07	14043		CONTADO	3544.50	0.00	540.69	3544.50	3003.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IVaSl28liBiaH+xQ2jFjjxxarQc=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7796	0	11:58:25.97971	0	2.0	1.0	0
51730	2019-02-07 13:01:59.625656	0	5	2	B003-00001247	2019-02-07	35		CONTADO	2911.00	0.00	444.05	2911.00	2466.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zUudvSW1211/kYDFDdQMSDSJ+Ls=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	13:01:59.625656	0	2.0	1.0	0
51729	2019-02-07 12:15:08.854472	0	34	2	B017-00000128	2019-02-07	14044		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	kIR8IovHil9FjVmQxLQ6X+PPjw0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7790	0	12:15:08.854472	0	2.0	1.0	0
51733	2019-02-07 15:28:57.974196	0	5	2	B003-00001248	2019-02-07	4930		CONTADO	8411.00	0.00	1283.03	8411.00	7127.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uO2jbI0TPvVxbkIvR7NjEZR8tlc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	15:28:57.974196	0	2.0	1.0	0
51732	2019-02-07 15:22:40.186964	0	5	2	B013-00003487	2019-02-07	8600		CONTADO	768.00	0.00	0.00	768.00	0.00	768.00	18.00	NS	0.0000	0.00	1	t	t	+	q2noz4XDQbv9jH/95kfm0WrBTDY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7795	0	15:22:40.186964	0	2.0	1.0	0
51734	2019-02-07 15:51:33.902983	0	30	2	B007-00000535	2019-02-07	11283		CONTADO	3822.50	0.00	583.09	3822.50	3239.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fsMqJRuBiclPJnv6jYt6EJqPxAA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7796	0	15:51:33.902983	0	2.0	1.0	0
51735	2019-02-07 15:52:31.660558	0	30	2	B007-00000536	2019-02-07	11284		CONTADO	3822.50	0.00	583.09	3822.50	3239.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E8cKAqFrCYvUWDJqOGdy2sCQ388=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7796	0	15:52:31.660558	0	2.0	1.0	0
51736	2019-02-07 16:04:55.39517	0	8	2	B008-00000950	2019-02-07	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yo8rSbjhLkgz9q4sLDDBEy9JEA4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7789	0	16:04:55.39517	0	2.0	1.0	0
51737	2019-02-07 16:44:00.60003	0	5	2	B003-00001249	2019-02-07	4982		CONTADO	5825.00	0.00	888.56	5825.00	4936.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QhApdL2aVKQJlmeq8zGbyHGR8RU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	16:44:00.60003	0	2.0	1.0	0
51749	2019-02-08 08:29:51.26074	0	18	2	B005-00000606	2019-02-08	14047		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	da952NXrfPhy/iG4DuKVP5+DCeM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	08:29:51.26074	0	2.0	1.0	0
51738	2019-02-07 17:08:46.405812	0	5	2	B013-00003488	2019-02-07	2382		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	ppAH9mIdlNYGtFdAApuCoAoYqb8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7795	0	17:08:46.405812	0	2.0	1.0	0
51739	2019-02-07 17:29:51.127642	0	27	1	F001-00001028	2019-02-07	1987		CONTADO	901.15	0.00	137.46	901.15	763.69	0.00	18.00	DO	3.3280	0.00	0	t	t	+	TNoYFUgqPAmzTvMpDUw3TqoN1Lw=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	17:29:51	0	2.0	1.0	0
51745	2019-02-08 07:27:28.191346	0	34	2	B017-00000129	2019-02-08	8386		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	1nIePvVAgPI9b/VckNKQfreRCYI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7803	0	07:27:28.191346	0	2.0	1.0	0
51740	2019-02-07 17:55:16.144444	0	27	1	F001-00000013	2019-02-05	6583		CONTADO	1429.65	0.00	218.08	1429.65	1211.57	0.00	18.00	DO	3.3310	0.00	0	t	t	+	VOZf97hvCxglzIyUNF6B/CTovKw=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7798	0	17:55:16.144444	0	2.0	1.0	0
51741	2019-02-07 18:06:54.375973	0	13	2	B011-00001325	2019-02-07	13045		CONTADO	995.00	0.00	0.00	995.00	0.00	995.00	18.00	NS	0.0000	0.00	1	t	t	+	kSW/lxgkESHgWgNYWOcmoWHBZw4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7793	0	18:06:54.375973	0	2.0	1.0	0
51757	2019-02-08 10:42:04.141826	0	8	2	B005-00002711	2019-02-08	2729		CONTADO	52.40	0.00	7.99	52.40	44.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XYTvAf4eUtX2yefDTpkNdzKbkoE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	10:42:04.141826	0	2.0	1.0	0
51746	2019-02-08 07:51:24.081027	0	34	2	B017-00000130	2019-02-08	14046		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	RvEjsy6vFSyzdLAHZJBa+aam+M8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7803	0	07:51:24.081027	0	2.0	1.0	0
51742	2019-02-07 18:54:51.633964	0	5	2	B003-00001250	2019-02-07	4930		CONTADO	8520.00	0.00	1299.66	8520.00	7220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NTAV8H7eZMQo7lFk5sd8F02w+B8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7795	0	18:54:51.633964	0	2.0	1.0	0
51743	2019-02-08 05:33:09.59403	0	8	2	B008-00000951	2019-02-08	8		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	jVqXHUo5B7+JyMAovihUBf7sH54=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7800	0	05:33:09.59403	0	2.0	1.0	0
51747	2019-02-08 07:51:53.227588	0	14	2	B010-00001837	2019-02-08	14045		CONTADO	125.00	0.00	0.00	125.00	0.00	125.00	18.00	NS	0.0000	0.00	1	t	t	+	lpWH2Q6Rk8ZPRnORKjF1XsueYUo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	07:51:53.227588	0	2.0	1.0	0
51744	2019-02-08 05:34:12.21865	0	8	2	B005-00002708	2019-02-08	9734		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LVYNctxxXd2hYUslxiey2N49Vhs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	05:34:12.21865	0	2.0	1.0	0
51755	2019-02-08 09:53:59.572182	0	14	2	B010-00001838	2019-02-08	247		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	kymWdsmixkv564/Ey9TjDX/uFkU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	09:53:59.572182	0	2.0	1.0	0
51753	2019-02-08 09:44:28.786184	0	5	1	F003-00000106	2019-02-08	14049		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YcJFhEPSELSEDOWiW6RjYtwYb4A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	09:44:28.786184	0	2.0	1.0	0
51748	2019-02-08 08:03:26.984291	0	8	1	F005-00000345	2019-02-08	13268		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ekEa2FkS+XvRL5700uyjUuH4v0U=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	08:03:26.984291	0	2.0	1.0	0
51756	2019-02-08 10:35:04.0307	0	5	2	B013-00003490	2019-02-08	4777		CONTADO	556.00	0.00	0.00	556.00	0.00	556.00	18.00	NS	0.0000	0.00	1	t	t	+	BkWBWYOUsVFOu9bKVWm5LDez6pg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	10:35:04.0307	0	2.0	1.0	0
51751	2019-02-08 08:42:33.090255	0	5	2	B013-00003489	2019-02-08	14048		CONTADO	422.50	0.00	5.64	422.50	31.36	385.50	18.00	NS	0.0000	0.00	1	t	t	+	jMMSyrgzlaMJmvdkhGS3/YFRp4A=	0	0	0	0.00		11891	11891	EC-PC	f	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	422.50	7806	0	08:42:33.090255	0	2.0	1.0	0
51752	2019-02-08 09:28:03.425475	0	8	2	B005-00002710	2019-02-08	10618		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9xIbj0XUkT3t35uNeQu8D2CiadY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	09:28:03.425475	0	2.0	1.0	0
51754	2019-02-08 09:50:42.455149	0	34	2	B017-00000131	2019-02-08	13924		CONTADO	441.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	1	t	t	+	1FD9xOAgUUn38fCL1Ilj5yacFCk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7803	0	09:50:42.455149	0	2.0	1.0	0
51759	2019-02-08 10:59:23.864598	0	27	1	F001-00001029	2019-02-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hk8PkiH6ZBQ90spreaKZOPxhHWU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7798	0	10:59:23.864598	0	2.0	1.0	0
51758	2019-02-08 10:43:28.931749	0	5	2	B013-00003491	2019-02-08	14048		CONTADO	421.50	0.00	0.00	421.50	0.00	421.50	18.00	NS	0.0000	0.00	1	t	t	+	guvNkT9D/5TTA4roAWIswyGeki8=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	10:43:28.931749	0	2.0	1.0	0
51760	2019-02-08 11:04:19.949283	0	5	2	B013-00003492	2019-02-08	4788		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	9+yu1U2Gb+XP+q/PhCtid8F3yg0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	11:04:19.949283	0	2.0	1.0	0
51762	2019-02-08 11:06:53.128174	0	27	1	F001-00001031	2019-02-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CbizRCLSjd6yZIgKvNgOVBF2gPo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7798	0	11:06:53.128174	0	2.0	1.0	0
51750	2019-02-08 08:41:29.407429	0	8	2	B005-00002709	2019-02-08	5880		CONTADO	1048.00	0.00	159.86	1048.00	888.14	0.00	18.00	NS	0.0000	0.00	2	t	t	+	6jpiZD5ii+9jSG3DuXeKQ4833j0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	08:41:29.407429	0	2.0	1.0	0
51763	2019-02-08 11:08:02.439792	0	5	2	B003-00001251	2019-02-08	4788		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TAek3BjzPmv24RMwTp4/EcvcZFM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	11:08:02.439792	0	2.0	1.0	0
51775	2019-02-08 12:54:53.73544	0	11	1	F012-00000413	2019-02-08	85		CONTADO	3172.50	0.00	0.00	3172.50	0.00	3172.50	18.00	NS	0.0000	0.00	1	t	t	+	/NmcAL/Sh99mmGMaabAzX5EjzJ4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7802	0	12:54:53.73544	0	2.0	1.0	0
51764	2019-02-08 11:22:07.313822	0	5	2	B003-00001252	2019-02-08	4930		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/cJQrvMhw+pDsG2Gw5LhR0tEms4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	11:22:07.313822	0	2.0	1.0	0
51765	2019-02-08 11:28:34.80369	0	14	2	B010-00001839	2019-02-08	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+	kP0c3P4WyeyXCUan34jmAPRpuGs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	11:28:34.80369	0	2.0	1.0	0
51771	2019-02-08 12:11:07.513066	0	14	2	B010-00001840	2019-02-08	1806		CONTADO	1188.00	0.00	0.00	1188.00	0.00	1188.00	18.00	NS	0.0000	0.00	1	t	t	+	zE4K5JuicG9Hpn6L75CRs5eEdYE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	12:11:07.513066	0	2.0	1.0	0
51766	2019-02-08 11:35:45.217386	0	5	1	F003-00000107	2019-02-08	14050		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VhaCjkxtrn4a06dyzUSsdznSQhs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	11:35:45.217386	0	2.0	1.0	0
51781	2019-02-08 15:02:19.227476	0	10	2	B005-00001219	2019-02-08	1603		CONTADO	528.00	0.00	0.00	528.00	0.00	528.00	18.00	NS	0.0000	0.00	1	t	t	+	YLTs+Xapxq2XT3oVdwAE2t7Hgx8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7804	0	15:02:19.227476	0	2.0	1.0	0
51779	2019-02-08 13:41:41.959134	0	8	2	B005-00002712	2019-02-08	5963		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vGLYdjnNpCVA5WRJE2jZYI0ey78=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	13:41:41.959134	0	2.0	1.0	0
51767	2019-02-08 11:36:55.433622	0	10	2	B005-00001218	2019-02-08	13875		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	52yCiZN9+tzHGEXs/FJF4jYFVf0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7804	0	11:36:55.433622	0	2.0	1.0	0
51772	2019-02-08 12:35:00.429854	0	5	2	B003-00001255	2019-02-08	4056		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	43t63CQe2B3lWViErv+A/h7+b30=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	12:35:00.429854	0	2.0	1.0	0
51768	2019-02-08 11:54:02.280883	0	5	2	B003-00001253	2019-02-08	4982		CONTADO	7100.00	0.00	1083.05	7100.00	6016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CWZhS8nbLt1LZx63EI/6UVTcV4E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	11:54:02.280883	0	2.0	1.0	0
51769	2019-02-08 11:57:35.205388	0	5	2	B013-00003493	2019-02-08	13994		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	OM0Z+I+QUiVryKxZxYe3Xw+rdfI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	11:57:35.205388	0	2.0	1.0	0
51776	2019-02-08 12:55:30.830361	0	11	1	F012-00000414	2019-02-08	85		CONTADO	3172.50	0.00	0.00	3172.50	0.00	3172.50	18.00	NS	0.0000	0.00	1	t	t	+	LVs9p/ZYpwtTyw8m+9jxzwOooTA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7802	0	12:55:30.830361	0	2.0	1.0	0
51770	2019-02-08 12:02:40.04944	0	5	2	B003-00001254	2019-02-08	10943		CONTADO	2540.00	0.00	387.46	2540.00	2152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qw6rY4ub0L/5mLNRmeMIS23Fngk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	12:02:40.04944	0	2.0	1.0	0
51777	2019-02-08 12:55:35.222239	0	5	2	B003-00001256	2019-02-08	13169		CONTADO	2130.00	0.00	324.92	2130.00	1805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TkUCvsWuktaHkiqVyGnbPM8qu3k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	12:55:35.222239	0	2.0	1.0	0
51774	2019-02-08 12:49:09.433569	0	5	1	F013-00000287	2019-02-08	57		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	Fu+Z77aIU7S98hoOm0u5MJgOduI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	12:49:09.433569	0	2.0	1.0	0
51783	2019-02-08 15:24:38.079178	0	14	2	B010-00001841	2019-02-08	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	O/LO+chlLqlfi8UBOIC3qI55/z4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	15:24:38.079178	0	2.0	1.0	0
51780	2019-02-08 14:58:09.957708	0	8	2	B005-00002713	2019-02-08	13523		CONTADO	165.10	0.00	25.18	165.10	139.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2LtTOemzFy2bC9aqkcVuR8umXjI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	14:58:09.957708	0	2.0	1.0	0
51778	2019-02-08 12:56:19.284529	0	11	1	F012-00000415	2019-02-08	85		CONTADO	2115.00	0.00	0.00	2115.00	0.00	2115.00	18.00	NS	0.0000	0.00	1	t	t	+	cqBcc4vcgUx4DYsMfc2A0VKcp3I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7802	0	12:56:19.284529	0	2.0	1.0	0
51782	2019-02-08 15:13:56.985459	0	8	2	B005-00002714	2019-02-08	14051		CONTADO	781.70	0.00	119.24	781.70	662.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uZNZjvbWPwNZgdiyOn7oFWynI8w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	15:13:56.985459	0	2.0	1.0	0
51785	2019-02-08 15:29:27.530704	0	34	2	B017-00000132	2019-02-08	14052		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	hTm2cJkJm2eE+eOm1Uz3H4UbDFg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7803	0	15:29:27.530704	0	2.0	1.0	0
51786	2019-02-08 15:35:45.565615	0	18	1	F005-00000091	2019-02-08	7886		CONTADO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/LebwB6Zxn7rbCDCawasUzEtmC4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	15:35:45.565615	0	2.0	1.0	0
51784	2019-02-08 15:27:49.338301	0	5	2	B003-00001257	2019-02-08	35		CONTADO	2840.00	0.00	433.22	2840.00	2406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y754qiOlXNeRWZzbCJu+tPQbUIo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	15:27:49.338301	0	2.0	1.0	0
51788	2019-02-08 15:45:37.880937	0	10	2	B005-00001220	2019-02-08	2413		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	duXM6kJVAPmbHMuLU0eT6kLfOmo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7804	0	15:45:37.880937	0	2.0	1.0	0
51787	2019-02-08 15:39:23.100835	0	18	1	F005-00000092	2019-02-08	14053		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	R+RH0dZskGmX5IGnzJyGINMLEAU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	15:39:23.100835	0	2.0	1.0	0
51790	2019-02-08 15:48:01.606535	0	14	2	B010-00001842	2019-02-08	2364		CONTADO	4960.00	0.00	0.00	4960.00	0.00	4960.00	18.00	NS	0.0000	0.00	1	t	t	+	sraS0p6cOgPwf1ny3aJO0RUdjpI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	15:48:01.606535	0	2.0	1.0	0
51791	2019-02-08 15:49:11.515566	0	5	2	B013-00003495	2019-02-08	7572		CONTADO	668.50	0.00	0.00	668.50	0.00	668.50	18.00	NS	0.0000	0.00	1	t	t	+	wZ4CHkFH4qC7FfARAaL21fQK4Jw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	15:49:11.515566	0	2.0	1.0	0
51789	2019-02-08 15:47:26.66751	0	18	2	B005-00000607	2019-02-08	14047		CONTADO	3050.00	0.00	465.25	3050.00	2584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7uk+qJW4Q/R8YV8a3c6bBbN0X8I=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	15:47:26	0	2.0	1.0	0
51797	2019-02-08 17:37:05.240558	0	11	2	B012-00000390	2019-02-08	2133		CONTADO	767.00	0.00	0.00	767.00	0.00	767.00	18.00	NS	0.0000	0.00	1	t	t	+	vfReckPYonkq2u1zp2Djya9mPCc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7802	0	17:37:05.240558	0	2.0	1.0	0
51792	2019-02-08 15:57:12.858269	0	8	2	B005-00002715	2019-02-08	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ch4uNeyHQCa0c5WU4l8jS3d9L/Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7800	0	15:57:12.858269	0	2.0	1.0	0
51807	2019-02-09 08:36:00.874414	0	34	2	B017-00000133	2019-02-09	14055		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	1	t	t	+	tIvr9ifqHJL2YWXy7A8Q6wtB7Y4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7809	0	08:36:00.874414	0	2.0	1.0	0
51793	2019-02-08 16:21:30.708291	0	10	2	B005-00001221	2019-02-08	1603		CONTADO	5352.50	0.00	0.00	5352.50	0.00	5352.50	18.00	NS	0.0000	0.00	1	t	t	+	tmsgoXrBO99tcEyJbXJWzgtGdtE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7804	0	16:21:30.708291	0	2.0	1.0	0
51798	2019-02-08 17:49:31.96879	0	5	2	B013-00003496	2019-02-08	10804		CONTADO	3720.00	0.00	0.00	3720.00	0.00	3720.00	18.00	NS	0.0000	0.00	1	t	t	+	tziA+3QWtfr3U+hITNeqiE9K/rw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	17:49:31.96879	0	2.0	1.0	0
51794	2019-02-08 16:43:26.720664	0	13	2	B011-00001326	2019-02-08	13201		CONTADO	597.00	0.00	0.00	597.00	0.00	597.00	18.00	NS	0.0000	0.00	1	t	t	+	5eOlsvEwXiY0JPqEjkeYmGGQGxg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7801	0	16:43:26.720664	0	2.0	1.0	0
51802	2019-02-08 18:36:52.347658	0	5	2	B003-00001259	2019-02-08	4930		CONTADO	5851.00	0.00	892.53	5851.00	4958.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KZhQR0JhaTl116Rh4FaJ8WIO1j4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	18:36:52.347658	0	2.0	1.0	0
51795	2019-02-08 16:46:19.780758	0	18	2	B005-00000608	2019-02-08	12379		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MyCcm7XWEXEuIIxk87EPBfugO6g=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	16:46:19.780758	0	2.0	1.0	0
51799	2019-02-08 17:57:59.626168	0	5	1	F003-00000108	2019-02-08	14054		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dUoysg/o/9T7iSECgPQHDQj+pZE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	17:57:59.626168	0	2.0	1.0	0
51796	2019-02-08 17:34:12.405306	0	5	2	B003-00001258	2019-02-08	7712		CONTADO	5115.00	0.00	780.25	5115.00	4334.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aUkG/udTjPRBf0+7T3AC0xRlQEI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7806	0	17:34:12.405306	0	2.0	1.0	0
51805	2019-02-09 08:15:46.230347	0	14	2	B010-00001844	2019-02-09	247		CONTADO	1036.00	0.00	0.00	1036.00	0.00	1036.00	18.00	NS	0.0000	0.00	1	t	t	+	oDq0DwZZCFlNDkbTFa6Q5EHGgKI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7808	0	08:15:46.230347	0	2.0	1.0	0
51803	2019-02-09 07:15:54.927273	0	8	2	B005-00002716	2019-02-09	7789		CONTADO	144.00	0.00	21.97	144.00	122.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wnz4ahTpSXMx7cztkUOKPK7CGzw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7813	0	07:15:54.927273	0	2.0	1.0	0
51800	2019-02-08 17:59:23.368901	0	14	2	B010-00001843	2019-02-08	14007		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	JF5GiLadpR38ZMC0DNw0niTO6YM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7799	0	17:59:23.368901	0	2.0	1.0	0
51801	2019-02-08 18:03:48.171446	0	10	2	B005-00001222	2019-02-08	1603		CONTADO	1480.00	0.00	0.00	1480.00	0.00	1480.00	18.00	NS	0.0000	0.00	1	t	t	+	MxJlJ9RSJRmd/dwxSLyQ/yYLu20=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7804	0	18:03:48.171446	0	2.0	1.0	0
51810	2019-02-09 08:53:14.652131	0	5	2	B003-00001261	2019-02-09	362		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yQ1obgMyI4HIIpqrtvynFBFBm1k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	08:53:14.652131	0	2.0	1.0	0
51806	2019-02-09 08:23:40.966133	0	5	2	B013-00003497	2019-02-09	8		CONTADO	683.00	0.00	0.00	683.00	0.00	683.00	18.00	NS	0.0000	0.00	1	t	t	+	KlIk+Ph/GGDrdpAytQGp+G7WCiQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	08:23:40.966133	0	2.0	1.0	0
51808	2019-02-09 08:37:56.499916	0	8	2	B005-00002717	2019-02-09	5880		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pElfXy3qel3d/BzWRDhYmCsyA0s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7813	0	08:37:56.499916	0	2.0	1.0	0
51809	2019-02-09 08:39:22.132685	0	5	2	B003-00001260	2019-02-09	5085		CONTADO	2840.00	0.00	433.22	2840.00	2406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D/hoH7FWhBN7x6mmvOWBeme4L00=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	08:39:22.132685	0	2.0	1.0	0
51761	2019-02-08 11:06:14.487714	0	27	1	F001-00001030	2019-02-08	1987		CONTADO	20.75	0.00	3.17	20.75	17.58	0.00	18.00	DO	3.3240	0.00	0	t	t	+	Q+icILgrHGe9iI6jEUmPFqFAPbE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	11:06:14	0	2.0	1.0	0
51812	2019-02-09 09:19:33.232499	0	8	2	B005-00002718	2019-02-09	14056		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zy6+6v5lO+825PD4iSaoGeFKGIk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7813	0	09:19:33.232499	0	2.0	1.0	0
51811	2019-02-09 09:09:18.996489	0	5	2	B013-00003498	2019-02-09	2032		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	mkbLTOTSBLAIkceJe1HH6l0E+eo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	09:09:18.996489	0	2.0	1.0	0
51813	2019-02-09 09:25:44.356721	0	5	2	B013-00003499	2019-02-09	2553		CONTADO	513.00	0.00	0.00	513.00	0.00	513.00	18.00	NS	0.0000	0.00	1	t	t	+	SKxUK6YIOvVl2Rf7QLnFhdAwGqM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	09:25:44.356721	0	2.0	1.0	0
51814	2019-02-09 09:41:27.600135	0	5	1	F013-00000288	2019-02-09	2554		CONTADO	1550.00	0.00	0.00	1550.00	0.00	1550.00	18.00	NS	0.0000	0.00	1	t	t	+	rBE6hnca62CrJgrRO0f9YH6Gplw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	09:41:27.600135	0	2.0	1.0	0
51815	2019-02-09 09:42:50.366741	0	8	2	B005-00002719	2019-02-09	9783		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xiO1/vD0aqyUJOhvi4qAes3IRTg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7813	0	09:42:50.366741	0	2.0	1.0	0
51804	2019-02-09 08:04:27.233938	0	10	2	B005-00001223	2019-02-09	2208		CONTADO	8580.00	0.00	0.00	8580.00	0.00	8580.00	18.00	NS	0.0000	0.00	2	t	t	+	doryFAkSz89ISydmdE/+sXHTAJo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7812	0	08:04:27.233938	0	2.0	1.0	0
51816	2019-02-09 09:43:36.736819	0	5	2	B003-00001262	2019-02-09	14057		CONTADO	4360.00	0.00	665.08	4360.00	3694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bXWI/74lc7CVhmYFyv/oxz5ND50=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	09:43:36.736819	0	2.0	1.0	0
51823	2019-02-09 10:07:02.46269	0	18	2	B005-00000611	2019-02-09	14047		CONTADO	5530.00	0.00	843.56	5530.00	4686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4xvdiiLGzWnchF8FNgkq013wCF0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7815	0	10:07:02.46269	0	2.0	1.0	0
51817	2019-02-09 09:45:50.81236	0	30	1	F007-00000074	2019-02-09	11287		CONTADO	7645.00	0.00	1166.19	7645.00	6478.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ba3vN/wxGjhJNrcdeo+p4HpP2c4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7816	0	09:45:50.81236	0	2.0	1.0	0
51824	2019-02-09 10:18:26.664973	0	5	2	B013-00003502	2019-02-09	14060		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	cEEUU+7PnFmzsgSTtiB1zY3DnJw=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	10:18:26.664973	0	2.0	1.0	0
51819	2019-02-09 09:49:33.160817	0	5	2	B013-00003500	2019-02-09	13255		CONTADO	292.50	0.00	0.00	292.50	0.00	292.50	18.00	NS	0.0000	0.00	1	t	t	+	CN9tFs2rF72Y8gC9IxRjYgYzZv8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	09:49:33.160817	0	2.0	1.0	0
51828	2019-02-09 10:32:36.124419	0	34	2	B017-00000135	2019-02-09	13986		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	Ku2W6Merk82BTf1xrsinC7BgR3M=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7809	0	10:32:36.124419	0	2.0	1.0	0
51820	2019-02-09 09:49:59.921593	0	18	2	B005-00000609	2019-02-09	14058		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Nuaxp+pvS0f0IHsxPyDwzBwxHTI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7815	0	09:49:59.921593	0	2.0	1.0	0
51825	2019-02-09 10:21:12.685323	0	5	2	B013-00003503	2019-02-09	14061		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	uOSTRvw8A0VLOk9uq5DqUEhqX6k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	10:21:12.685323	0	2.0	1.0	0
51821	2019-02-09 09:52:21.199091	0	18	2	B005-00000610	2019-02-09	3666		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ixXjjCk7cUO+WtDO1/nOuwP2yBU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7815	0	09:52:21.199091	0	2.0	1.0	0
51822	2019-02-09 09:58:44.077467	0	5	2	B013-00003501	2019-02-09	14059		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	31erGy24zOUVAImttwzriXFwPkE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	09:58:44.077467	0	2.0	1.0	0
51831	2019-02-09 10:53:51.768184	0	34	2	B017-00000136	2019-02-09	14063		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	1	t	t	+	nTCpnB2Dg/o2xvkEyv5bNHtPtno=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7809	0	10:53:51.768184	0	2.0	1.0	0
51829	2019-02-09 10:37:11.040439	0	5	2	B013-00003505	2019-02-09	8		CONTADO	428.00	0.00	0.00	428.00	0.00	428.00	18.00	NS	0.0000	0.00	1	t	t	+	V0hlg53vSZSh5Ntst6ib6ydWX1U=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	10:37:11.040439	0	2.0	1.0	0
51826	2019-02-09 10:27:01.535457	0	5	2	B013-00003504	2019-02-09	14062		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	kzXDOl/r+XJ+E2WayI9rqut405U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	10:27:01.535457	0	2.0	1.0	0
51837	2019-02-09 11:33:27.603384	0	14	2	B010-00001845	2019-02-09	14064		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	c+jmcc/cfYJfy/UHG+bh+DlJ5DQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7808	0	11:33:27.603384	0	2.0	1.0	0
51827	2019-02-09 10:30:11.850092	0	34	2	B017-00000134	2019-02-09	13986		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	30gB2sl9SYnjhtf1Uxl//+UbFmM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7809	0	10:30:11.850092	0	2.0	1.0	0
51834	2019-02-09 11:22:32.901196	0	5	2	B013-00003506	2019-02-09	4982		CONTADO	1380.00	0.00	0.00	1380.00	0.00	1380.00	18.00	NS	0.0000	0.00	1	t	t	+	tqrQ1d1sWReWit/Fvn0H625iNE0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	11:22:32.901196	0	2.0	1.0	0
51832	2019-02-09 11:13:37.150007	0	5	2	B003-00001263	2019-02-09	4930		CONTADO	4260.00	0.00	649.83	4260.00	3610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ks3HMJd+MbYi3/Triz/KrG1lJg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	11:13:37.150007	0	2.0	1.0	0
51830	2019-02-09 10:53:29.844709	0	8	2	B005-00002720	2019-02-09	14056		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dzCReyZHJf3lhggdv+FzdZswjyo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7813	0	10:53:29.844709	0	2.0	1.0	0
51836	2019-02-09 11:32:00.226486	0	5	2	B013-00003508	2019-02-09	8125		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	WlsQAUeqjnQt+Uj/wT7BusDGWHg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	11:32:00.226486	0	2.0	1.0	0
51833	2019-02-09 11:16:46.112401	0	5	2	B003-00001264	2019-02-09	9203		CONTADO	7100.00	0.00	1083.05	7100.00	6016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	czTArxaF/F0JkiRwicwvT5a4XpU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	11:16:46.112401	0	2.0	1.0	0
51835	2019-02-09 11:24:18.603047	0	5	2	B013-00003507	2019-02-09	8		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	BzLpwwCD93j1o9xqlT4kyDpb8wk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	11:24:18.603047	0	2.0	1.0	0
51839	2019-02-09 12:07:17.107477	0	5	2	B013-00003510	2019-02-09	8		CONTADO	648.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	1	t	t	+	tJAf9vWMkP8pry54VCzC+IYp8EQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	12:07:17.107477	0	2.0	1.0	0
51838	2019-02-09 11:37:13.666418	0	5	2	B013-00003509	2019-02-09	2553		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	WpE89rkEQyXP3Fb7cqszIq1G1To=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	11:37:13.666418	0	2.0	1.0	0
51840	2019-02-09 12:16:24.23789	0	5	2	B013-00003511	2019-02-09	2518		CONTADO	1230.00	0.00	0.00	1230.00	0.00	1230.00	18.00	NS	0.0000	0.00	1	t	t	+	uZc/Bl88aZOlsL6k2u5RGnXuYyY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	12:16:24.23789	0	2.0	1.0	0
51841	2019-02-09 12:22:21.211295	0	11	1	F012-00000416	2019-02-09	85		CONTADO	2422.00	0.00	0.00	2422.00	0.00	2422.00	18.00	NS	0.0000	0.00	1	t	t	+	LkmD09d1TEIb+SJrRjvUEOz73Ow=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7811	0	12:22:21.211295	0	2.0	1.0	0
51842	2019-02-09 12:24:58.063959	0	5	2	B013-00003512	2019-02-09	2200		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	duXvwx1+pM03lV/3PSzeNjWEYCE=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	12:24:58.063959	0	2.0	1.0	0
51818	2019-02-09 09:48:57.342789	0	18	1	F005-00000093	2019-02-09	7886		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	s7cfDvUQcjK7iq3aoQNRsyHe3Vg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7815	0	09:48:57.342789	0	2.0	1.0	0
51843	2019-02-09 12:45:09.945342	0	5	2	B003-00001265	2019-02-09	10943		CONTADO	11360.00	0.00	1732.88	11360.00	9627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hbPPzYZQxQ1eRDDRr/R/zdF3+dA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	12:45:09.945342	0	2.0	1.0	0
51850	2019-02-09 13:51:20.40546	0	30	2	B007-00000540	2019-02-09	11609		CONTADO	3475.00	0.00	530.08	3475.00	2944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qc9W0tWlQXahLheWdF4uS82245Q=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7816	0	13:51:20.40546	0	2.0	1.0	0
51844	2019-02-09 12:48:27.998163	0	5	2	B013-00003513	2019-02-09	12717		CONTADO	1290.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	1	t	t	+	S+War3K0vQDK8Czix9KKIQdWH90=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	12:48:27.998163	0	2.0	1.0	0
51845	2019-02-09 12:50:34.023603	0	10	2	B005-00001224	2019-02-09	1768		CONTADO	4226.50	0.00	0.00	4226.50	0.00	4226.50	18.00	NS	0.0000	0.00	1	t	t	+	TY1f4/vSSL6IdWBhJvbUtuXKuLU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7812	0	12:50:34.023603	0	2.0	1.0	0
51855	2019-02-11 06:15:58.800022	0	8	2	B008-00000953	2019-02-11	8		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	0	t	t	+	wWtdr3TzgBvjcDu0KZzCpUsG3LQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	06:15:58.800022	0	2.0	1.0	0
51851	2019-02-09 14:20:10.723529	0	5	2	B003-00001266	2019-02-09	7712		CONTADO	14200.00	0.00	2166.10	14200.00	12033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sChwb4j+Y+VamyM41867x9t3fgA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	14:20:10.723529	0	2.0	1.0	0
51846	2019-02-09 12:53:52.603726	0	5	2	B013-00003514	2019-02-09	8		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	P0kOJQ4S68mM2//YHaCcPjW3tJ4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7814	0	12:53:52.603726	0	2.0	1.0	0
51847	2019-02-09 13:44:11.89714	0	30	2	B007-00000537	2019-02-09	11446		CONTADO	3475.00	0.00	530.08	3475.00	2944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zx/fap/SHqKNE69kEgGKlL+sgo8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7816	0	13:44:11.89714	0	2.0	1.0	0
51861	2019-02-11 07:10:37.912049	0	13	2	B011-00001327	2019-02-11	13408		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	7P9rUCSBoNLZa6VTmvXgAmOKwuM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7821	0	07:10:37.912049	0	2.0	1.0	0
51852	2019-02-09 14:21:30.502423	0	5	2	B003-00001267	2019-02-09	35		CONTADO	7100.00	0.00	1083.05	7100.00	6016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GhU+0thZhYm3x2qBgW5byM2/Jcg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	14:21:30.502423	0	2.0	1.0	0
51848	2019-02-09 13:46:08.947313	0	30	2	B007-00000538	2019-02-09	11448		CONTADO	3475.00	0.00	530.08	3475.00	2944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bZ795aoq3DrVVoezxa3VnhO/TWE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7816	0	13:46:08.947313	0	2.0	1.0	0
51849	2019-02-09 13:47:49.398473	0	30	2	B007-00000539	2019-02-09	11418		CONTADO	3475.00	0.00	530.08	3475.00	2944.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	25B7wixAF2xRGOQ0xiaZq5pH2BE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7816	0	13:47:49.398473	0	2.0	1.0	0
51859	2019-02-11 06:55:16.282924	0	8	2	B005-00002722	2019-02-11	14051		CONTADO	412.00	0.00	62.85	412.00	349.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e0rwESJNwU0zRqa4NXePpR6mjcc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7819	0	06:55:16.282924	0	2.0	1.0	0
51853	2019-02-09 14:22:28.225802	0	5	2	B003-00001268	2019-02-09	1435		CONTADO	7739.00	0.00	1180.53	7739.00	6558.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fUmnTUKitWHR+1eYXzNV6jp0i6M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7814	0	14:22:28.225802	0	2.0	1.0	0
51857	2019-02-11 06:43:00.538594	0	34	2	B017-00000137	2019-02-11	14065		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	fAmueGTGtW3PwHjSsNe3pvGjVyw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7818	0	06:43:00.538594	0	2.0	1.0	0
51854	2019-02-11 06:14:45.74446	0	8	2	B008-00000952	2019-02-11	3184		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	Z3WXcK5/qKbZ+OhQ978H2aT5DxE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	06:14:45.74446	0	2.0	1.0	0
51864	2019-02-11 07:44:45.957746	0	13	2	B011-00001328	2019-02-11	13292		CONTADO	296.00	0.00	0.00	296.00	0.00	296.00	18.00	NS	0.0000	0.00	1	t	t	+	NrPGRPTDyEgPL6vE2xyNOTkMEFw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7821	0	07:44:45.957746	0	2.0	1.0	0
51858	2019-02-11 06:48:04.769639	0	8	2	B005-00002721	2019-02-11	2957		CONTADO	435.00	0.00	66.36	435.00	368.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p4uAZmR2LMUMRsjfdWj/F4dQols=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7819	0	06:48:04.769639	0	2.0	1.0	0
51860	2019-02-11 07:05:23.882578	0	11	1	F012-00000417	2019-02-11	85		CONTADO	3366.50	0.00	0.00	3366.50	0.00	3366.50	18.00	NS	0.0000	0.00	1	t	t	+	tuG+Xmb6E1SwZ5X/ptu3l6vMd74=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7823	0	07:05:23.882578	0	2.0	1.0	0
51863	2019-02-11 07:25:52.482704	0	8	2	B008-00000954	2019-02-11	9715		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	2	t	t	+	BHsr0lYCfW3CSEwhyBlkUuLNbJk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	07:25:52	0	2.0	1.0	0
51862	2019-02-11 07:12:25.386158	0	14	2	B010-00001846	2019-02-11	8612		CONTADO	2740.00	0.00	0.00	2740.00	0.00	2740.00	18.00	NS	0.0000	0.00	1	t	t	+	7/AnlhwssEnCGtTaGOifJZRBgP8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7822	0	07:12:25.386158	0	2.0	1.0	0
51865	2019-02-11 07:47:43.818276	0	11	1	F012-00000418	2019-02-11	85		CONTADO	2411.00	0.00	36.00	2411.00	200.00	2175.00	18.00	NS	0.0000	0.00	1	t	t	+	T5DEOaLQbc1n7Z3yd5y7GR6Dzvs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7823	0	07:47:43.818276	0	2.0	1.0	0
51867	2019-02-11 08:15:31.135483	0	5	2	B013-00003515	2019-02-11	2583		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	cjw6GMW4krLzTv6rTMVNnkjs7vI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	08:15:31.135483	0	2.0	1.0	0
51866	2019-02-11 08:12:35.360988	0	8	2	B005-00002723	2019-02-11	14033		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TpR7aSK4FDzVazwikFfjMvm6CQ4=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7819	0	08:12:35.360988	0	2.0	1.0	0
51868	2019-02-11 08:23:54.646086	0	5	2	B013-00003516	2019-02-11	37		CONTADO	267.50	0.00	0.00	267.50	0.00	267.50	18.00	NS	0.0000	0.00	1	t	t	+	REcECAYk3qhb/yAN/3K+jgQJjr0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	08:23:54.646086	0	2.0	1.0	0
51869	2019-02-11 08:32:45.292693	0	8	2	B005-00002724	2019-02-11	14024		CONTADO	102.60	0.00	15.65	102.60	86.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H/u6XUGUCuk2IcaXKLElyakQkD0=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7819	0	08:32:45.292693	0	2.0	1.0	0
51870	2019-02-11 08:44:31.43486	0	8	2	B008-00000955	2019-02-11	8		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	dJYyO+e5jW9qNHKWt+odvKyAZDM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	08:44:31.43486	0	2.0	1.0	0
51871	2019-02-11 09:11:38.276782	0	27	1	F001-00001032	2019-02-11	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	75pnyCGIeOl/CqKPuTj7ETWnlnk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7798	0	09:11:38.276782	0	2.0	1.0	0
51886	2019-02-11 11:52:55.495635	0	13	2	B011-00001329	2019-02-11	10793		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	6AkWpwOErnzAOhkXaDSQssXy/wU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7821	0	11:52:55.495635	0	2.0	1.0	0
51872	2019-02-11 09:15:30.802577	0	5	2	B013-00003517	2019-02-11	1103		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	I2gFX8sj4G/dOGRh+hugaEeGzlQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	09:15:30.802577	0	2.0	1.0	0
51878	2019-02-11 10:26:24.312982	0	5	2	B013-00003520	2019-02-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vrKZTCaxqo6/AQ2UE66ToSQiZYo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	10:26:24.312982	0	2.0	1.0	0
51873	2019-02-11 09:57:16.506038	0	5	2	B003-00001269	2019-02-11	35		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dcmBPML9NA63FQzsI2Nztcf2MP8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	09:57:16.506038	0	2.0	1.0	0
51883	2019-02-11 11:41:17.541723	0	34	2	B017-00000138	2019-02-11	14068		CONTADO	1214.00	0.00	0.00	1214.00	0.00	1214.00	18.00	NS	0.0000	0.00	1	t	t	+	UShOgedIPCxE2ZkFDpPrzo+DqzQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7818	0	11:41:17.541723	0	2.0	1.0	0
51874	2019-02-11 10:02:36.407739	0	5	2	B013-00003518	2019-02-11	8125		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+lLEin4b/JsO+8TxVRHsf770ruY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	10:02:36.407739	0	2.0	1.0	0
51879	2019-02-11 10:30:49.874537	0	14	2	B010-00001847	2019-02-11	8717		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	Th+dL3hzgElT8pFwrWkSP1AvKc0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7822	0	10:30:49.874537	0	2.0	1.0	0
51875	2019-02-11 10:04:24.182193	0	5	2	B003-00001270	2019-02-11	5085		CONTADO	3750.00	0.00	572.03	3750.00	3177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v1YUIFz2HWUMrKlqm2jEpuRo21A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	10:04:24.182193	0	2.0	1.0	0
51892	2019-02-11 14:15:38.863003	0	8	2	B008-00000958	2019-02-11	14071		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	v3gKoPA43OBit9Hs3vsVd72dwsA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	14:15:38.863003	0	2.0	1.0	0
51876	2019-02-11 10:18:26.841286	0	8	2	B008-00000956	2019-02-11	14067		CONTADO	100.50	0.00	0.00	100.50	0.00	100.50	18.00	NS	0.0000	0.00	1	t	t	+	Fv3p1FclN0iyHNcyz9WNtQV9Nz8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	10:18:26.841286	0	2.0	1.0	0
51880	2019-02-11 10:39:55.053264	0	5	2	B013-00003521	2019-02-11	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	VvQl+CjVxbJF2EW79IGwSf1CCXc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	10:39:55.053264	0	2.0	1.0	0
51877	2019-02-11 10:25:41.836709	0	5	2	B013-00003519	2019-02-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UHYHFH3s8Dy4jw3HLmhf6Zx7QQM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	10:25:41.836709	0	2.0	1.0	0
51884	2019-02-11 11:42:39.010236	0	34	2	B017-00000139	2019-02-11	14068		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	ggjQQlA0SMaw7QMEEkeRf9QF/MI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7818	0	11:42:39.010236	0	2.0	1.0	0
51881	2019-02-11 11:28:56.501513	0	5	2	B003-00001271	2019-02-11	10943		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Coqez3RrCq5z/FKhuOpga5OcsY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	11:28:56.501513	0	2.0	1.0	0
51887	2019-02-11 12:07:33.168547	0	14	2	B010-00001848	2019-02-11	1230		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	JMDNptKNrgb0SmCxF4jke3BnzAQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7822	0	12:07:33.168547	0	2.0	1.0	0
51882	2019-02-11 11:35:31.124529	0	8	2	B008-00000957	2019-02-11	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	7U1h0A1ciz+fwcOXB+gHg7v1ElY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	11:35:31.124529	0	2.0	1.0	0
51885	2019-02-11 11:43:07.767302	0	5	2	B013-00003522	2019-02-11	8136		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	1	t	t	+	faGnRAmUulx2umWeZJpJEpl4404=	0	0	0	0.00		11891	11891	EC-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	11:43:07.767302	0	2.0	1.0	0
51889	2019-02-11 12:27:16.733963	0	5	2	B003-00001272	2019-02-11	5085		CONTADO	2840.00	0.00	433.22	2840.00	2406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2hn3mZI4Kwt5Q9LHKT5F7bxm/rE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	12:27:16.733963	0	2.0	1.0	0
51888	2019-02-11 12:20:47.886535	0	5	2	B013-00003523	2019-02-11	3746		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	lxxTKWMggAXVw9MnKNN/TbFQvlY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	12:20:47.886535	0	2.0	1.0	0
51890	2019-02-11 12:28:54.787039	0	5	2	B013-00003524	2019-02-11	14069		CONTADO	1147.50	0.00	0.00	1147.50	0.00	1147.50	18.00	NS	0.0000	0.00	1	t	t	+	XS3A75aRhYGfYNxpavFkN4FziOk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	12:28:54.787039	0	2.0	1.0	0
51893	2019-02-11 15:00:34.326305	0	34	2	B017-00000140	2019-02-11	14046		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	wd65EXLmXNLzQ82ebrr7FDHGnJw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7818	0	15:00:34.326305	0	2.0	1.0	0
51895	2019-02-11 15:16:25.711109	0	5	1	F013-00000289	2019-02-11	11437		CONTADO	972.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	1	t	t	+	+9QcPFr6wBuWfCWx9nY3Ef2/mJ0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	15:16:25.711109	0	2.0	1.0	0
51894	2019-02-11 15:01:01.247395	0	13	2	B011-00001330	2019-02-11	6218		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	I2rzwpDmWhpQ53zoMCgcXb8zwpM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7821	0	15:01:01.247395	0	2.0	1.0	0
51896	2019-02-11 15:18:07.246224	0	8	2	B008-00000959	2019-02-11	8		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	ajdtc4xI0K6SBoRHMsexJjdQ0vM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	15:18:07.246224	0	2.0	1.0	0
51897	2019-02-11 15:28:21.897825	0	5	2	B013-00003525	2019-02-11	14073		CONTADO	145.00	0.00	0.00	145.00	0.00	145.00	18.00	NS	0.0000	0.00	1	t	t	+	Q1iVS7I2h3IuR/2QhdzF61DOAYk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	15:28:21.897825	0	2.0	1.0	0
51898	2019-02-11 15:37:31.920154	0	10	2	B005-00001225	2019-02-11	13901		CONTADO	338.00	0.00	0.00	338.00	0.00	338.00	18.00	NS	0.0000	0.00	1	t	t	+	Ga+l7rJ49XPvnDLaJhEcNFgUSl0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7820	0	15:37:31.920154	0	2.0	1.0	0
51899	2019-02-11 15:39:49.431482	0	18	2	B005-00000612	2019-02-11	12688		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ASrtrI4B0yGyG/jcO+84Kkqtts=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7824	0	15:39:49.431482	0	2.0	1.0	0
51919	2019-02-12 08:40:33.094562	0	18	2	B005-00000613	2019-02-12	13460		CONTADO	1125.00	0.00	171.61	1125.00	953.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jFK3x7qSRF5w+k6juQA23jnY5D8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7837	0	08:40:33.094562	0	2.0	1.0	0
51900	2019-02-11 15:52:41.198241	0	8	2	B008-00000960	2019-02-11	14074		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	BL7yU0OObUDezC1X93EvSYqE94Y=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	15:52:41.198241	0	2.0	1.0	0
51905	2019-02-11 16:56:53.026604	0	5	2	B003-00001274	2019-02-11	5085		CONTADO	5964.00	0.00	909.76	5964.00	5054.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BsXOaUq0EtyWx65Zj9ai30io+RQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	16:56:53.026604	0	2.0	1.0	0
51901	2019-02-11 16:02:22.72968	0	5	2	B003-00001273	2019-02-11	14057		CONTADO	14200.00	0.00	2166.10	14200.00	12033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xDoCZgJ+uaUeqkCmuHgRIdYEbf0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	16:02:22.72968	0	2.0	1.0	0
51909	2019-02-11 17:38:15.246978	0	11	1	F012-00000419	2019-02-11	85		CONTADO	3106.50	0.00	0.00	3106.50	0.00	3106.50	18.00	NS	0.0000	0.00	1	t	t	+	SR6VSeAvPGjRmNpsUpGG1z4ck7U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7823	0	17:38:15.246978	0	2.0	1.0	0
51913	2019-02-12 06:15:10.383932	0	5	2	B013-00003529	2019-02-12	7712		CONTADO	5080.00	0.00	0.00	5080.00	0.00	5080.00	18.00	NS	0.0000	0.00	1	t	t	+	RZrI9o4g8t5ECzNgu2uVmrT4x2Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	06:15:10.383932	0	2.0	1.0	0
51902	2019-02-11 16:11:05.160313	0	5	2	B013-00003526	2019-02-11	2571		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	1	t	t	+	psZeX5LOIVUpaw1BNlMmO7bU/Dc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	16:11:05.160313	0	2.0	1.0	0
51906	2019-02-11 17:00:21.846432	0	5	2	B003-00001275	2019-02-11	1435		CONTADO	8165.00	0.00	1245.51	8165.00	6919.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nrriEL50jRg6xHTcZO0IEqeY0RQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	17:00:21.846432	0	2.0	1.0	0
51907	2019-02-11 17:01:53.610806	0	5	2	B003-00001276	2019-02-11	4930		CONTADO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AvJKsCFU9wDiSgWn+Gg7jwS0DeY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7825	0	17:01:53.610806	0	2.0	1.0	0
51904	2019-02-11 16:20:24.913357	0	5	2	B013-00003528	2019-02-11	4982		CONTADO	1352.50	0.00	0.00	1352.50	0.00	1352.50	18.00	NS	0.0000	0.00	1	t	t	+	5cE9UjG5TDmazFIJpHpWrirZvu8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7825	0	16:20:24.913357	0	2.0	1.0	0
51903	2019-02-11 16:14:03.452596	0	5	2	B013-00003527	2019-02-11	4982		CONTADO	1567.50	0.00	0.00	1567.50	0.00	1567.50	18.00	NS	0.0000	0.00	1	t	t	+	eTCdlaR+tCCXGhzE7B046smNqPA=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1567.50	7825	0	16:14:03.452596	0	2.0	1.0	0
51911	2019-02-11 18:04:23.186096	0	14	2	B010-00001849	2019-02-11	14007		CONTADO	354.00	0.00	0.00	354.00	0.00	354.00	18.00	NS	0.0000	0.00	1	t	t	+	ICSVhefNj9o7pJUGVCvZ/IFvlRM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7822	0	18:04:23.186096	0	2.0	1.0	0
51908	2019-02-11 17:35:40.330337	0	11	2	B012-00000391	2019-02-11	151		CONTADO	799.50	0.00	0.00	799.50	0.00	799.50	18.00	NS	0.0000	0.00	1	t	t	+	RxlZRj+Nx25/Esa6vH+6lk4oULk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7823	0	17:35:40.330337	0	2.0	1.0	0
51916	2019-02-12 07:38:43.435556	0	8	2	B005-00002725	2019-02-12	2875		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rxoj7MZiloWM5APlOpq0+G/DiVI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	07:38:43.435556	0	2.0	1.0	0
51914	2019-02-12 06:32:17.057831	0	8	2	B008-00000961	2019-02-12	9715		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	gtiFj0sHN6xujiffc+8qVWMJFJw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7833	0	06:32:17.057831	0	2.0	1.0	0
51912	2019-02-11 18:08:02.380291	0	27	1	F001-00001033	2019-02-11	13533		CONTADO	38000.00	0.00	5796.61	38000.00	32203.39	0.00	18.00	DO	3.3240	0.00	0	t	t	+	GQtFc+3AMWr9xP0WKyqFyVxk3C4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	18:08:02.380291	0	2.0	1.0	0
51918	2019-02-12 08:18:00.047615	0	34	2	B017-00000141	2019-02-12	13070		CONTADO	1290.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	1	t	t	+	dmKhewVn5M4QSxbJ/HyeIkAjXLM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7831	0	08:18:00.047615	0	2.0	1.0	0
51915	2019-02-12 06:54:36.977258	0	11	1	F012-00000420	2019-02-12	85		CONTADO	1012.50	0.00	0.00	1012.50	0.00	1012.50	18.00	NS	0.0000	0.00	1	t	t	+	AhAEmWiOxKG3R8ZfQkld2en5I4g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7832	0	06:54:36.977258	0	2.0	1.0	0
51917	2019-02-12 08:00:10.158987	0	8	2	B005-00002726	2019-02-12	14051		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LKhIGhooyI5dwRsNjhuDrQFvOaU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	08:00:10.158987	0	2.0	1.0	0
50584	2019-01-05 08:06:39.253318	0	8	2	B005-00002557	2019-01-05	5968		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OpzD7EZ7qbU+d0zjrxlLJ3GSvMQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7533	0	08:06:39.253318	0	2.0	1.0	0
51922	2019-02-12 09:13:14.750442	0	5	1	F013-00000290	2019-02-12	14077		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	So4MDeksDDWpAAhWdT9jA7ba5Gs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	09:13:14.750442	0	2.0	1.0	0
51921	2019-02-12 09:11:44.723785	0	8	2	B005-00002727	2019-02-12	14076		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yRSA3ET382aJWCsH48T+rqYLWN8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	09:11:44.723785	0	2.0	1.0	0
51923	2019-02-12 09:26:50.737651	0	8	2	B008-00000962	2019-02-12	8512		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Ktr38ZfPblF0gqKRGUo2KxY7NDA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7833	0	09:26:50.737651	0	2.0	1.0	0
51920	2019-02-12 09:10:03.733396	0	5	2	B013-00003530	2019-02-12	14075		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	W+7rwgc7al5hQX3iMQaKzkgT+5w=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	87.00	7834	0	09:10:03.733396	0	2.0	1.0	0
51924	2019-02-12 09:27:32.845736	0	5	2	B013-00003531	2019-02-12	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yqm+culqWivzg9NGCQDJ0YqthZ0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	09:27:32.845736	0	2.0	1.0	0
51925	2019-02-12 09:34:59.772634	0	5	1	F003-00000109	2019-02-12	12780		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eq786SZVJUzAkkJSq+cdUp04DmE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	09:34:59.772634	0	2.0	1.0	0
51932	2019-02-12 10:40:12.034689	0	5	2	B003-00001278	2019-02-12	4930		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	taD1+WjsS7d5NVxtErfPOVDAo+U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	10:40:12.034689	0	2.0	1.0	0
51926	2019-02-12 09:38:34.545766	0	8	2	B005-00002728	2019-02-12	5963		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RrXjik8FS57Ox1/RRqGmZXH5W7s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	09:38:34.545766	0	2.0	1.0	0
51942	2019-02-12 12:18:24.159778	0	18	2	B005-00000615	2019-02-12	12831		CONTADO	4097.50	0.00	625.04	4097.50	3472.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/uzbDwUtLWI9KJqWD5a8g3nsRJY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7837	0	12:18:24.159778	0	2.0	1.0	0
51927	2019-02-12 09:47:32.367063	0	5	2	B013-00003532	2019-02-12	14078		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	jL78+Ip3PjQu0/tZEh0g7a6mOIE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	09:47:32.367063	0	2.0	1.0	0
51933	2019-02-12 10:50:47.828958	0	5	1	F013-00000291	2019-02-12	1060		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	Ag704Jh/hWZlQhHV4Dk06xcO8IA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	10:50:47.828958	0	2.0	1.0	0
51928	2019-02-12 09:49:30.937268	0	5	2	B013-00003533	2019-02-12	8		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	CvJXwnifHTQUVEJHyr51NhCVbbY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	09:49:30.937268	0	2.0	1.0	0
51940	2019-02-12 11:55:34.974123	0	5	2	B003-00001279	2019-02-12	4930		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/PJHvqUMH7Sd4yEeePlMDtbgGO8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	11:55:34.974123	0	2.0	1.0	0
51929	2019-02-12 09:58:28.448971	0	8	2	B005-00002729	2019-02-12	5990		CONTADO	519.00	0.00	79.17	519.00	439.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rqNBQaQQ/gmLVUME5JYMzMA75Fw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	09:58:28.448971	0	2.0	1.0	0
51934	2019-02-12 10:53:49.794085	0	5	2	B013-00003534	2019-02-12	1305		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	TPZm1zegMo09CW1Rx3MaH5Wg+H8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	10:53:49.794085	0	2.0	1.0	0
51930	2019-02-12 10:04:33.985482	0	5	2	B003-00001277	2019-02-12	5427		CONTADO	730.00	0.00	111.36	730.00	618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z8rHu66grzJAA648m1YGHe3OctI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	10:04:33.985482	0	2.0	1.0	0
51938	2019-02-12 11:39:56.658015	0	8	2	B008-00000963	2019-02-12	7920		CONTADO	376.50	0.00	0.00	376.50	0.00	376.50	18.00	NS	0.0000	0.00	1	t	t	+	nKvB+GVFAlRyhKeVU51WPSwhMpg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7833	0	11:39:56.658015	0	2.0	1.0	0
51931	2019-02-12 10:23:14.834279	0	34	2	B017-00000142	2019-02-12	509		CONTADO	5100.00	0.00	0.00	5100.00	0.00	5100.00	18.00	NS	0.0000	0.00	1	t	t	+	oRnSR3ijFIlg+Qm++cqAsSbbadc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7831	0	10:23:14.834279	0	2.0	1.0	0
51935	2019-02-12 11:23:16.285025	0	8	2	B005-00002730	2019-02-12	7913		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dadlcchOJXp3PmMLSkBvARJpqAE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	11:23:16.285025	0	2.0	1.0	0
51944	2019-02-12 12:49:52.739536	0	8	2	B005-00002731	2019-02-12	5963		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5W707bUkTPtNMT0a66xmmBZLC0s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	12:49:52.739536	0	2.0	1.0	0
51937	2019-02-12 11:36:55.238281	0	10	2	B005-00001226	2019-02-12	2219		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	lcvwRiXDGGhxJgw+R+bq5FfM+ew=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1260.00	7836	0	11:36:55.238281	0	2.0	1.0	0
51936	2019-02-12 11:33:05.301486	0	5	2	B013-00003535	2019-02-12	10004		CONTADO	376.00	0.00	0.00	376.00	0.00	376.00	18.00	NS	0.0000	0.00	1	t	t	+	BTqIPUBP8vq2r+pLxHPosgyXtOI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	11:33:05.301486	0	2.0	1.0	0
51941	2019-02-12 12:04:56.779174	0	18	2	B005-00000614	2019-02-12	10836		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z5Z/K/M9lYZzFg0R+oSPjhbYPeQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7837	0	12:04:56.779174	0	2.0	1.0	0
51939	2019-02-12 11:43:13.913438	0	10	2	B005-00001227	2019-02-12	2219		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	/QXo9YQXKt7G708AqhARKoiSCco=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7836	0	11:43:13.913438	0	2.0	1.0	0
51943	2019-02-12 12:22:51.650089	0	18	2	B005-00000616	2019-02-12	14079		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zg6iN82pgxBSij6gkdSpUzwVFWo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7837	0	12:22:51.650089	0	2.0	1.0	0
51948	2019-02-12 15:16:38.565748	0	34	2	B017-00000144	2019-02-12	5046		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	1	t	t	+	/rND1yfBWBjUyWEJHHZTffq000k=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7831	0	15:16:38.565748	0	2.0	1.0	0
51946	2019-02-12 13:58:02.096499	0	34	2	B017-00000143	2019-02-12	510		CONTADO	428.00	0.00	0.00	428.00	0.00	428.00	18.00	NS	0.0000	0.00	1	t	t	+	IJDkBOtBWWXK6nTx486BlYxhfVc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7831	0	13:58:02.096499	0	2.0	1.0	0
51945	2019-02-12 13:06:16.928128	0	5	2	B013-00003536	2019-02-12	5033		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	hlQaWHvcFzWgEUmSeHLXCtlFYiY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	13:06:16.928128	0	2.0	1.0	0
51947	2019-02-12 14:41:00.704528	0	11	1	F012-00000421	2019-02-12	85		CONTADO	511.50	0.00	0.00	511.50	0.00	511.50	18.00	NS	0.0000	0.00	1	t	t	+	eUGo945x2GXBW7U2srHJxXPxKBU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7832	0	14:41:00.704528	0	2.0	1.0	0
51949	2019-02-12 15:29:25.875085	0	5	2	B003-00001280	2019-02-12	4982		CONTADO	5402.00	0.00	824.03	5402.00	4577.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sL2CZtsJpmpO7imeF1+mdLNACns=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	15:29:25.875085	0	2.0	1.0	0
51950	2019-02-12 15:38:40.785714	0	5	1	F013-00000292	2019-02-12	11437		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	jijSHbJvvNJhg+4cyNsbwSHHkMQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	15:38:40.785714	0	2.0	1.0	0
51951	2019-02-12 15:49:58.943753	0	30	2	B007-00000541	2019-02-12	11625		CONTADO	1562.00	0.00	238.27	1562.00	1323.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M1jkrwL2/zdgbyBE7HZxMcLLUVE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7838	0	15:49:58.943753	0	2.0	1.0	0
51952	2019-02-12 15:52:09.091286	0	30	2	B007-00000542	2019-02-12	11408		CONTADO	1562.00	0.00	238.27	1562.00	1323.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HtuN24CUNr//FCy4FrHd9y6wves=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7838	0	15:52:09.091286	0	2.0	1.0	0
51910	2019-02-11 17:38:16.467999	0	23	2	B002-00000944	2019-02-11	14070		CONTADO	29905.55	0.00	4561.86	29905.55	25343.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wTKqoaqwlbdBdvLejE3B3nNpUyo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7798	0	17:38:16.467999	0	2.0	1.0	0
51963	2019-02-12 18:13:44.341592	0	5	2	B003-00001282	2019-02-12	10943		CONTADO	18125.00	0.00	2764.83	18125.00	15360.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3IxI6f/aV7zLF684U0Cg+ilfPdI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	18:13:44.341592	0	2.0	1.0	0
51953	2019-02-12 16:28:53.557052	0	8	2	B005-00002732	2019-02-12	3230		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v6I7ab01Umi1UvkCaNtq9FW+5a8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	16:28:53.557052	0	2.0	1.0	0
51959	2019-02-12 16:53:48.112864	0	11	2	B012-00000392	2019-02-12	1881		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	1	t	t	+	JplLD1qiqMC5daz6fFRhh5Ib4wg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7832	0	16:53:48.112864	0	2.0	1.0	0
51954	2019-02-12 16:29:40.848888	0	34	2	B017-00000145	2019-02-12	13915		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	nj+DXYPt6+es1sypfWrBN0Z13IM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7831	0	16:29:40.848888	0	2.0	1.0	0
51955	2019-02-12 16:31:42.313593	0	34	2	B017-00000146	2019-02-12	13915		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	ElSLHxTGHfpZZrFNIlS0IVk2XKg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7831	0	16:31:42.313593	0	2.0	1.0	0
51960	2019-02-12 16:59:16.181468	0	10	2	B005-00001228	2019-02-12	2208		CONTADO	2580.00	0.00	0.00	2580.00	0.00	2580.00	18.00	NS	0.0000	0.00	1	t	t	+	iofDKaLkpYQN0KilpaKPtBB2FfI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7836	0	16:59:16.181468	0	2.0	1.0	0
51956	2019-02-12 16:34:08.671232	0	5	1	F013-00000293	2019-02-12	358		CONTADO	1730.00	0.00	0.00	1730.00	0.00	1730.00	18.00	NS	0.0000	0.00	1	t	t	+	wKIgiAUNknv9PJY2ojQNHzFMg7A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	16:34:08.671232	0	2.0	1.0	0
51964	2019-02-12 18:40:16.620555	0	10	2	B005-00001230	2019-02-12	2208		CONTADO	1755.60	0.00	0.00	1755.60	0.00	1755.60	18.00	NS	0.0000	0.00	1	t	t	+	QL2+SHO8KMeAbfalhNJAGdPZhow=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7836	0	18:40:16.620555	0	2.0	1.0	0
51957	2019-02-12 16:44:28.849222	0	8	2	B005-00002733	2019-02-12	14080		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I9vPuX+COUfhXBbaC7K1agWbvnA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7833	0	16:44:28.849222	0	2.0	1.0	0
51961	2019-02-12 17:06:02.131718	0	5	2	B013-00003537	2019-02-12	4930		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	neyWISa64/HzbPHa4GHMKHxxt60=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7834	0	17:06:02.131718	0	2.0	1.0	0
51958	2019-02-12 16:48:59.04531	0	5	2	B003-00001281	2019-02-12	7712		CONTADO	6497.00	0.00	991.07	6497.00	5505.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s7mp+3CZGzJ2IOsQf/9J0C2/aw0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7834	0	16:48:59.04531	0	2.0	1.0	0
51969	2019-02-13 08:04:27.391789	0	34	2	B017-00000148	2019-02-13	14032		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	D4YcUKZQ27F0xcL0Jfb7K4MR9lc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7840	0	08:04:27.391789	0	2.0	1.0	0
51967	2019-02-13 07:57:49.645273	0	34	2	B017-00000147	2019-02-13	8045		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	n7zlvkoJD5OphNPirgIfgjTIaHc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7840	0	07:57:49.645273	0	2.0	1.0	0
51962	2019-02-12 17:24:51.857036	0	10	2	B005-00001229	2019-02-12	2219		CONTADO	760.00	0.00	0.00	760.00	0.00	760.00	18.00	NS	0.0000	0.00	1	t	t	+	miq9XpJVEIGNzSAjtr0Y9fldzNY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7836	0	17:24:51.857036	0	2.0	1.0	0
51965	2019-02-12 18:41:31.397008	0	10	2	B005-00001231	2019-02-12	2220		CONTADO	3140.00	0.00	0.00	3140.00	0.00	3140.00	18.00	NS	0.0000	0.00	1	t	t	+	06LjDQUUuMqLw08cDObIn097Yb0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7836	0	18:41:31.397008	0	2.0	1.0	0
51966	2019-02-13 07:18:17.822874	0	10	2	B005-00001232	2019-02-13	1177		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	7tnieXEYbn020EM77xWdVh3dQ3o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7844	0	07:18:17.822874	0	2.0	1.0	0
51968	2019-02-13 07:59:30.319906	0	10	2	B005-00001233	2019-02-13	13901		CONTADO	968.00	0.00	0.00	968.00	0.00	968.00	18.00	NS	0.0000	0.00	1	t	t	+	rX02Wd6uihEEKrxgjKUXQINHxZo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7844	0	07:59:30.319906	0	2.0	1.0	0
51972	2019-02-13 08:46:36.598277	0	8	2	B005-00002734	2019-02-13	5990		CONTADO	870.00	0.00	132.71	870.00	737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SdC0TQpoUUuciInnn88T3GehflI=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7842	0	08:46:36.598277	0	2.0	1.0	0
51971	2019-02-13 08:27:51.99087	0	14	2	B010-00001850	2019-02-13	13429		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	o4GTqa44DfTJJMy37N+Td8SiXgU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7841	0	08:27:51.99087	0	2.0	1.0	0
51970	2019-02-13 08:05:05.169232	0	8	2	B008-00000964	2019-02-13	3337		CONTADO	112.50	0.00	0.00	112.50	0.00	112.50	18.00	NS	0.0000	0.00	1	t	t	+	ohmFOJN5Jff2Iss7PvYY0yXRSLs=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7842	0	08:05:05.169232	0	2.0	1.0	0
51974	2019-02-13 09:51:08.68689	0	23	1	F002-00000223	2019-02-13	2298		CREDITO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jUZSRnB0UinxtEoneHC2iSapKFo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1890.00	7849	0	09:51:08.68689	0	2.0	1.0	0
51973	2019-02-13 09:33:19.034182	0	5	2	B013-00003538	2019-02-13	8		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	U+mDfsTRCJS9XXAz6eG8dLr2r2w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	09:33:19.034182	0	2.0	1.0	0
51975	2019-02-13 10:04:58.244806	0	8	2	B005-00002735	2019-02-13	14018		CONTADO	183.40	0.00	27.98	183.40	155.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aiFkB/pXZ+OCfqQakoSajegRn28=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7842	0	10:04:58.244806	0	2.0	1.0	0
51976	2019-02-13 10:09:31.779044	0	5	2	B013-00003539	2019-02-13	9435		CONTADO	162.50	0.00	0.00	162.50	0.00	162.50	18.00	NS	0.0000	0.00	1	t	t	+	IRKrGz7o/BDOWjAeevSXTD5hapY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	10:09:31.779044	0	2.0	1.0	0
51977	2019-02-13 10:13:36.256045	0	5	2	B013-00003540	2019-02-13	9584		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	1	t	t	+	2LRHfTYA94gpk/1a3dP5DE7/eWo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	10:13:36.256045	0	2.0	1.0	0
51978	2019-02-13 10:15:38.696843	0	5	2	B013-00003541	2019-02-13	14081		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	T4EQFQlqtAY2gCEUK3o9eqBM0Ws=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	10:15:38.696843	0	2.0	1.0	0
51985	2019-02-13 11:00:10.933104	0	8	2	B008-00000965	2019-02-13	14083		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	qi6ZMEtCJOUF/YtwuMvwJqxrlAc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7842	0	11:00:10.933104	0	2.0	1.0	0
51979	2019-02-13 10:23:33.646137	0	5	2	B013-00003542	2019-02-13	12813		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	HqwhRxS7djfhnUlzkG816uFa4R8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	10:23:33.646137	0	2.0	1.0	0
51993	2019-02-13 12:30:14.247902	0	5	1	F013-00000294	2019-02-13	1059		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	v01vxlpYcOI9n5Pz7frX1Qb9G88=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	12:30:14.247902	0	2.0	1.0	0
51990	2019-02-13 12:04:01.679104	0	5	2	B003-00001283	2019-02-13	628		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W0Oj6JZLKehXsZfmhKJgeB+YoGs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7847	0	12:04:01.679104	0	2.0	1.0	0
51980	2019-02-13 10:30:08.985407	0	14	2	B010-00001851	2019-02-13	1806		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	390dvRxZINfiFVwnfECVKy747A8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7841	0	10:30:08.985407	0	2.0	1.0	0
51986	2019-02-13 11:04:51.761859	0	5	2	B013-00003544	2019-02-13	14084		CONTADO	143.50	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	1	t	t	+	88ZDaiLZ0v9NKg2fylSTa2XEbG4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	11:04:51.761859	0	2.0	1.0	0
51981	2019-02-13 10:34:45.016011	0	34	2	B017-00000149	2019-02-13	14082		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	61ZDQIlqABJymAAbQRrFqmeGie4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7840	0	10:34:45.016011	0	2.0	1.0	0
51982	2019-02-13 10:44:19.831721	0	10	2	B005-00001234	2019-02-13	2827		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	rRTrD7yaDX3BKp2fAxagjxDF+Rk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7844	0	10:44:19.831721	0	2.0	1.0	0
51983	2019-02-13 10:55:47.583236	0	5	2	B013-00003543	2019-02-13	9584		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	Db8ad31dnEpp9ZQ5JZVsyi+tZys=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	10:55:47.583236	0	2.0	1.0	0
51991	2019-02-13 12:14:33.438841	0	5	2	B003-00001284	2019-02-13	14057		CONTADO	9687.00	0.00	1477.68	9687.00	8209.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4/LnYavv1/95mzwlglWBRQR2Lsc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7847	0	12:14:33.438841	0	2.0	1.0	0
51984	2019-02-13 10:58:47.485674	0	10	2	B005-00001235	2019-02-13	5090		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	n+GuSsk+z8+/xIypIl/AcdxnXdQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7844	0	10:58:47.485674	0	2.0	1.0	0
51988	2019-02-13 11:13:34.725069	0	18	2	B005-00000617	2019-02-13	14079		CONTADO	9480.00	0.00	1446.10	9480.00	8033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KwMUgE9khwJnOQW+WLGdbAhfJCc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7848	0	11:13:34.725069	0	2.0	1.0	0
51994	2019-02-13 12:44:17.761469	0	14	2	B010-00001852	2019-02-13	10854		CONTADO	1350.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	1	t	t	+	Cb4vdKwwBdNHn9la8ibIfjvv+HE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7841	0	12:44:17.761469	0	2.0	1.0	0
51989	2019-02-13 11:41:34.49734	0	5	2	B013-00003545	2019-02-13	8978		CONTADO	638.00	0.00	0.00	638.00	0.00	638.00	18.00	NS	0.0000	0.00	1	t	t	+	Nm13fth9SLazAByN8ptE0cZhB58=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	11:41:34.49734	0	2.0	1.0	0
51992	2019-02-13 12:16:16.941389	0	5	2	B003-00001285	2019-02-13	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yXVMwwgP9WDQvNt4CHYVLSqcDXI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7847	0	12:16:16.941389	0	2.0	1.0	0
51995	2019-02-13 12:52:25.051979	0	27	1	F001-00001034	2019-02-13	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GOiB1snSLMMeFk/wo5kr1Ptb9bM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7798	0	12:52:25.051979	0	2.0	1.0	0
51999	2019-02-13 13:21:28.805997	0	11	1	F012-00000423	2019-02-13	85		CONTADO	3313.50	0.00	0.00	3313.50	0.00	3313.50	18.00	NS	0.0000	0.00	1	t	t	+	KwRapJJ9+fbUoAU+sjQaIe64WkI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	13:21:28.805997	0	2.0	1.0	0
51998	2019-02-13 13:20:24.215365	0	11	1	F012-00000422	2019-02-13	85		CONTADO	3313.50	0.00	0.00	3313.50	0.00	3313.50	18.00	NS	0.0000	0.00	1	t	t	+	ehLBCOu3a82rUTaIM5Nm6eBIsOg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	13:20:24.215365	0	2.0	1.0	0
51997	2019-02-13 12:58:45.0097	0	34	2	B017-00000150	2019-02-13	14002		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	WtEqqaVL++ZGJQpjBy5EzlR3ZGQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7840	0	12:58:45.0097	0	2.0	1.0	0
51996	2019-02-13 12:56:03.814278	0	30	2	B007-00000543	2019-02-13	11319		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	4	t	t	+	OakdofrCAfDq6GdTxv2dDr8CPwk=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7850	0	12:56:03.814278	0	2.0	1.0	0
52001	2019-02-13 13:23:37.875186	0	11	1	F012-00000425	2019-02-13	85		CONTADO	3031.50	0.00	0.00	3031.50	0.00	3031.50	18.00	NS	0.0000	0.00	1	t	t	+	EXGnW4hE0L7Kj8hvLdBVkee7zqo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	13:23:37.875186	0	2.0	1.0	0
52000	2019-02-13 13:22:16.074704	0	11	1	F012-00000424	2019-02-13	85		CONTADO	3313.50	0.00	0.00	3313.50	0.00	3313.50	18.00	NS	0.0000	0.00	1	t	t	+	j+SsirecebvQ09OwAjygxgKEZPo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	13:22:16.074704	0	2.0	1.0	0
52002	2019-02-13 13:35:51.611964	0	11	1	F012-00000426	2019-02-13	85		CONTADO	684.50	0.00	3.51	684.50	19.49	661.50	18.00	NS	0.0000	0.00	1	t	t	+	Iuu10WRmjXEHbgokUqJcX1/iGx4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	13:35:51.611964	0	2.0	1.0	0
52003	2019-02-13 15:15:57.462391	0	8	2	B005-00002736	2019-02-13	5990		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yNsGuBgG9CHkyTN+sPiSN3TD73E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7842	0	15:15:57.462391	0	2.0	1.0	0
51987	2019-02-13 11:10:55.76459	0	18	1	F005-00000094	2019-02-13	14085		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	2	t	t	+	ZlEt6eQTyMoUtqr0VKhz0LTEX9E=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7848	0	11:10:55.76459	0	2.0	1.0	0
52004	2019-02-13 15:21:53.262188	0	8	2	B005-00002737	2019-02-13	2875		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Baaop3RzqxfE1UlnhIeqXiDPBLo=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7842	0	15:21:53.262188	0	2.0	1.0	0
52011	2019-02-13 15:46:31.875661	0	8	2	B008-00000966	2019-02-13	2704		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	xl1dr+uUgBQ9q9OeyajSBQ/Kgo8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7842	0	15:46:31.875661	0	2.0	1.0	0
52005	2019-02-13 15:21:59.615255	0	5	2	B013-00003546	2019-02-13	13994		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	1	t	t	+	VverXYQMxytRXq4fic6Xs7jwCAA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	15:21:59.615255	0	2.0	1.0	0
52006	2019-02-13 15:25:58.693538	0	5	2	B013-00003547	2019-02-13	8		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	515vN3pjSSm/s841uHsYgPFHb2U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	15:25:58.693538	0	2.0	1.0	0
52022	2019-02-13 18:36:02.872258	0	5	2	B003-00001288	2019-02-13	4982		CONTADO	2044.00	0.00	311.80	2044.00	1732.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mtMyAtPDmoL90xHLfJ5/5nmTbhQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7847	0	18:36:02.872258	0	2.0	1.0	0
52012	2019-02-13 15:59:45.538841	0	8	2	B008-00000967	2019-02-13	11637		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	i7r16qx28Dc4wbC/Qfh1z5c//mM=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7842	0	15:59:45.538841	0	2.0	1.0	0
52007	2019-02-13 15:37:16.897693	0	5	2	B013-00003548	2019-02-13	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	mQTqnZzh2Z1OD+fGYURnUH8XHBc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	15:37:16.897693	0	2.0	1.0	0
52016	2019-02-13 16:50:18.023697	0	13	2	B011-00001331	2019-02-13	13408		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	agmfh6Ra6fhAmpX/RcRNWOe6+ZI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7846	0	16:50:18.023697	0	2.0	1.0	0
52008	2019-02-13 15:44:05.685461	0	8	2	B005-00002738	2019-02-13	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oMdtpHGlOCvrIFDXBt1X8uVCi3c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7842	0	15:44:05.685461	0	2.0	1.0	0
52013	2019-02-13 16:17:05.126979	0	30	2	B007-00000544	2019-02-13	11602		CONTADO	3550.00	0.00	541.53	3550.00	3008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XcxdRWOcMzNhLVsim57UtOtxUmA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7850	0	16:17:05.126979	0	2.0	1.0	0
52009	2019-02-13 15:44:38.785313	0	11	1	F012-00000427	2019-02-13	85		CONTADO	3454.50	0.00	0.00	3454.50	0.00	3454.50	18.00	NS	0.0000	0.00	1	t	t	+	fOcO3F6DeJUvLoYqSHo0j4P1kDs=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	15:44:38.785313	0	2.0	1.0	0
52019	2019-02-13 17:30:42.160933	0	10	2	B005-00001236	2019-02-13	2465		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	ZvK0lcDHl0rPzBrj7PXhK/6jCEw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7844	0	17:30:42.160933	0	2.0	1.0	0
52010	2019-02-13 15:45:20.447739	0	11	1	F012-00000428	2019-02-13	85		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	1	t	t	+	iuHAh/sc7JGXTfIe3ClVwqPUao4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7845	0	15:45:20.447739	0	2.0	1.0	0
52014	2019-02-13 16:43:47.005317	0	8	2	B005-00002739	2019-02-13	5990		CONTADO	80.30	0.00	12.25	80.30	68.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	laZcw7eUh/RGFi0CyCk3+YgBZ0I=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7842	0	16:43:47.005317	0	2.0	1.0	0
52020	2019-02-13 17:58:42.152977	0	5	2	B003-00001286	2019-02-13	5085		CONTADO	10875.00	0.00	1658.90	10875.00	9216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N9C+vXTKJenr2tUP9wI/CBfXWtI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7847	0	17:58:42.152977	0	2.0	1.0	0
52015	2019-02-13 16:50:00.020887	0	34	2	B017-00000151	2019-02-13	9095		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+	8yDkP4wg98T80fOfoLQJ43VGg4o=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7840	0	16:50:00.020887	0	2.0	1.0	0
52025	2019-02-14 06:29:02.670534	0	34	2	B017-00000152	2019-02-14	5597		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	aVfRbrXTlP09oMFU3XzEom9spuI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	06:29:02.670534	0	2.0	1.0	0
52018	2019-02-13 16:53:25.410057	0	5	2	B013-00003550	2019-02-13	1526		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	2	t	t	+	xrQJlTELL2m+pwYn5ytn1JvclIQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	16:53:25.410057	0	2.0	1.0	0
52017	2019-02-13 16:51:01.750709	0	5	2	B013-00003549	2019-02-13	342		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	2	t	t	+	tuka25CYzAfcirmc1zwg9VvB+7s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7847	0	16:51:01.750709	0	2.0	1.0	0
52021	2019-02-13 18:17:23.787649	0	5	2	B003-00001287	2019-02-13	1435		CONTADO	8329.00	0.00	1270.53	8329.00	7058.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UGRf2jBEtC+ycI1rbaIK8KNWh84=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7847	0	18:17:23.787649	0	2.0	1.0	0
52024	2019-02-14 06:03:59.872929	0	8	2	B008-00000969	2019-02-14	2836		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	g09aAcbkuQqzEXFA5gjYx5vL8wU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7853	0	06:03:59.872929	0	2.0	1.0	0
52023	2019-02-14 06:02:26.999873	0	8	2	B008-00000968	2019-02-14	733		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	JloWJ8MU950Wg/8xl/Yja92NLRA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7853	0	06:02:26.999873	0	2.0	1.0	0
52027	2019-02-14 07:24:10.092061	0	13	2	B011-00001332	2019-02-14	1616		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	nfAvyAjLHsCcl2t4pL5vWWp2IPM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7855	0	07:24:10.092061	0	2.0	1.0	0
52026	2019-02-14 07:11:36.332718	0	8	2	B008-00000970	2019-02-14	14086		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	HVE/sgQQmAj8PFB0oj23q573F6o=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7853	0	07:11:36.332718	0	2.0	1.0	0
52028	2019-02-14 07:52:37.284032	0	34	2	B017-00000153	2019-02-14	13455		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	fW+TpQn45FfitP6qPpbP8l/f0U0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	07:52:37.284032	0	2.0	1.0	0
52029	2019-02-14 08:18:11.408043	0	14	2	B010-00001853	2019-02-14	12124		CONTADO	75.50	0.00	0.00	75.50	0.00	75.50	18.00	NS	0.0000	0.00	1	t	t	+	84rtbD29NDfSZ8AlxRl/gMYBWeQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7851	0	08:18:11.408043	0	2.0	1.0	0
52030	2019-02-14 08:21:10.244237	0	11	1	F012-00000429	2019-02-14	85		CONTADO	3031.50	0.00	0.00	3031.50	0.00	3031.50	18.00	NS	0.0000	0.00	1	t	t	+	pTpTvvl1OTTuQyPGJsBF7LDXoUg=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7856	0	08:21:10.244237	0	2.0	1.0	0
52031	2019-02-14 08:21:50.009277	0	11	1	F012-00000430	2019-02-14	85		CONTADO	3102.00	0.00	0.00	3102.00	0.00	3102.00	18.00	NS	0.0000	0.00	1	t	t	+	XmaMsmb+EbDimkLh14vjtdZwZMI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7856	0	08:21:50.009277	0	2.0	1.0	0
52038	2019-02-14 10:12:47.104299	0	14	2	B010-00001854	2019-02-14	1806		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	1	t	t	+	Q2P329niT+jwiIbbucLdabLoZ1E=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7851	0	10:12:47.104299	0	2.0	1.0	0
52032	2019-02-14 08:24:03.659947	0	11	1	F012-00000431	2019-02-14	129		CONTADO	2511.00	0.00	0.00	2511.00	0.00	2511.00	18.00	NS	0.0000	0.00	1	t	t	+	CGz1KrdcMdwwPSplXDWF7VTI81U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7856	0	08:24:03.659947	0	2.0	1.0	0
52046	2019-02-14 11:28:20.2477	0	8	2	B005-00002744	2019-02-14	14088		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VzznLD4S/ddQjggfmcUWFeDziog=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	11:28:20.2477	0	2.0	1.0	0
52043	2019-02-14 10:48:00.846256	0	5	2	B003-00001290	2019-02-14	5318		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YPLe95rPxqcSzrcaoyGPQ0yjjpg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7858	0	10:48:00.846256	0	2.0	1.0	0
52033	2019-02-14 08:28:41.40959	0	8	2	B005-00002740	2019-02-14	14033		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RyWv3o+8gDxwg1tdgDTv0b9NIBU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	08:28:41.40959	0	2.0	1.0	0
52039	2019-02-14 10:25:34.094833	0	5	1	F003-00000110	2019-02-14	11918		CONTADO	1460.00	0.00	222.71	1460.00	1237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YNmvrjRF0BQm4pp0b5Vg1fjSVsM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7858	0	10:25:34.094833	0	2.0	1.0	0
52034	2019-02-14 08:49:00.291186	0	34	2	B017-00000154	2019-02-14	8386		CONTADO	1377.00	0.00	0.00	1377.00	0.00	1377.00	18.00	NS	0.0000	0.00	1	t	t	+	WQnJfAQ7FgNr+kBGVtMwRf90/Vc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	08:49:00.291186	0	2.0	1.0	0
52035	2019-02-14 09:00:57.668661	0	5	2	B003-00001289	2019-02-14	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a+7Zug7/BnasWw3MnwsqGSOtQL0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7858	0	09:00:57.668661	0	2.0	1.0	0
52040	2019-02-14 10:32:19.740404	0	8	2	B005-00002741	2019-02-14	5963		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dmyU6KfNgfC69IDTG37Iij+U0Aw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	10:32:19.740404	0	2.0	1.0	0
52036	2019-02-14 09:08:32.014227	0	10	2	B005-00001237	2019-02-14	14087		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	FONJMkpfx2sMHR+iP25eUOduLDs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7857	0	09:08:32.014227	0	2.0	1.0	0
52044	2019-02-14 11:05:09.648433	0	5	1	F013-00000295	2019-02-14	11437		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	D3v8A0NlFToyStx1pnzUT/PFZqs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7858	0	11:05:09.648433	0	2.0	1.0	0
52037	2019-02-14 09:40:08.074408	0	34	2	B017-00000155	2019-02-14	9267		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	WVy4hq3lARAYtvS+q5xn+3HSJOo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	09:40:08.074408	0	2.0	1.0	0
52041	2019-02-14 10:34:48.468495	0	34	2	B017-00000156	2019-02-14	8296		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	1	t	t	+	RpOTwOhJYxOe8RRunZe172iteZ0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	10:34:48.468495	0	2.0	1.0	0
52049	2019-02-14 12:08:20.900406	0	34	2	B017-00000158	2019-02-14	13992		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	RJ2lSqiGcTeQtmQwLOTRtcwzFkA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	12:08:20.900406	0	2.0	1.0	0
52047	2019-02-14 11:50:18.418382	0	5	2	B013-00003551	2019-02-14	10747		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	UAFW+7Lt2u/B0zi5A/PBFWriCbA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7858	0	11:50:18.418382	0	2.0	1.0	0
52042	2019-02-14 10:35:26.917093	0	8	2	B005-00002742	2019-02-14	5963		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ulj1l+ZVCWhEc3EfSRl60tAMQ7E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	10:35:26.917093	0	2.0	1.0	0
52045	2019-02-14 11:06:35.537941	0	8	2	B005-00002743	2019-02-14	7913		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j/SbLYfC0i8F7/Z/QV08yM0V1DY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	11:06:35.537941	0	2.0	1.0	0
52052	2019-02-14 12:44:01.182577	0	18	2	B005-00000618	2019-02-14	9877		CONTADO	2250.00	0.00	343.22	2250.00	1906.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HYF6CJugk4DFzRirBVG2kzLVcJE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7859	0	12:44:01.182577	0	2.0	1.0	0
52048	2019-02-14 12:05:01.41193	0	34	2	B017-00000157	2019-02-14	5046		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	1	t	t	+	rWDO1TQrNeS+TkTm3CWqiniwBBA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7852	0	12:05:01.41193	0	2.0	1.0	0
52051	2019-02-14 12:16:39.132591	0	14	2	B010-00001855	2019-02-14	10822		CONTADO	937.50	0.00	0.00	937.50	0.00	937.50	18.00	NS	0.0000	0.00	1	t	t	+	gyHACxfX8ehiRjxpBnuOsOBIjF8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7851	0	12:16:39.132591	0	2.0	1.0	0
52050	2019-02-14 12:15:41.464106	0	5	2	B013-00003552	2019-02-14	12737		CONTADO	467.50	0.00	0.00	467.50	0.00	467.50	18.00	NS	0.0000	0.00	1	t	t	+	yKrqzjDJ211RO6m4seBWtUg6Plw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7858	0	12:15:41.464106	0	2.0	1.0	0
52054	2019-02-14 15:53:45.837369	0	8	2	B005-00002746	2019-02-14	14088		CONTADO	134.80	0.00	20.56	134.80	114.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8ONs5DjwgkC+TrTyy26s4P8XLEU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	15:53:45.837369	0	2.0	1.0	0
52055	2019-02-14 16:00:45.198132	0	10	2	B005-00001238	2019-02-14	2489		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	0	t	t	+	l0k7pTsqCp8WmDznWY8Hv8zfR2k=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7857	0	16:00:45.198132	0	2.0	1.0	0
52056	2019-02-14 16:06:17.677897	0	8	2	B005-00002747	2019-02-14	3230		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CUk/oVuioM4RuAXP/7FTpzfNIuk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	16:06:17.677897	0	2.0	1.0	0
52057	2019-02-14 16:21:05.328504	0	14	2	B010-00001856	2019-02-14	14089		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	1	t	t	+	7njP72o97xJJKgXcQaVlp/QkoX4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7851	0	16:21:05.328504	0	2.0	1.0	0
52053	2019-02-14 15:16:45.65917	0	8	2	B005-00002745	2019-02-14	2875		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	3	t	t	+	CpIRsRA73YlpyoGmxBjv3YA9vJw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7853	0	15:16:45.65917	0	2.0	1.0	0
52058	2019-02-14 16:42:48.63879	0	5	2	B013-00003553	2019-02-14	2421		CONTADO	836.00	0.00	0.00	836.00	0.00	836.00	18.00	NS	0.0000	0.00	1	t	t	+	/E0ZtZHBTJZWbYbanwssgXEXIm8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7858	0	16:42:48.63879	0	2.0	1.0	0
52059	2019-02-14 16:55:18.348124	0	30	2	B007-00000545	2019-02-14	12114		CONTADO	792.00	0.00	120.81	792.00	671.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BJBXqNN9i9FherEhflrNy8tkNGU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7860	0	16:55:18.348124	0	2.0	1.0	0
52076	2019-02-15 11:20:59.074947	0	5	2	B013-00003555	2019-02-15	35		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	kFT1jP0zIWbpHD9S1hB0lJhl2Ao=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7866	0	11:20:59.074947	0	2.0	1.0	0
52066	2019-02-15 06:38:09.695064	0	11	2	B012-00000393	2019-02-15	5998		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	BMv3OfUFX9WdwD2lTtyw06F37kw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7864	0	06:38:09.695064	0	2.0	1.0	0
52060	2019-02-14 16:56:59.025944	0	30	2	B007-00000546	2019-02-14	11502		CONTADO	792.00	0.00	120.81	792.00	671.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WDyTEsIXB1f4O6ErNgfJR3zO51Y=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7860	0	16:56:59.025944	0	2.0	1.0	0
52074	2019-02-15 10:41:40.921883	0	8	2	B008-00000973	2019-02-15	7913		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	JhaHxapfP4GYPrj/9QdPD1MRsTY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	10:41:40.921883	0	2.0	1.0	0
52061	2019-02-14 16:58:04.702663	0	14	2	B010-00001857	2019-02-14	14090		CONTADO	876.00	0.00	0.00	876.00	0.00	876.00	18.00	NS	0.0000	0.00	1	t	t	+	hifrvcWQLh57cIZgH1lLigWNciA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7851	0	16:58:04.702663	0	2.0	1.0	0
52071	2019-02-15 10:13:53.27544	0	8	2	B008-00000971	2019-02-15	14093		CONTADO	103.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	1	t	t	+	0PYGpcB1WHp4Sj7Eq4C/rlQBi3s=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	10:13:53.27544	0	2.0	1.0	0
52062	2019-02-14 18:08:28.367975	0	18	2	B005-00000619	2019-02-14	12643		CONTADO	7450.00	0.00	1136.44	7450.00	6313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4/LanQMH9T5OX4CZEQZTwothbgc=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7859	0	18:08:28.367975	0	2.0	1.0	0
52067	2019-02-15 07:17:10.521559	0	8	2	B005-00002749	2019-02-15	5990		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uN1JVP1ZOBdr3+w0f4RwCxdQ74w=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7863	0	07:17:10.521559	0	2.0	1.0	0
52063	2019-02-14 18:40:45.887369	0	5	2	B003-00001291	2019-02-14	4982		CONTADO	18250.00	0.00	2783.90	18250.00	15466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yfpx+Z+Cb8sNVuGLyaToVgN85FA=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7858	0	18:40:45.887369	0	2.0	1.0	0
52064	2019-02-15 06:33:25.293008	0	8	2	B005-00002748	2019-02-15	14091		CONTADO	198.50	0.00	30.28	198.50	168.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	joAX6qiikSjT0ytPpW1qjXl50qk=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7863	0	06:33:25.293008	0	2.0	1.0	0
52068	2019-02-15 08:44:11.223904	0	5	2	B013-00003554	2019-02-15	14092		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	p/rX9ho0Ao6u+x09CJKhptyNJLw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7866	0	08:44:11.223904	0	2.0	1.0	0
52065	2019-02-15 06:36:55.420342	0	11	1	F012-00000432	2019-02-15	129		CONTADO	836.00	0.00	9.00	836.00	50.00	777.00	18.00	NS	0.0000	0.00	1	t	t	+	xxt+iPaQJwLvLBuu1J3kXyk2R/M=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7864	0	06:36:55.420342	0	2.0	1.0	0
52072	2019-02-15 10:38:41.359969	0	8	2	B008-00000972	2019-02-15	7913		CONTADO	1030.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	1	t	t	+	p/Y64XXxX8FylDb2tHi2W6Z9kWQ=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	10:38:41.359969	0	2.0	1.0	0
52069	2019-02-15 08:50:34.761669	0	8	2	B005-00002750	2019-02-15	9728		CONTADO	278.00	0.00	42.41	278.00	235.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mLkCDKnTf2ADv8A+DYIx+vbo8/E=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7863	0	08:50:34.761669	0	2.0	1.0	0
52070	2019-02-15 10:09:45.065657	0	5	2	B003-00001292	2019-02-15	4776		CONTADO	9473.00	0.00	1445.03	9473.00	8027.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AOVu42p7mz9b4CVYB1W6HmeG+Yo=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7866	0	10:09:45.065657	0	2.0	1.0	0
52075	2019-02-15 11:11:29.171476	0	8	2	B008-00000974	2019-02-15	8641		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	1	t	t	+	IFDoPtapJY5yI4gvBtfmaqJxuzc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	11:11:29.171476	0	2.0	1.0	0
52073	2019-02-15 10:40:20.323635	0	14	2	B010-00001858	2019-02-15	1316		CONTADO	437.50	0.00	0.00	437.50	0.00	437.50	18.00	NS	0.0000	0.00	1	t	t	+	zIub83xL4+T3guWkZLTRWUp1tsw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7868	0	10:40:20.323635	0	2.0	1.0	0
52078	2019-02-15 12:06:52.506355	0	5	2	B013-00003557	2019-02-15	14094		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	xJMRSjfhHaIucXX+J5fLy0ECQBg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7866	0	12:06:52.506355	0	2.0	1.0	0
52077	2019-02-15 11:37:23.89025	0	5	2	B013-00003556	2019-02-15	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dLxhc6ypee5D/plFKUWPG666g/w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7866	0	11:37:23.89025	0	2.0	1.0	0
52079	2019-02-15 12:58:15.507317	0	34	2	B017-00000159	2019-02-15	14095		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	1	t	t	+	5QFdu8s4vGpi4q7VtmGKqUVNvt8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7861	0	12:58:15.507317	0	2.0	1.0	0
52081	2019-02-15 13:52:10.869149	0	8	2	B005-00002752	2019-02-15	14088		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xl4OqgY98J1r7bYLNdQ0O7ByuC8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7863	0	13:52:10.869149	0	2.0	1.0	0
52080	2019-02-15 13:48:15.426622	0	8	2	B005-00002751	2019-02-15	14088		CONTADO	615.00	0.00	93.81	615.00	521.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	geioNBdBphZMKPBhS71EhFDO4WY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7863	0	13:48:15.426622	0	2.0	1.0	0
52082	2019-02-15 14:31:51.18006	0	8	2	B008-00000975	2019-02-15	14096		CONTADO	74.50	0.00	0.00	74.50	0.00	74.50	18.00	NS	0.0000	0.00	1	t	t	+	13RHmMv6mmJAeTixY+kuyBnJc9Q=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	14:31:51.18006	0	2.0	1.0	0
52083	2019-02-15 14:36:35.335255	0	5	2	B003-00001293	2019-02-15	4930		CONTADO	25255.00	0.00	3852.46	25255.00	21402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	akS11blVPS/iplqf2F/io8rHVqw=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7866	0	14:36:35.335255	0	2.0	1.0	0
52084	2019-02-15 14:37:33.757606	0	5	2	B003-00001294	2019-02-15	10943		CONTADO	20440.00	0.00	3117.97	20440.00	17322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sHhyorU4D5TZjoeCAErNEf9FJxo=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7866	0	14:37:33.757606	0	2.0	1.0	0
52085	2019-02-15 14:41:02.541289	0	5	2	B003-00001295	2019-02-15	5085		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3ofbS8XJLL9RkpAZqwEt1R2VPuU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7866	0	14:41:02.541289	0	2.0	1.0	0
52086	2019-02-15 15:14:37.603718	0	10	2	B005-00001239	2019-02-15	2489		CONTADO	1986.00	0.00	0.00	1986.00	0.00	1986.00	18.00	NS	0.0000	0.00	1	t	t	+	SMSSTRlCxKG5N+so92JN6y3Kg8I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7867	0	15:14:37.603718	0	2.0	1.0	0
52100	2019-02-16 09:27:43.72148	0	34	2	B017-00000160	2019-02-16	14098		CONTADO	298.00	0.00	0.00	298.00	0.00	298.00	18.00	NS	0.0000	0.00	1	t	t	+	xCW2mxKX7Hm6LXJeGnHXGX28ne4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7870	0	09:27:43.72148	0	2.0	1.0	0
52092	2019-02-16 07:44:55.945313	0	8	2	B005-00002753	2019-02-16	14088		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wpExpBeuKcnYBI4NM7WkC6lxmwY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	07:44:55.945313	0	2.0	1.0	0
52087	2019-02-15 15:16:30.485555	0	8	2	B008-00000976	2019-02-15	2740		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	2	t	t	+	+DCgvmQVL5VkJGlIJze6+YLAHfA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	15:16:30.485555	0	2.0	1.0	0
52097	2019-02-16 08:53:33.330132	0	10	2	B005-00001242	2019-02-16	13289		CONTADO	1063.00	0.00	0.00	1063.00	0.00	1063.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZII40LuRUj3p++8gt6fP8EGOI4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7875	0	08:53:33.330132	0	2.0	1.0	0
52088	2019-02-15 15:42:15.453455	0	10	2	B005-00001240	2019-02-15	2867		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	j2ZclpxdYPQfoCcuHDpRdghR7u4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7867	0	15:42:15.453455	0	2.0	1.0	0
52093	2019-02-16 08:12:29.671678	0	14	2	B010-00001859	2019-02-16	11314		CONTADO	335.50	0.00	0.00	335.50	0.00	335.50	18.00	NS	0.0000	0.00	1	t	t	+	huHIJkGBrY1uQNGJyMyUdQ2ZTaU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7869	0	08:12:29.671678	0	2.0	1.0	0
52089	2019-02-15 15:47:16.054309	0	8	2	B008-00000977	2019-02-15	8		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	uvQwm6XJTy/sbCmRadREfkDHSBw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7863	0	15:47:16.054309	0	2.0	1.0	0
52090	2019-02-15 15:47:19.331961	0	11	1	F012-00000433	2019-02-15	85		CONTADO	2080.00	0.00	0.00	2080.00	0.00	2080.00	18.00	NS	0.0000	0.00	1	t	t	+	0ea4DUy0WOzBP08eaCeUft4IhhI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7864	0	15:47:19.331961	0	2.0	1.0	0
52094	2019-02-16 08:20:04.11658	0	8	2	B005-00002754	2019-02-16	14097		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KNWe5Gz5/Ue6UN7nELgqXj2odrE=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	08:20:04.11658	0	2.0	1.0	0
52091	2019-02-15 17:24:25.11096	0	5	1	F013-00000296	2019-02-15	358		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	gUxdpG3brR654b+gH6gXmV0vyHc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7866	0	17:24:25.11096	0	2.0	1.0	0
52098	2019-02-16 08:57:59.034051	0	8	2	B005-00002756	2019-02-16	5990		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JarHN4ChYUQJrjNtpwolN6WvZfc=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	08:57:59.034051	0	2.0	1.0	0
52095	2019-02-16 08:27:07.764638	0	10	2	B005-00001241	2019-02-16	13930		CONTADO	444.50	0.00	0.00	444.50	0.00	444.50	18.00	NS	0.0000	0.00	1	t	t	+	rS2V5w91zTrOmJPio/g2QfsA2jM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7875	0	08:27:07.764638	0	2.0	1.0	0
52101	2019-02-16 09:28:27.904375	0	34	2	B017-00000161	2019-02-16	14099		CONTADO	103.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	1	t	t	+	x5JiatM1yTk9a5TvC09k66FMVaw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7870	0	09:28:27.904375	0	2.0	1.0	0
52096	2019-02-16 08:47:36.948112	0	8	2	B005-00002755	2019-02-16	14088		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz1eX1KHdn83Lg+PUjsYA2NXjbw=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	08:47:36.948112	0	2.0	1.0	0
52099	2019-02-16 09:13:47.319894	0	13	1	F011-00000023	2019-02-16	13866		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	SvhXdQSbPD1tB3WRhfMYnYTnF5c=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7874	0	09:13:47.319894	0	2.0	1.0	0
52103	2019-02-16 09:34:38.035163	0	14	2	B010-00001860	2019-02-16	8454		CONTADO	483.50	0.00	0.00	483.50	0.00	483.50	18.00	NS	0.0000	0.00	1	t	t	+	rU4mcOYbgNFd8wx+KcXPZpvGUWk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7869	0	09:34:38.035163	0	2.0	1.0	0
52106	2019-02-16 10:17:26.436786	0	13	2	B011-00001333	2019-02-16	3537		CONTADO	736.00	0.00	0.00	736.00	0.00	736.00	18.00	NS	0.0000	0.00	1	t	t	+	I/DwIRQUe0JW7axKT4jwZaIKf68=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7874	0	10:17:26.436786	0	2.0	1.0	0
52102	2019-02-16 09:32:07.116601	0	8	2	B005-00002757	2019-02-16	5880		CONTADO	1771.80	0.00	270.27	1771.80	1501.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xtxAI9JrRJXsuqHUKjp0EERJ1nU=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	09:32:07.116601	0	2.0	1.0	0
52105	2019-02-16 09:56:39.89953	0	14	2	B010-00001861	2019-02-16	118		CONTADO	1598.50	0.00	0.00	1598.50	0.00	1598.50	18.00	NS	0.0000	0.00	1	t	t	+	cD0cFpjdl5GrivMgltl4G5aNIUM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7869	0	09:56:39.89953	0	2.0	1.0	0
52104	2019-02-16 09:35:24.17092	0	8	2	B005-00002758	2019-02-16	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AaWlhZVy4M/40PVkQhAdwLDkge8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	09:35:24.17092	0	2.0	1.0	0
52108	2019-02-16 10:43:08.074258	0	34	2	B017-00000162	2019-02-16	13504		CONTADO	778.50	0.00	0.00	778.50	0.00	778.50	18.00	NS	0.0000	0.00	1	t	t	+	jVpoFKny9qCsbLwSAyWPCxvxboU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7870	0	10:43:08.074258	0	2.0	1.0	0
52107	2019-02-16 10:38:52.062798	0	11	1	F012-00000434	2019-02-16	85		CONTADO	1128.00	0.00	0.00	1128.00	0.00	1128.00	18.00	NS	0.0000	0.00	1	t	t	+	KI1hqjRRS2HRFjb3gLvUOecfp6U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7873	0	10:38:52.062798	0	2.0	1.0	0
52109	2019-02-16 10:44:26.505086	0	8	2	B005-00002759	2019-02-16	14088		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UNUxpga4xOE3Dsxc8n2JrjDJr7c=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7871	0	10:44:26.505086	0	2.0	1.0	0
52110	2019-02-16 11:19:40.207539	0	34	1	F017-00000005	2019-02-16	10645		CREDITO	5546.50	0.00	0.00	5546.50	0.00	5546.50	18.00	NS	0.0000	0.00	0	t	t	+	69So21Zrjwv0NMTGCGhtNxbl5NI=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	5546.50	7870	0	11:19:40.207539	0	2.0	1.0	0
52111	2019-02-16 11:26:09.911156	0	8	2	B008-00000978	2019-02-16	2710		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	w1ZsdsBD6rIoIkAK+qrBet/L4Vo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7871	0	11:26:09.911156	0	2.0	1.0	0
52113	2019-02-16 11:31:04.757966	0	8	1	F008-00000016	2019-02-16	10645		CREDITO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+	OjLYFunsF/IdH4Rw/YiVvBMS6O8=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	195.00	7871	0	11:31:04.757966	0	2.0	1.0	0
52112	2019-02-16 11:26:50.904723	0	8	2	B008-00000979	2019-02-16	8		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	0	t	t	+	5UcWN0YjDpDwDZWwcnI8iVL9xiY=	0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	195.00	7871	0	11:26:50.904723	0	2.0	1.0	0
52119	2019-02-16 16:00:55.63989	0	35	1	F003-00000023	2019-02-18	2299		CREDITO	168518.05	0.00	25706.14	168518.05	142811.91	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OErhKOwQLt0/SkigehWF41a21Jg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	168518.05	7877	0	16:00:55.63989	0	2.0	1.0	0
52114	2019-02-16 11:58:50.543113	0	14	2	B010-00001862	2019-02-16	14100		CONTADO	298.50	0.00	0.00	298.50	0.00	298.50	18.00	NS	0.0000	0.00	1	t	t	+	8tPsjX2Psd2vnpnk2azI+vsf8mU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7869	0	11:58:50.543113	0	2.0	1.0	0
52124	2019-02-18 06:36:35.166208	0	8	2	B005-00002760	2019-02-18	8		CONTADO	432.40	0.00	65.96	432.40	366.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	06:36:35.166208	0	2.0	1.0	0
52115	2019-02-16 12:35:18.303369	0	13	2	B011-00001334	2019-02-16	179		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	xpELgjvKnxZUyic/pGBvNoGcdaQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7874	0	12:35:18.303369	0	2.0	1.0	0
52121	2019-02-16 16:06:48.050221	0	34	2	B017-00000164	2019-02-16	9095		CONTADO	455.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	1	t	t	+	PSpEXdGw1kl17PwlBVZXfVXQHUo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7870	0	16:06:48.050221	0	2.0	1.0	0
52116	2019-02-16 12:42:18.533754	0	11	2	B012-00000394	2019-02-16	151		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	Js6tPVi4zOgo3TKKod2wUxXsU2g=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7873	0	12:42:18.533754	0	2.0	1.0	0
52131	2019-02-18 08:01:57.293202	0	34	2	B017-00000167	2019-02-18	465		CONTADO	3780.00	0.00	0.00	3780.00	0.00	3780.00	18.00	NS	0.0000	0.00	1	t	t	+	1Wy6xNt9rFZxEOEC8zC5X1miSTA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	08:01:57.293202	0	2.0	1.0	0
52128	2019-02-18 07:30:41.059974	0	34	2	B017-00000165	2019-02-18	5046		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	cnBkSkQfCfQVTQYhZFZQHd2AyaE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	07:30:41.059974	0	2.0	1.0	0
52117	2019-02-16 15:28:30.748979	0	35	1	F003-00000021	2019-02-18	2299		CREDITO	175438.48	0.00	26761.80	175438.48	148676.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7y9taSE75mwNFB8RQ+/WDfrsDPU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	175438.48	7877	0	15:28:30	0	2.0	1.0	0
52118	2019-02-16 15:47:48.268843	0	35	1	F003-00000022	2019-02-18	2299		CREDITO	179284.20	0.00	27348.44	179284.20	151935.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K2YJfQVncGLt1KMs2ApdYHD9Hqk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	179284.20	7877	0	15:47:48.268843	0	2.0	1.0	0
52122	2019-02-16 16:17:16.437793	0	35	1	F003-00000024	2019-02-18	2299		CREDITO	179208.03	0.00	27336.82	179208.03	151871.21	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jfn0bGUd8Frskx+TNqk+Eoa3J4o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	179208.03	7877	0	16:17:16.437793	0	2.0	1.0	0
52123	2019-02-16 16:25:05.862478	0	35	1	F003-00000025	2019-02-18	2299		CREDITO	68003.40	0.00	10373.40	68003.40	57630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GzclvMPsZS7a/uqpcmXzQM++gfw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	68003.40	7877	0	16:25:05.862478	0	2.0	1.0	0
52127	2019-02-18 06:50:50.645568	0	14	2	B010-00001863	2019-02-18	8612		CONTADO	2120.00	0.00	0.00	2120.00	0.00	2120.00	18.00	NS	0.0000	0.00	1	t	t	+	qh3Ip2b/qwtRF7+8G24/UW3/mDg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7884	0	06:50:50.645568	0	2.0	1.0	0
52125	2019-02-18 06:40:28.610202	0	13	2	B011-00001335	2019-02-18	811		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	brbteqtpRrHyThM6x8hkCUFffYs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7882	0	06:40:28.610202	0	2.0	1.0	0
52129	2019-02-18 07:43:37.407206	0	8	2	B005-00002762	2019-02-18	14088		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8hX35zvviUKg/vs3kgJrTu+ljP4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	07:43:37.407206	0	2.0	1.0	0
52126	2019-02-18 06:48:53.967629	0	8	2	B005-00002761	2019-02-18	14101		CONTADO	167.50	0.00	25.55	167.50	141.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c/2cFHZmheJ71Xk5BpZ1a5NzkQI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	06:48:53.967629	0	2.0	1.0	0
52130	2019-02-18 07:47:50.421874	0	34	2	B017-00000166	2019-02-18	2050		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	36OLAUtEHsCNlyyDNeZLNlPb7pU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	07:47:50.421874	0	2.0	1.0	0
52133	2019-02-18 08:28:06.852298	0	5	1	F013-00000297	2019-02-18	57		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	NWmQkBH5f0Ee2ru0bqrngF437VU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	08:28:06.852298	0	2.0	1.0	0
52132	2019-02-18 08:14:29.097575	0	5	2	B013-00003558	2019-02-18	4783		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	q9Ve1GjV4lBY00K2ixOcA2t8j60=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	08:14:29.097575	0	2.0	1.0	0
52134	2019-02-18 08:43:24.587677	0	11	2	B012-00000395	2019-02-18	13955		CONTADO	253.00	0.00	0.00	253.00	0.00	253.00	18.00	NS	0.0000	0.00	1	t	t	+	FbPh9PH4TKlVW+9kkga56849+jo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7883	0	08:43:24.587677	0	2.0	1.0	0
52135	2019-02-18 08:45:02.293856	0	5	2	B013-00003559	2019-02-18	8		CONTADO	605.50	0.00	0.00	605.50	0.00	605.50	18.00	NS	0.0000	0.00	1	t	t	+	Xxc7gIh7O0L5PnaCP90HdJZx3as=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	08:45:02.293856	0	2.0	1.0	0
52120	2019-02-16 16:05:52.205766	0	34	2	B017-00000163	2019-02-16	9090		CONTADO	601.00	0.00	0.00	601.00	0.00	601.00	18.00	NS	0.0000	0.00	1	t	t	+	MCXj3+PWlubsuDCUCQxypLSF5TU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7870	0	16:05:52.205766	0	2.0	1.0	0
52143	2019-02-18 10:25:56.517501	0	10	2	B005-00001244	2019-02-18	2548		CONTADO	444.50	0.00	0.00	444.50	0.00	444.50	18.00	NS	0.0000	0.00	1	t	t	+	a6xxJOeOvj1cVlEbOIwtvE1hCKY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7885	0	10:25:56.517501	0	2.0	1.0	0
52137	2019-02-18 09:16:27.011433	0	5	2	B013-00003560	2019-02-18	37		CONTADO	362.50	0.00	0.00	362.50	0.00	362.50	18.00	NS	0.0000	0.00	1	t	t	+	/cPvSREqp+xs53K6gFo7zWqryRM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	09:16:27.011433	0	2.0	1.0	0
52147	2019-02-18 10:43:48.886993	0	5	2	B013-00003563	2019-02-18	8		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	Q3UlSBnvPOY1aKQR2gkH9DjLymY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	10:43:48.886993	0	2.0	1.0	0
52138	2019-02-18 09:33:16.030204	0	10	2	B005-00001243	2019-02-18	14103		CONTADO	1339.50	0.00	0.00	1339.50	0.00	1339.50	18.00	NS	0.0000	0.00	1	t	t	+	iIoDxWLGMsA+FpowUyE8B7iU4Uk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7885	0	09:33:16.030204	0	2.0	1.0	0
52144	2019-02-18 10:30:43.53306	0	8	2	B008-00000981	2019-02-18	7913		CONTADO	3876.00	0.00	0.00	3876.00	0.00	3876.00	18.00	NS	0.0000	0.00	1	t	t	+	WUq+scuQbYReIs3S5GwyetKGuhA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7880	0	10:30:43.53306	0	2.0	1.0	0
52139	2019-02-18 09:46:59.609889	0	5	2	B013-00003561	2019-02-18	3913		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	+tDZg6Jd601eDFsW9Hh5MEHf5t0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	09:46:59.609889	0	2.0	1.0	0
52148	2019-02-18 10:45:25.803429	0	8	2	B005-00002764	2019-02-18	14088		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	80GMAzR8cTTNXUaZuuICR0DHJMw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	10:45:25.803429	0	2.0	1.0	0
52145	2019-02-18 10:38:14.301534	0	5	2	B013-00003562	2019-02-18	14105		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	nTlX0M8xKwCA6OS6kB5AvkI7NAM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	10:38:14.301534	0	2.0	1.0	0
52141	2019-02-18 09:57:36.24337	0	14	2	B010-00001864	2019-02-18	1418		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	VcfFYG3t4BD1hpaljlCD5pI+nQA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7884	0	09:57:36.24337	0	2.0	1.0	0
52142	2019-02-18 10:08:54.692609	0	8	2	B008-00000980	2019-02-18	14104		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	nEa0Vd0NYdfIfT+0gd5Cb4G+Kgo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7880	0	10:08:54.692609	0	2.0	1.0	0
52151	2019-02-18 11:29:56.787072	0	14	2	B010-00001865	2019-02-18	118		CONTADO	1272.00	0.00	0.00	1272.00	0.00	1272.00	18.00	NS	0.0000	0.00	1	t	t	+	cwa6Ws9lSGOxbXom8qMUiMNEUdY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7884	0	11:29:56.787072	0	2.0	1.0	0
52146	2019-02-18 10:39:34.046453	0	8	2	B005-00002763	2019-02-18	8		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QD8fG7VcPVQnVm91BhRlz/8Uo+w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	10:39:34.046453	0	2.0	1.0	0
52136	2019-02-18 09:10:19.966697	0	34	2	B017-00000168	2019-02-18	14102		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	ctxJLAJ5HfFWqwtkY8xCLKHyEY0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	09:10:19.966697	0	2.0	1.0	0
52140	2019-02-18 09:53:07.01034	0	34	2	B017-00000169	2019-02-18	14046		CONTADO	1030.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	1	t	t	+	4HiulrZWMck+ykwp3dCqHj/ZKgM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	09:53:07.01034	0	2.0	1.0	0
52149	2019-02-18 11:08:17.400035	0	8	2	B005-00002765	2019-02-18	9651		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m3sV2rK3U92u8y59yOz4xpVti/0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	11:08:17.400035	0	2.0	1.0	0
52154	2019-02-18 11:44:27.70863	0	5	2	B013-00003565	2019-02-18	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	NAifQ4hr0/YsE9mJL4AHUEz+nsE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	11:44:27.70863	0	2.0	1.0	0
52152	2019-02-18 11:33:54.163905	0	8	2	B005-00002766	2019-02-18	14106		CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W4vdHbB9SwdFua6yukdhzPpV7Fw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	11:33:54.163905	0	2.0	1.0	0
52150	2019-02-18 11:13:58.526794	0	13	2	B011-00001336	2019-02-18	1732		CONTADO	662.40	0.00	0.00	662.40	0.00	662.40	18.00	NS	0.0000	0.00	1	t	t	+	gp7khh43UIo3VNQZF/8EGs4uq64=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7882	0	11:13:58.526794	0	2.0	1.0	0
52157	2019-02-18 12:21:23.193222	0	34	2	B017-00000170	2019-02-18	14107		CONTADO	1235.00	0.00	0.00	1235.00	0.00	1235.00	18.00	NS	0.0000	0.00	1	t	t	+	+f5U6TxVCFYptGWsW/e59z6CGqw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	12:21:23.193222	0	2.0	1.0	0
52153	2019-02-18 11:43:12.909577	0	5	2	B013-00003564	2019-02-18	10151		CONTADO	720.00	0.00	0.00	720.00	0.00	720.00	18.00	NS	0.0000	0.00	1	t	t	+	BI3d0BYPDxHAhnYc3w3cKZuiPiE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	11:43:12.909577	0	2.0	1.0	0
52156	2019-02-18 12:19:28.237466	0	8	2	B005-00002768	2019-02-18	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+jlXXIMZJK5GxtU1oac4HD7kov0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	12:19:28.237466	0	2.0	1.0	0
52155	2019-02-18 11:51:49.157633	0	8	2	B005-00002767	2019-02-18	8		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lyn3RtNtYl2xj10Xzcu9OJ3/WAI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	11:51:49.157633	0	2.0	1.0	0
52159	2019-02-18 12:34:24.429625	0	5	2	B003-00001296	2019-02-18	4930		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ggxg2E7cKShYZ9EXXJ8+QWO+pA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	12:34:24.429625	0	2.0	1.0	0
52158	2019-02-18 12:29:46.728277	0	34	2	B017-00000171	2019-02-18	13992		CONTADO	498.00	0.00	0.00	498.00	0.00	498.00	18.00	NS	0.0000	0.00	1	t	t	+	547uLohHmRkNk3c1QnV89X2BhSM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	12:29:46.728277	0	2.0	1.0	0
52160	2019-02-18 12:36:39.897103	0	18	2	B005-00000620	2019-02-18	12643		CONTADO	7524.50	0.00	1147.81	7524.50	6376.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	069+OlqSGA9fRxEIpkgaPYsbDBs=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7886	0	12:36:39.897103	0	2.0	1.0	0
52161	2019-02-18 12:36:52.379576	0	34	2	B017-00000172	2019-02-18	14108		CONTADO	103.00	0.00	0.00	103.00	0.00	103.00	18.00	NS	0.0000	0.00	1	t	t	+	KK9Mf0zJxP67PLNx9HecxwZD0x4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7878	0	12:36:52.379576	0	2.0	1.0	0
52162	2019-02-18 12:38:03.098779	0	5	2	B013-00003566	2019-02-18	1482		CONTADO	185.50	0.00	0.00	185.50	0.00	185.50	18.00	NS	0.0000	0.00	1	t	t	+	ZzEMoSOayTlZOuqufNOuODo+02Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	12:38:03.098779	0	2.0	1.0	0
52163	2019-02-18 12:42:10.008944	0	5	2	B003-00001297	2019-02-18	10151		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PBpIINswEDI4y9OX8nBmJb7J+tg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	12:42:10.008944	0	2.0	1.0	0
52164	2019-02-18 12:43:17.614776	0	18	2	B005-00000621	2019-02-18	14109		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JjctkDQdOuwiTz26afB+rFbPyqI=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7886	0	12:43:17.614776	0	2.0	1.0	0
52165	2019-02-18 12:46:47.191301	0	18	2	B005-00000622	2019-02-18	14109		CONTADO	2870.00	0.00	437.80	2870.00	2432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9nFlpT2k6qsEuWOYhsImd6ufOiE=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7886	0	12:46:47.191301	0	2.0	1.0	0
52171	2019-02-18 15:08:57.266752	0	5	1	F003-00000114	2019-02-18	11584		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7wXjs4teDLbFTmi+ZVShLXwDVqA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	15:08:57.266752	0	2.0	1.0	0
52166	2019-02-18 13:50:58.347417	0	8	2	B005-00002769	2019-02-18	8		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kgtoeVtHFlS5QDpNi4B1SXreuxM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7880	0	13:50:58.347417	0	2.0	1.0	0
52167	2019-02-18 14:21:33.431561	0	8	2	B008-00000982	2019-02-18	10177		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	FCk4PUx9/8a21YzyrLVOcJThmRE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7880	0	14:21:33.431561	0	2.0	1.0	0
52179	2019-02-18 16:34:49.094743	0	5	2	B003-00001299	2019-02-18	4982		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OQtl+n/vPnenud2chdm2xAuj+q4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	16:34:49.094743	0	2.0	1.0	0
52172	2019-02-18 15:16:25.959696	0	14	2	B010-00001866	2019-02-18	13312		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	04RnNY4amNZgpXiEKK9LQRqHe/k=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7884	0	15:16:25.959696	0	2.0	1.0	0
52168	2019-02-18 15:03:22.623646	0	5	1	F003-00000111	2019-02-18	11773		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9zHlXuHjQBP7QC/p9u8Gzt00A8U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	15:03:22.623646	0	2.0	1.0	0
52169	2019-02-18 15:05:03.0361	0	5	1	F003-00000112	2019-02-18	11584		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u1jqc/nEGkItFlXg4k+9U5G2bOs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	15:05:03.0361	0	2.0	1.0	0
52173	2019-02-18 15:27:31.371721	0	5	2	B003-00001298	2019-02-18	1435		CONTADO	4860.00	0.00	741.36	4860.00	4118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	egwTXUQeYZyxl7Fe9k/66TzzTcA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	15:27:31.371721	0	2.0	1.0	0
52170	2019-02-18 15:06:36.87382	0	5	1	F003-00000113	2019-02-18	11773		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uf6yjhRwZ9KZMBT1ZoK87o1bOnY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	15:06:36.87382	0	2.0	1.0	0
52183	2019-02-18 17:32:33.37658	0	11	2	B012-00000396	2019-02-18	10037		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	l0HihzUXYijNRSCcBJ/iHJlMnFI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7883	0	17:32:33.37658	0	2.0	1.0	0
52177	2019-02-18 16:04:36.798355	0	5	2	B013-00003568	2019-02-18	8		CONTADO	332.00	0.00	0.00	332.00	0.00	332.00	18.00	NS	0.0000	0.00	1	t	t	+	SQGhJUO1Y70W59fWJfJMYODecVI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	16:04:36.798355	0	2.0	1.0	0
52174	2019-02-18 15:48:06.505871	0	5	1	F013-00000298	2019-02-18	358		CONTADO	2595.00	0.00	0.00	2595.00	0.00	2595.00	18.00	NS	0.0000	0.00	1	t	t	+	WZGCxtXbkPkmCDKjBA+s8VYqDIY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	15:48:06.505871	0	2.0	1.0	0
52176	2019-02-18 16:04:36.13963	0	10	2	B005-00001245	2019-02-18	14110		CONTADO	277.50	0.00	0.00	277.50	0.00	277.50	18.00	NS	0.0000	0.00	1	t	t	+	OycA1tnA7JVFrKm5gJAUNs5SFvw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7885	0	16:04:36.13963	0	2.0	1.0	0
52175	2019-02-18 15:56:38.039534	0	5	2	B013-00003567	2019-02-18	12885		CONTADO	682.00	0.00	0.00	682.00	0.00	682.00	18.00	NS	0.0000	0.00	1	t	t	+	H4XEUdmWNqvJApGbhXlj2gS6v18=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	15:56:38.039534	0	2.0	1.0	0
52180	2019-02-18 17:19:10.836392	0	5	2	B013-00003569	2019-02-18	10943		CONTADO	1545.00	0.00	0.00	1545.00	0.00	1545.00	18.00	NS	0.0000	0.00	0	t	t	+	yUnauqAYz7IlKUrK2hysuBykRVs=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	17:19:10.836392	0	2.0	1.0	0
52178	2019-02-18 16:17:36.479111	0	13	2	B011-00001337	2019-02-18	5098		CONTADO	992.00	0.00	0.00	992.00	0.00	992.00	18.00	NS	0.0000	0.00	1	t	t	+	idCM42kUFMIiAuFI4+zx696lj+4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7882	0	16:17:36.479111	0	2.0	1.0	0
52182	2019-02-18 17:28:09.648524	0	5	2	B013-00003570	2019-02-18	12951		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	1	t	t	+	pvStNFGJqQcykPVt24psyp4feSY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7887	0	17:28:09.648524	0	2.0	1.0	0
52181	2019-02-18 17:22:11.932089	0	5	2	B003-00001300	2019-02-18	10943		CONTADO	2800.00	0.00	427.12	2800.00	2372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mk5/D6CbSqyK4skpB8p/0iVuNK8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	17:22:11.932089	0	2.0	1.0	0
52185	2019-02-19 09:31:58.75112	0	5	2	B003-00001302	2019-02-19	4930		CONTADO	7750.00	0.00	1182.20	7750.00	6567.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	F4qOo+FosxsMZ8I8fJhZvyQkP8Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	09:31:58.75112	0	2.0	1.0	0
52184	2019-02-18 17:50:49.974558	0	5	2	B003-00001301	2019-02-18	4930		CONTADO	1110.00	0.00	169.32	1110.00	940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ll6LQh69bpZZOBE6OKLr98wPSts=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7887	0	17:50:49.974558	0	2.0	1.0	0
52187	2019-02-19 09:42:21.419491	0	5	2	B013-00003571	2019-02-19	9926		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	1	t	t	+	6XoGEGhLsAchqJCF4/KnKAQnKEI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	09:42:21.419491	0	2.0	1.0	0
52186	2019-02-19 09:36:22.68519	0	5	1	F013-00000299	2019-02-19	11437		CONTADO	1641.00	0.00	0.00	1641.00	0.00	1641.00	18.00	NS	0.0000	0.00	1	t	t	+	D99MQtL9AkC8P0vF0HY2JaQFu4U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	09:36:22.68519	0	2.0	1.0	0
52188	2019-02-19 09:49:18.33319	0	5	2	B013-00003572	2019-02-19	9926		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	BFLrfdcCEZyydPbr/ywCj5BJ/Is=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	09:49:18.33319	0	2.0	1.0	0
52189	2019-02-19 10:10:55.934318	0	5	2	B013-00003573	2019-02-19	2599		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	zFuQOGtk+TeQgd1S1L00QoezSn4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	10:10:55.934318	0	2.0	1.0	0
52190	2019-02-19 10:34:31.413137	0	10	1	F005-00000037	2019-02-19	13957		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	/T2gUgjlWNcESrnF6yoURcojj/E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7896	0	10:34:31.413137	0	2.0	1.0	0
52202	2019-02-19 12:13:09.909143	0	13	2	B011-00001338	2019-02-19	175		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	iHjKbf647fBaf97NHdmphXpEf0M=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7894	0	12:13:09.909143	0	2.0	1.0	0
52191	2019-02-19 10:38:23.708211	0	5	2	B003-00001303	2019-02-19	10943		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l1RX3xsC5ZDVZ2E+187CiVHOTY4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	10:38:23.708211	0	2.0	1.0	0
52198	2019-02-19 11:45:56.064541	0	5	2	B013-00003577	2019-02-19	5023		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	QoEHeE4NhOEG2mIq5udgPvFTc9I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	11:45:56.064541	0	2.0	1.0	0
52192	2019-02-19 10:54:52.800177	0	5	2	B013-00003574	2019-02-19	10004		CONTADO	664.00	0.00	0.00	664.00	0.00	664.00	18.00	NS	0.0000	0.00	1	t	t	+	XxvDgMV/RCCg/c4JSt2EPeAMNxA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	10:54:52.800177	0	2.0	1.0	0
52208	2019-02-19 14:29:11.078311	0	8	2	B005-00002770	2019-02-19	11453		CONTADO	164.00	0.00	25.02	164.00	138.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9kn3BbZh8JYY4hAs8RGqDAp5Mx8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7893	0	14:29:11.078311	0	2.0	1.0	0
52193	2019-02-19 11:07:42.878973	0	18	2	B005-00000623	2019-02-19	3738		CONTADO	4640.00	0.00	707.80	4640.00	3932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M/mzBm2nawD/cZ4WG/T2g73Rvas=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7897	0	11:07:42.878973	0	2.0	1.0	0
52199	2019-02-19 11:48:40.421238	0	5	2	B013-00003578	2019-02-19	1103		CONTADO	718.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	1	t	t	+	0YhUL01qmoCkbizHSxNWeT9Z5PA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	11:48:40.421238	0	2.0	1.0	0
52195	2019-02-19 11:29:42.243745	0	5	2	B003-00001304	2019-02-19	4426		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ax8DLfp4XRSi+UdQWEU13rGwHQM=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	11:29:42.243745	0	2.0	1.0	0
52203	2019-02-19 12:17:55.361383	0	5	2	B003-00001305	2019-02-19	4982		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	asuP3NGtx42BpY4z2aau/HhaTCc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	12:17:55.361383	0	2.0	1.0	0
52196	2019-02-19 11:30:54.164867	0	5	2	B013-00003575	2019-02-19	12612		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	Mqs15y7KR4LCUSkJeXzxbGCjnXU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	11:30:54.164867	0	2.0	1.0	0
52200	2019-02-19 12:02:50.635173	0	5	2	B013-00003579	2019-02-19	5033		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	sPXseophoiDqutcBhEjkPxpbBVA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	12:02:50.635173	0	2.0	1.0	0
52197	2019-02-19 11:42:28.531132	0	5	2	B013-00003576	2019-02-19	1103		CONTADO	319.00	0.00	0.00	319.00	0.00	319.00	18.00	NS	0.0000	0.00	1	t	t	+	uqMxTKN6bbiCSFWmjlu+4iOJuQg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	11:42:28.531132	0	2.0	1.0	0
52201	2019-02-19 12:10:21.943127	0	5	2	B013-00003580	2019-02-19	8		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	ohJ471f3qyD842GyOkEVvH5Gfss=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	12:10:21.943127	0	2.0	1.0	0
52206	2019-02-19 12:25:18.678524	0	8	2	B008-00000983	2019-02-19	2891		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	OfFCcfOprYmltDlnCU83slXB7qQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7893	0	12:25:18.678524	0	2.0	1.0	0
52194	2019-02-19 11:20:02.950852	0	34	2	B017-00000173	2019-02-19	14002		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	1	t	t	+	UZMJt7B2opEuaYdT3VRR8PlKlBg=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7891	0	11:20:02.950852	0	2.0	1.0	0
52207	2019-02-19 13:01:54.005523	0	27	1	F001-00001035	2019-02-19	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zH6fGrECTmZPcVkmpdN/kyZXyO8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7900	0	13:01:54.005523	0	2.0	1.0	0
52205	2019-02-19 12:20:56.259729	0	18	2	B005-00000624	2019-02-19	3702		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tihVBprwNa1YiSoVqFIwVFPbIsc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7897	0	12:20:56.259729	0	2.0	1.0	0
52204	2019-02-19 12:20:48.311986	0	5	2	B003-00001306	2019-02-19	5085		CONTADO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dLGtsdNbenoeWqmTxwqWzHYLzok=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	12:20:48.311986	0	2.0	1.0	0
52210	2019-02-19 15:23:21.309656	0	10	1	F005-00000038	2019-02-19	14111		CONTADO	652.00	0.00	0.00	652.00	0.00	652.00	18.00	NS	0.0000	0.00	1	t	t	+	dR/UjQKr3cugAV3hb9zattI/ud8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7896	0	15:23:21.309656	0	2.0	1.0	0
52209	2019-02-19 15:10:30.940197	0	13	2	B011-00001339	2019-02-19	1599		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	HbM/uf5L3adrLZvEcYLrPjrhmLY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7894	0	15:10:30.940197	0	2.0	1.0	0
52211	2019-02-19 16:10:24.755762	0	14	2	B010-00001867	2019-02-19	14113		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	8qB1w06q+Ed9Jj6BsuNa5oIC/oo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7892	0	16:10:24.755762	0	2.0	1.0	0
52213	2019-02-19 17:00:46.729169	0	5	2	B003-00001307	2019-02-19	4991		CONTADO	3952.50	0.00	602.92	3952.50	3349.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lRv4z1CrUJOIY71wREWX3grDSuY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:00:46.729169	0	2.0	1.0	0
52212	2019-02-19 16:28:09.163777	0	5	2	B013-00003581	2019-02-19	1103		CONTADO	763.00	0.00	0.00	763.00	0.00	763.00	18.00	NS	0.0000	0.00	1	t	t	+	8aqU28w9WLyBkHoBMZMjQ9YhdRk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7898	0	16:28:09.163777	0	2.0	1.0	0
52214	2019-02-19 17:09:18.332198	0	10	2	B005-00001246	2019-02-19	1152		CONTADO	1270.00	0.00	0.00	1270.00	0.00	1270.00	18.00	NS	0.0000	0.00	1	t	t	+	m/gngOsu/HM7vcVTfdidbAuugg4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7896	0	17:09:18.332198	0	2.0	1.0	0
52215	2019-02-19 17:11:05.586605	0	5	2	B003-00001308	2019-02-19	14114		CONTADO	7750.00	0.00	1182.20	7750.00	6567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0hACC/m7OEvmohbtrHWdejVaf5k=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:11:05.586605	0	2.0	1.0	0
52218	2019-02-19 17:16:31.706887	0	5	2	B003-00001310	2019-02-19	5427		CONTADO	785.00	0.00	119.75	785.00	665.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z6xJMjb2eFpPgQALWEXS1Lny4GY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:16:31.706887	0	2.0	1.0	0
52219	2019-02-19 17:21:50.392108	0	5	2	B003-00001311	2019-02-19	35		CONTADO	36190.00	0.00	5520.51	36190.00	30669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZPh/7xB4pbU6wVlwfnWDFwD2jus=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:21:50.392108	0	2.0	1.0	0
52230	2019-02-20 07:59:26.207909	0	34	2	B017-00000174	2019-02-20	535		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	G5coVOMkTf7GBfuti9tryoPNx2s=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7903	0	07:59:26.207909	0	2.0	1.0	0
52225	2019-02-19 18:11:02.787163	0	10	2	B005-00001247	2019-02-19	2220		CONTADO	1305.00	0.00	0.00	1305.00	0.00	1305.00	18.00	NS	0.0000	0.00	1	t	t	+	NvRrxY2S/1zInAacTczBQ5pPPVA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7896	0	18:11:02.787163	0	2.0	1.0	0
52220	2019-02-19 17:34:48.26427	0	11	1	F012-00000435	2019-02-19	85		CONTADO	1606.00	0.00	5.49	1606.00	30.51	1570.00	18.00	NS	0.0000	0.00	1	t	t	+	wH8TWdAc94K6J5Sg9BvYuz/qf3U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7895	0	17:34:48.26427	0	2.0	1.0	0
52221	2019-02-19 17:46:39.658056	0	5	2	B003-00001312	2019-02-19	4991		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oz8INqGIL0pVH+VWdM8yN0HXPIM=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:46:39.658056	0	2.0	1.0	0
52235	2019-02-20 08:44:30.246566	0	5	2	B003-00001315	2019-02-20	8389		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g2WS65oxhES6VKYHnXXJNbsYKIw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	08:44:30.246566	0	2.0	1.0	0
52226	2019-02-19 18:23:16.245228	0	5	2	B003-00001313	2019-02-19	1103		CONTADO	26950.00	0.00	4111.02	26950.00	22838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pB6eEEwyHZ6M5PnuwoXcfc64Mrk=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	18:23:16.245228	0	2.0	1.0	0
52222	2019-02-19 17:52:22.864856	0	18	2	B005-00000625	2019-02-19	13460		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Z2ynL4dGcJJ7IZZ4hehAJghtCc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7897	0	17:52:22.864856	0	2.0	1.0	0
52223	2019-02-19 17:53:18.336117	0	18	2	B005-00000626	2019-02-19	9877		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y3mDgxngzfBNPvLFKVQcLkRlf8k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7897	0	17:53:18.336117	0	2.0	1.0	0
52227	2019-02-20 06:15:10.311463	0	8	2	B008-00000984	2019-02-20	733		CONTADO	470.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	1	t	t	+	hNriMsky47p6zasdXS6kiAWel3I=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	06:15:10.311463	0	2.0	1.0	0
52224	2019-02-19 17:58:33.636285	0	11	2	B012-00000397	2019-02-19	1548		CONTADO	301.00	0.00	3.51	301.00	19.49	278.00	18.00	NS	0.0000	0.00	1	t	t	+	kh2tcZDt3fpt0C8WRHeC3lyY/ks=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7895	0	17:58:33.636285	0	2.0	1.0	0
52233	2019-02-20 08:23:58.42852	0	8	2	B005-00002772	2019-02-20	11453		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xF+tT31psTeE8JKCeU29OavvCPU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7904	0	08:23:58.42852	0	2.0	1.0	0
52231	2019-02-20 08:07:28.178645	0	8	2	B008-00000986	2019-02-20	14115		CONTADO	618.00	0.00	0.00	618.00	0.00	618.00	18.00	NS	0.0000	0.00	1	t	t	+	LKW+k66QCC63mtSo/cJBFRPnbco=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	08:07:28.178645	0	2.0	1.0	0
52228	2019-02-20 06:42:05.349662	0	8	2	B008-00000985	2019-02-20	2278		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	i5W7zocRHdoJZLfJ0b3J/MMANQc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	06:42:05.349662	0	2.0	1.0	0
52217	2019-02-19 17:15:28.912468	0	5	2	B003-00001309	2019-02-19	5117		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6yXBYCiAcTySBMW4PaXOTZp34yI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:15:28.912468	0	2.0	1.0	0
52234	2019-02-20 08:25:26.261993	0	5	2	B003-00001314	2019-02-20	11049		CONTADO	4290.00	0.00	654.41	4290.00	3635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JwSR6hA9R+Y1fjHc8/GgXPAa4YQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	08:25:26.261993	0	2.0	1.0	0
52232	2019-02-20 08:18:20.423364	0	8	2	B005-00002771	2019-02-20	14033		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wR/ZiBdnZftEkANoygIK2z1DJ3E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7904	0	08:18:20.423364	0	2.0	1.0	0
52237	2019-02-20 09:00:44.479079	0	18	2	B005-00000627	2019-02-20	14116		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NJOXkJMiNKlg0wNlgHumZZTq7Uk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7910	0	09:00:44.479079	0	2.0	1.0	0
52240	2019-02-20 09:21:13.463973	0	10	2	B005-00001248	2019-02-20	1768		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	PGp39fdXhZe+68cXqn0wwlP6wug=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7907	0	09:21:13.463973	0	2.0	1.0	0
52236	2019-02-20 08:58:54.552662	0	27	1	F001-00001036	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l0hQCaScoeUXCdVLpSKcHX2u3OA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	0.00	7912	0	08:58:54	0	2.0	1.0	0
52238	2019-02-20 09:00:57.941756	0	27	1	F001-00001037	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ruozUR86jDTt9fwSZzq1Th+TINE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7912	0	09:00:57	0	2.0	1.0	0
52239	2019-02-20 09:08:45.294282	0	8	2	B005-00002773	2019-02-20	14117		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qA+mCaFMfsUiFtyh7qSxsoZPOxs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7904	0	09:08:45.294282	0	2.0	1.0	0
52241	2019-02-20 09:41:47.299584	0	5	2	B003-00001316	2019-02-20	4982		CONTADO	10850.00	0.00	1655.08	10850.00	9194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EF1oVB49q2uqNDifD0GuBMFkbNo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	09:41:47.299584	0	2.0	1.0	0
52242	2019-02-20 09:51:53.443618	0	8	2	B008-00000987	2019-02-20	14118		CONTADO	768.50	0.00	0.00	768.50	0.00	768.50	18.00	NS	0.0000	0.00	1	t	t	+	jj8V716tJAextonHoau9LsmZpZo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	09:51:53.443618	0	2.0	1.0	0
52229	2019-02-20 07:59:14.306625	0	36	2	B018-00000001	2019-02-20	8		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	2	t	t	+	N9seVG4CIsG7FbJzUvw2V0V29lI=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7908	0	07:59:14.306625	0	2.0	1.0	0
52243	2019-02-20 09:55:21.094165	0	30	2	B007-00000547	2019-02-20	12015		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xnX/mExdz53qOLfcTXdO0qf/9o8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7911	0	09:55:21.094165	0	2.0	1.0	0
52258	2019-02-20 12:11:57.495973	0	5	2	B013-00003587	2019-02-20	14122		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	Sc1OUXmO2+d8a4ywlR8bkysCX4k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	12:11:57.495973	0	2.0	1.0	0
52244	2019-02-20 09:56:57.839466	0	30	2	B007-00000548	2019-02-20	11561		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wrjoyYhL2jcdQvsh4tx/Tq6ETWY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7911	0	09:56:57.839466	0	2.0	1.0	0
52250	2019-02-20 10:48:21.528561	0	14	2	B010-00001868	2019-02-20	143		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	Am+y9/V5sAQqayH5Zb8IZ09wbYQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7902	0	10:48:21.528561	0	2.0	1.0	0
52245	2019-02-20 09:58:49.374904	0	30	2	B007-00000549	2019-02-20	11294		CONTADO	3825.00	0.00	583.47	3825.00	3241.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+yGttheJKvesBvjmkFRBHfi8MxM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7911	0	09:58:49.374904	0	2.0	1.0	0
52255	2019-02-20 11:34:06.293067	0	5	2	B013-00003585	2019-02-20	8978		CONTADO	902.00	0.00	0.00	902.00	0.00	902.00	18.00	NS	0.0000	0.00	1	t	t	+	mZYMy3htOrUYPukOlHWBIEU0pJU=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	11:34:06.293067	0	2.0	1.0	0
52251	2019-02-20 10:56:47.669105	0	5	2	B013-00003582	2019-02-20	14120		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	93DBeEf3QRiTzHDxY7hLsNFrd3U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	10:56:47.669105	0	2.0	1.0	0
52246	2019-02-20 10:09:25.215947	0	34	2	B017-00000175	2019-02-20	14119		CONTADO	1305.00	0.00	0.00	1305.00	0.00	1305.00	18.00	NS	0.0000	0.00	2	t	t	+	wayz48FabzglP4aLIVpjwEVv70Y=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7903	0	10:09:25.215947	0	2.0	1.0	0
52247	2019-02-20 10:27:47.648756	0	13	2	B011-00001340	2019-02-20	1478		CONTADO	1248.00	0.00	0.00	1248.00	0.00	1248.00	18.00	NS	0.0000	0.00	1	t	t	+	A/yYUyxQgMmgvaJQBdTy0gPQoMw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7905	0	10:27:47.648756	0	2.0	1.0	0
52264	2019-02-20 13:48:01.615596	0	8	2	B008-00000989	2019-02-20	14124		CONTADO	105.50	0.00	0.00	105.50	0.00	105.50	18.00	NS	0.0000	0.00	1	t	t	+	6KffBgpfyvJ8Q+2GrUMVNTklPSI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	13:48:01.615596	0	2.0	1.0	0
52252	2019-02-20 11:10:11.407107	0	5	2	B013-00003583	2019-02-20	14121		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZgNTnydv8xXAbVdH69EuwFa+XY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	11:10:11.407107	0	2.0	1.0	0
52248	2019-02-20 10:32:52.332179	0	5	2	B003-00001317	2019-02-20	5085		CONTADO	1937.50	0.00	295.55	1937.50	1641.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hzHDKf5l1kWX++6qIGk5s3AFs2g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	10:32:52.332179	0	2.0	1.0	0
52261	2019-02-20 12:59:53.013315	0	34	2	B017-00000176	2019-02-20	14123		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	S6Jou1+yRNv775QujzgGWisKwjU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7903	0	12:59:53.013315	0	2.0	1.0	0
52253	2019-02-20 11:26:02.296538	0	5	2	B003-00001318	2019-02-20	4930		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HEqMQlMQ/ra9xy6uUkpSEw2OzBE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	11:26:02.296538	0	2.0	1.0	0
52259	2019-02-20 12:15:06.094844	0	8	2	B005-00002774	2019-02-20	14117		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b7XCCGuxfyQVdwQOoMsFN88AwVU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7904	0	12:15:06.094844	0	2.0	1.0	0
52254	2019-02-20 11:29:46.662297	0	5	2	B013-00003584	2019-02-20	342		CONTADO	1202.50	0.00	0.00	1202.50	0.00	1202.50	18.00	NS	0.0000	0.00	1	t	t	+	lcc6gpLWtyEr5ENO9xFZCInC7Tw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	11:29:46.662297	0	2.0	1.0	0
52257	2019-02-20 12:08:54.878937	0	5	2	B013-00003586	2019-02-20	5771		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	1	t	t	+	2VD45M8ItvDkA6uciOgHIhItRkc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	12:08:54.878937	0	2.0	1.0	0
52263	2019-02-20 13:16:15.479298	0	5	2	B003-00001319	2019-02-20	1435		CONTADO	38500.00	0.00	5872.88	38500.00	32627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TW0vFT92/Bf1ZAgjzdAVcAXiSK4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	13:16:15.479298	0	2.0	1.0	0
52260	2019-02-20 12:19:24.272098	0	27	1	F016-00000082	2019-02-20	2298		CONTADO	92722.77	0.00	14144.15	92722.77	78578.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VreEKt8fhPJWPGO1LzUFjA4hQBY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7912	0	12:19:24.272098	0	2.0	1.0	0
52262	2019-02-20 13:12:56.064292	0	5	1	F003-00000116	2019-02-20	3766		CONTADO	7700.00	0.00	1174.58	7700.00	6525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZYLeeVF92+GMIfIIPzh4irWF5VU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	13:12:56.064292	0	2.0	1.0	0
52265	2019-02-20 14:07:56.562851	0	8	2	B008-00000990	2019-02-20	14125		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	boJ0onbee9Byl2KHVt7AOLviY80=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	14:07:56.562851	0	2.0	1.0	0
52267	2019-02-20 14:50:23.690678	0	8	2	B005-00002775	2019-02-20	9783		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3AYZ31gmcfkMjYKr6alzMPVN9TE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7904	0	14:50:23.690678	0	2.0	1.0	0
52266	2019-02-20 14:37:06.157461	0	8	2	B008-00000991	2019-02-20	14126		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	yGOFjuLZFZC96L7hsV7C0yspKqo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	14:37:06.157461	0	2.0	1.0	0
52268	2019-02-20 15:16:30.46401	0	5	2	B013-00003588	2019-02-20	12433		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	1	t	t	+	BLwUDNArKuVshDvRWxxBOeFYUtI=	0	0	0	0.00		11891	11891	EC-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	15:16:30.46401	0	2.0	1.0	0
52269	2019-02-20 15:28:04.380372	0	5	1	F003-00000117	2019-02-20	4048		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i/QGmo7xzAp4a68KIuvPK4jUbeQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	15:28:04.380372	0	2.0	1.0	0
52249	2019-02-20 10:46:22.724093	0	8	2	B008-00000988	2019-02-20	2779		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	N/gmht3qYMuv9tcCIr8VihViXyA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	10:46:22.724093	0	2.0	1.0	0
52270	2019-02-20 15:31:56.219595	0	5	2	B003-00001320	2019-02-20	10943		CONTADO	13950.00	0.00	2127.97	13950.00	11822.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kHBNBJAGtW4FLJPijjfkD8gD7LY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	15:31:56.219595	0	2.0	1.0	0
52282	2019-02-21 06:42:45.026214	0	8	2	B008-00000994	2019-02-21	7913		CONTADO	1005.00	0.00	0.00	1005.00	0.00	1005.00	18.00	NS	0.0000	0.00	1	t	t	+	wMd9deN48tr7kJ9LXxAmYeUX8n8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	06:42:45.026214	0	2.0	1.0	0
52277	2019-02-20 16:51:14.973363	0	11	2	B012-00000398	2019-02-20	2460		CONTADO	1692.00	0.00	0.00	1692.00	0.00	1692.00	18.00	NS	0.0000	0.00	1	t	t	+	qkbPbihU3PSEEUvLFtKst94psmk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7906	0	16:51:14.973363	0	2.0	1.0	0
52271	2019-02-20 15:52:21.483968	0	11	1	F012-00000436	2019-02-20	85		CONTADO	3001.00	0.00	0.00	3001.00	0.00	3001.00	18.00	NS	0.0000	0.00	1	t	t	+	BYgvPfR721US9sODgzXelAj6450=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7906	0	15:52:21.483968	0	2.0	1.0	0
52272	2019-02-20 16:01:50.706055	0	5	2	B003-00001321	2019-02-20	5063		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wbS/X4xnVlQVCaEes7E1eBhaFUs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	16:01:50.706055	0	2.0	1.0	0
52278	2019-02-20 16:54:23.513832	0	5	2	B003-00001322	2019-02-20	4930		CONTADO	8580.00	0.00	1308.81	8580.00	7271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nvMB+plorK+pEceCuRftujlXevc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	16:54:23.513832	0	2.0	1.0	0
52273	2019-02-20 16:08:59.181123	0	5	2	B013-00003589	2019-02-20	8		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	FvdxZPRhXIGr6NvXBx/OTgr2Xo0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7909	0	16:08:59.181123	0	2.0	1.0	0
52279	2019-02-20 17:11:15.290775	0	5	2	B003-00001323	2019-02-20	7712		CONTADO	9360.00	0.00	1427.80	9360.00	7932.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oFCkfUmBkq/kb8QkYDRouXYT3LU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7909	0	17:11:15.290775	0	2.0	1.0	0
52274	2019-02-20 16:36:51.698919	0	8	2	B008-00000992	2019-02-20	2789		CONTADO	251.00	0.00	0.00	251.00	0.00	251.00	18.00	NS	0.0000	0.00	1	t	t	+	nZTt/E2LYV/Pzdk0yJZg27RpamY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7904	0	16:36:51.698919	0	2.0	1.0	0
52275	2019-02-20 16:37:04.844263	0	18	2	B005-00000628	2019-02-20	14127		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M0XuqRXzs+rqv0mT5QUfe1Let1k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7910	0	16:37:04.844263	0	2.0	1.0	0
52280	2019-02-20 17:53:14.468353	0	27	1	F001-00001038	2019-02-20	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	91zv7UlCSFqQSrxK4E7ZpuvCPg4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	7912	0	17:53:14.468353	0	2.0	1.0	0
52276	2019-02-20 16:38:31.561216	0	18	2	B005-00000629	2019-02-20	14128		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	21bHsgZA4FKCxk+d31ZcvkYKfP0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7910	0	16:38:31.561216	0	2.0	1.0	0
52283	2019-02-21 06:56:37.94094	0	8	2	B008-00000995	2019-02-21	14130		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	1	t	t	+	826NexMDDg+TTEifaSZmVr/5kmA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	06:56:37.94094	0	2.0	1.0	0
52288	2019-02-21 09:04:26.960164	0	5	2	B013-00003591	2019-02-21	3534		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	1	t	t	+	/Wpbe6ABbAxDHQTG78MOVBXHsGE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	09:04:26.960164	0	2.0	1.0	0
52281	2019-02-21 06:05:39.178936	0	8	2	B008-00000993	2019-02-21	14129		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	2AEQ74UHrnrTAEWq0uGcb/5gW6w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	06:05:39.178936	0	2.0	1.0	0
52286	2019-02-21 08:30:29.423025	0	18	2	B005-00000630	2019-02-21	14131		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4DPAqYsjVEXPrVNFrMueqX1XgRw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7921	0	08:30:29.423025	0	2.0	1.0	0
52284	2019-02-21 07:47:01.588712	0	8	2	B005-00002776	2019-02-21	8		CONTADO	102.40	0.00	15.62	102.40	86.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q4Aol8Q8K0ZtRXkgaVQsfIdkmqc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7915	0	07:47:01.588712	0	2.0	1.0	0
52285	2019-02-21 08:10:47.383495	0	5	2	B013-00003590	2019-02-21	11967		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	CNGgbM4TT9q1oERP4kzLJ49fhZE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	08:10:47.383495	0	2.0	1.0	0
52287	2019-02-21 08:44:56.099094	0	13	2	B011-00001341	2019-02-21	1426		CONTADO	772.80	0.00	0.00	772.80	0.00	772.80	18.00	NS	0.0000	0.00	1	t	t	+	j4zp++aG9gY8I/9xwnc3nfT+rN4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7917	0	08:44:56.099094	0	2.0	1.0	0
52291	2019-02-21 09:58:24.572051	0	14	2	B010-00001869	2019-02-21	2506		CONTADO	930.00	0.00	0.00	930.00	0.00	930.00	18.00	NS	0.0000	0.00	1	t	t	+	ZVhyivLWf/TrKrBQqqD93+B2Ds4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7914	0	09:58:24.572051	0	2.0	1.0	0
52289	2019-02-21 09:10:00.260442	0	8	2	B008-00000996	2019-02-21	2895		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Uja1nFYUab+TGX9UWbIPNL51qNE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	09:10:00.260442	0	2.0	1.0	0
52293	2019-02-21 10:07:35.543589	0	8	2	B008-00000997	2019-02-21	3138		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	nGR7UhZU1iyXXkFlv1DpaNFpERE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	10:07:35.543589	0	2.0	1.0	0
52292	2019-02-21 10:02:00.748451	0	34	2	B017-00000177	2019-02-21	14132		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	OybR1NUEpXEF0p1qHbHrSXIoHMA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7913	0	10:02:00.748451	0	2.0	1.0	0
52294	2019-02-21 10:09:39.414539	0	11	2	B012-00000399	2019-02-21	1548		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	i5fgQjFhtiZ9erlMgWimQLMXs/8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7916	0	10:09:39.414539	0	2.0	1.0	0
52295	2019-02-21 10:11:21.339762	0	11	2	B012-00000400	2019-02-21	5093		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	L+J0fKupDloLrth7FQgClpgdhFI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7916	0	10:11:21.339762	0	2.0	1.0	0
52290	2019-02-21 09:45:10.302942	0	5	1	F013-00000300	2019-02-21	12159		CONTADO	3020.00	0.00	0.00	3020.00	0.00	3020.00	18.00	NS	0.0000	0.00	2	t	t	+	x9QUEUTYw7n1+g6/X3em4nD1TOg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	09:45:10.302942	0	2.0	1.0	0
52296	2019-02-21 10:14:31.567715	0	10	2	B005-00001250	2019-02-21	12811		CONTADO	508.00	0.00	0.00	508.00	0.00	508.00	18.00	NS	0.0000	0.00	1	t	t	+	68f23CEgpdWTCPmGVhiY4TucQvo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7918	0	10:14:31.567715	0	2.0	1.0	0
52303	2019-02-21 11:32:31.192827	0	18	2	B005-00000632	2019-02-21	14134		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2uQXcd9K40bJueQSrFH6ah3EHs4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7921	0	11:32:31.192827	0	2.0	1.0	0
52297	2019-02-21 10:15:18.589885	0	10	2	B005-00001251	2019-02-21	12527		CONTADO	127.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	1	t	t	+	NSWzPK4EenG1dydP1IHn+aIv7gQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7918	0	10:15:18.589885	0	2.0	1.0	0
52298	2019-02-21 10:18:21.140006	0	10	2	B005-00001252	2019-02-21	12811		CONTADO	576.00	0.00	0.00	576.00	0.00	576.00	18.00	NS	0.0000	0.00	1	t	t	+	PUWjqoEUKeVpWUHcQZ2G7OeogHk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7918	0	10:18:21.140006	0	2.0	1.0	0
52314	2019-02-21 15:17:47.627739	0	34	2	B017-00000178	2019-02-21	2480		CONTADO	534.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	1	t	t	+	431yaFzw3djtobJgt1L0iBZTXPw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7913	0	15:17:47.627739	0	2.0	1.0	0
52304	2019-02-21 11:33:59.280928	0	18	2	B005-00000633	2019-02-21	14135		CONTADO	7250.00	0.00	1105.93	7250.00	6144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zovURjdjfzuwgV15VzxriswwTgM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7921	0	11:33:59.280928	0	2.0	1.0	0
52299	2019-02-21 10:32:27.808817	0	8	2	B008-00000998	2019-02-21	8		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	LItNLSkzGPNMsm7Dso4IA6FpE9o=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	10:32:27.808817	0	2.0	1.0	0
52308	2019-02-21 12:05:13.110474	0	8	2	B008-00000999	2019-02-21	14137		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	29qL9HpIeyACeZR0H8G1Qfl9T24=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	12:05:13.110474	0	2.0	1.0	0
52300	2019-02-21 10:53:03.194435	0	14	2	B010-00001870	2019-02-21	247		CONTADO	427.00	0.00	0.00	427.00	0.00	427.00	18.00	NS	0.0000	0.00	1	t	t	+	bnOtq2XVRDm1fARj6T8ZoUXgia4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7914	0	10:53:03.194435	0	2.0	1.0	0
52305	2019-02-21 11:34:46.601111	0	18	2	B005-00000634	2019-02-21	14136		CONTADO	4455.00	0.00	679.58	4455.00	3775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nN9iRn70ivXorbfEH/UQqeytbek=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7921	0	11:34:46.601111	0	2.0	1.0	0
52301	2019-02-21 11:05:44.854134	0	18	2	B005-00000631	2019-02-21	14133		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MGY8+REZTOFuhqC6jP1FKUuGbIs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7921	0	11:05:44.854134	0	2.0	1.0	0
52302	2019-02-21 11:12:48.085293	0	14	2	B010-00001871	2019-02-21	368		CONTADO	412.00	0.00	0.00	412.00	0.00	412.00	18.00	NS	0.0000	0.00	1	t	t	+	V7Mk4of476E1/7O7jF57ZxN9wlQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7914	0	11:12:48.085293	0	2.0	1.0	0
52312	2019-02-21 14:36:06.742463	0	8	2	B008-00001000	2019-02-21	8		CONTADO	221.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	1	t	t	+	0wrFYuA8DB8tzrQINw35/GhmVdE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	14:36:06.742463	0	2.0	1.0	0
52309	2019-02-21 12:24:27.725952	0	5	2	B013-00003593	2019-02-21	4930		CONTADO	799.00	0.00	0.00	799.00	0.00	799.00	18.00	NS	0.0000	0.00	1	t	t	+	zDuAqlVoEEPHACNOmZiEjexpKUg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	12:24:27.725952	0	2.0	1.0	0
52306	2019-02-21 11:52:02.375785	0	8	1	F005-00000346	2019-02-21	5410		CONTADO	3355.60	0.00	511.87	3355.60	2843.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jwQJWOdxCDorSM8mKLWp+Y/Nts0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7915	0	11:52:02.375785	0	2.0	1.0	0
52307	2019-02-21 12:02:56.60349	0	5	2	B013-00003592	2019-02-21	6624		CONTADO	413.00	0.00	0.00	413.00	0.00	413.00	18.00	NS	0.0000	0.00	1	t	t	+	nvMH3xExcwvCshpgUpwd5skxjrk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	12:02:56.60349	0	2.0	1.0	0
52310	2019-02-21 12:40:56.403637	0	5	2	B013-00003594	2019-02-21	14073		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	pCpmrKQrXlAbe9TD4ZbHp+ycaPc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	12:40:56.403637	0	2.0	1.0	0
52316	2019-02-21 15:37:06.000977	0	10	2	B005-00001253	2019-02-21	2220		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	1	t	t	+	4lQ2h5roLJOleg64/fFXWMr/Sz0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7918	0	15:37:06.000977	0	2.0	1.0	0
52311	2019-02-21 12:59:28.382052	0	5	2	B003-00001324	2019-02-21	8389		CONTADO	2867.50	0.00	437.42	2867.50	2430.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxFobQFXSBE2QuyxjZoBqWpSqHY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7920	0	12:59:28.382052	0	2.0	1.0	0
52313	2019-02-21 15:13:19.833946	0	8	2	B008-00001001	2019-02-21	14138		CONTADO	469.00	0.00	0.00	469.00	0.00	469.00	18.00	NS	0.0000	0.00	1	t	t	+	tuYP+Jh4c1HXlq9hFRV05P+PmT4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	15:13:19.833946	0	2.0	1.0	0
52315	2019-02-21 15:31:19.650004	0	8	2	B008-00001002	2019-02-21	14139		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	pTJrjskv6/+rbnRMD/GJw8oObYw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7915	0	15:31:19.650004	0	2.0	1.0	0
52317	2019-02-21 15:40:48.487294	0	8	2	B005-00002777	2019-02-21	5983		CONTADO	156.80	0.00	23.92	156.80	132.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W7vShd5Iv5HVehwOQ6I7ofjdOA0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7915	0	15:40:48.487294	0	2.0	1.0	0
52319	2019-02-21 15:55:09.987169	0	14	2	B010-00001872	2019-02-21	126		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	6JB71iG1IG0nAbVsvbNh9roJzKg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7914	0	15:55:09.987169	0	2.0	1.0	0
52318	2019-02-21 15:48:53.708225	0	5	2	B013-00003595	2019-02-21	4930		CONTADO	1305.00	0.00	0.00	1305.00	0.00	1305.00	18.00	NS	0.0000	0.00	1	t	t	+	/VB9p0WRdoppi72Ft71VhcpeTRI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	15:48:53.708225	0	2.0	1.0	0
52320	2019-02-21 16:06:02.513095	0	10	2	B005-00001254	2019-02-21	2220		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	Hg+pDxgYqubNsPV7/HV7WTuUWgQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7918	0	16:06:02.513095	0	2.0	1.0	0
52321	2019-02-21 16:17:52.115463	0	5	2	B003-00001325	2019-02-21	10943		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bn7njprFBbxQ4fDEEqkVMCK1K7I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7920	0	16:17:52.115463	0	2.0	1.0	0
52322	2019-02-21 16:23:15.416146	0	14	2	B010-00001873	2019-02-21	118		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	JN+LCg8VMRFrzQKT4lMhctJq5ng=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7914	0	16:23:15.416146	0	2.0	1.0	0
52324	2019-02-21 16:37:15.830975	0	30	2	B007-00000550	2019-02-21	11978		CONTADO	1606.50	0.00	245.06	1606.50	1361.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zQslTbqj+cPkV/LO5w0MozQFTGA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7922	0	16:37:15.830975	0	2.0	1.0	0
52325	2019-02-21 16:39:00.232343	0	30	2	B007-00000551	2019-02-21	12010		CONTADO	1606.50	0.00	245.06	1606.50	1361.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GGoiYhcnJXc4m2NW1U6nagK2yQA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7922	0	16:39:00.232343	0	2.0	1.0	0
52331	2019-02-21 17:35:40.42789	0	5	2	B003-00001326	2019-02-21	7712		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rbshdi0hEFvMPTDaE8FQZUUimZg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7920	0	17:35:40.42789	0	2.0	1.0	0
52326	2019-02-21 16:44:44.16145	0	18	2	B005-00000635	2019-02-21	3738		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XolOFnhU7Vdwgo9MiLisunK2Uu8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7921	0	16:44:44.16145	0	2.0	1.0	0
52340	2019-02-21 18:46:52.007354	0	27	1	F001-00001041	2019-02-21	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HxtPr60EalkF2YF7Ka7ABWsbZLQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2880.00	7912	0	18:46:52.007354	0	2.0	1.0	0
52332	2019-02-21 17:49:21.618095	0	5	1	F013-00000302	2019-02-21	358		CONTADO	2105.00	0.00	0.00	2105.00	0.00	2105.00	18.00	NS	0.0000	0.00	1	t	t	+	9+5zV1ie/UnK8qJ6GZcpmGp7oCo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	17:49:21.618095	0	2.0	1.0	0
52328	2019-02-21 17:19:40.82407	0	30	2	B007-00000552	2019-02-21	12173		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k9NsR+kroy7J7KFO2giuWlLufyE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7922	0	17:19:40.82407	0	2.0	1.0	0
52337	2019-02-21 18:05:51.495914	0	11	1	F012-00000438	2019-02-21	129		CONTADO	744.00	0.00	0.00	744.00	0.00	744.00	18.00	NS	0.0000	0.00	1	t	t	+	NqCqDlhp/7cCvqaBp1pUdiJPJ7o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7916	0	18:05:51.495914	0	2.0	1.0	0
52329	2019-02-21 17:21:44.623068	0	30	2	B007-00000553	2019-02-21	12151		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oIc3fcVEavFt+LyNp2uousNQGmQ=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7922	0	17:21:44.623068	0	2.0	1.0	0
52334	2019-02-21 17:54:33.400461	0	27	1	F001-00001039	2019-02-21	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h3/438+i6XF/oCAmP7YqN4F+/Tk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	720.00	7912	0	17:54:33.400461	0	2.0	1.0	0
52333	2019-02-21 17:54:24.43144	0	5	2	B003-00001327	2019-02-21	6350		CONTADO	3925.00	0.00	598.73	3925.00	3326.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bJwDmznacPsNJMEG3CuqlOeBzbs=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7920	0	17:54:24.43144	0	2.0	1.0	0
52330	2019-02-21 17:34:10.566903	0	14	1	F010-00000174	2019-02-21	2589		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	1r2WC7hApuq2f9aFwkwVfHrUAI0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7914	0	17:34:10.566903	0	2.0	1.0	0
52336	2019-02-21 18:04:19.638116	0	11	1	F012-00000437	2019-02-21	85		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	2	t	t	+	baSfqxS1QDS5y6+rP22s4oYcbTE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7916	0	18:04:19.638116	0	2.0	1.0	0
52342	2019-02-22 06:40:16.831762	0	8	2	B008-00001003	2019-02-22	2755		CONTADO	804.00	0.00	0.00	804.00	0.00	804.00	18.00	NS	0.0000	0.00	1	t	t	+	ZtT5HEKS3y53jpuyyMFsSbkJeVA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	06:40:16.831762	0	2.0	1.0	0
52341	2019-02-22 06:07:23.034281	0	34	2	B017-00000179	2019-02-22	13975		CONTADO	526.00	0.00	0.00	526.00	0.00	526.00	18.00	NS	0.0000	0.00	1	t	t	+	lLDG95GdZYF2kCArBImbNDj3SQI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	06:07:23.034281	0	2.0	1.0	0
52335	2019-02-21 18:02:14.138099	0	10	2	B005-00001255	2019-02-21	1177		CONTADO	833.00	0.00	0.00	833.00	0.00	833.00	18.00	NS	0.0000	0.00	0	t	t	+	H4eMWCL5uoqMOMRzMtbSFrCQvdw=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	833.00	7918	0	18:02:14.138099	0	2.0	1.0	0
52338	2019-02-21 18:08:40.736367	0	10	2	B005-00001256	2019-02-21	1177		CONTADO	794.50	0.00	0.00	794.50	0.00	794.50	18.00	NS	0.0000	0.00	0	t	t	+	rYNdkwWtNB3TYH6hGce/HNKUBoY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7918	0	18:08:40.736367	0	2.0	1.0	0
52339	2019-02-21 18:33:38.741268	0	27	1	F001-00001040	2019-02-21	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ALxlEWJfhLr+SuejDQb42zhbsE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2880.00	7912	0	18:33:38.741268	0	2.0	1.0	0
52344	2019-02-22 06:56:26.992994	0	36	2	B018-00000003	2019-02-22	8		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	2	t	t	+	Qcy8vuSpb7nznDY8Mvr7TvMgJvg=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7925	0	06:56:26.992994	0	2.0	1.0	0
52343	2019-02-22 06:50:03.640636	0	8	2	B008-00001004	2019-02-22	10020		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	RJVdjbAQyWhYaBGka9T1x1Bjjh4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	06:50:03.640636	0	2.0	1.0	0
52346	2019-02-22 07:00:09.335062	0	10	2	B005-00001257	2019-02-22	6265		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	1	t	t	+	46oDVu18kfo5rFp1AStMQQkYIR8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7929	0	07:00:09.335062	0	2.0	1.0	0
52345	2019-02-22 06:58:18.502952	0	8	2	B008-00001005	2019-02-22	14140		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	raM5RDRboJYIUZj2XWZoFiqnRQM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	06:58:18.502952	0	2.0	1.0	0
52347	2019-02-22 07:23:38.855339	0	34	2	B017-00000180	2019-02-22	14141		CONTADO	826.00	0.00	0.00	826.00	0.00	826.00	18.00	NS	0.0000	0.00	1	t	t	+	DKmvHmfHDITWr3R8jTxWzrXfGIQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	07:23:38.855339	0	2.0	1.0	0
52348	2019-02-22 07:28:51.336659	0	8	2	B008-00001006	2019-02-22	2951		CONTADO	105.50	0.00	0.00	105.50	0.00	105.50	18.00	NS	0.0000	0.00	1	t	t	+	ZEVv+BdYjCw7c3m6R3EStmHosWk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	07:28:51.336659	0	2.0	1.0	0
52349	2019-02-22 07:35:18.619795	0	8	2	B008-00001007	2019-02-22	2899		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	h8Jr/WVyyq/MbxVUdW/LdWJLRLo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	07:35:18.619795	0	2.0	1.0	0
52327	2019-02-21 17:10:49.17282	0	5	1	F013-00000301	2019-02-21	12159		CONTADO	895.00	0.00	0.00	895.00	0.00	895.00	18.00	NS	0.0000	0.00	2	t	t	+	H8Cni4D6KTsVr11Qg7aag2U/zF4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7920	0	17:10:49.17282	0	2.0	1.0	0
52350	2019-02-22 07:45:51.646522	0	8	2	B008-00001008	2019-02-22	14118		CONTADO	431.00	0.00	0.00	431.00	0.00	431.00	18.00	NS	0.0000	0.00	1	t	t	+	zw/o7K4q8xct4C/FUZg9A1pE3u0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	07:45:51.646522	0	2.0	1.0	0
52357	2019-02-22 09:16:08.690996	0	8	2	B008-00001012	2019-02-22	14142		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	Jt+KuR7baZWyqBnAdD13siYovRQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:16:08.690996	0	2.0	1.0	0
52351	2019-02-22 08:03:06.517179	0	8	2	B008-00001009	2019-02-22	7913		CONTADO	1349.00	0.00	0.00	1349.00	0.00	1349.00	18.00	NS	0.0000	0.00	1	t	t	+	bU1uLZho5zR687ldC/f9wYkSGEE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	08:03:06.517179	0	2.0	1.0	0
52358	2019-02-22 09:20:57.590775	0	27	1	F001-00001042	2019-02-22	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BM501zTqW+5+Qyx3knxUpD1ntps=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7932	0	09:20:57.590775	0	2.0	1.0	0
52352	2019-02-22 08:16:13.886525	0	34	2	B017-00000181	2019-02-22	14034		CONTADO	606.00	0.00	0.00	606.00	0.00	606.00	18.00	NS	0.0000	0.00	1	t	t	+	OcL4WpCAgy9A35M1RZavE7r7D1g=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	08:16:13.886525	0	2.0	1.0	0
52372	2019-02-22 10:34:45.507133	0	8	2	B008-00001018	2019-02-22	741		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	C51WZ7f/AT5pRkTlKsBNioZYK78=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	10:34:45.507133	0	2.0	1.0	0
52359	2019-02-22 09:24:44.030007	0	8	2	B008-00001013	2019-02-22	14142		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	Fip1PIBHRi5tny/pGhUseXh1ygY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:24:44.030007	0	2.0	1.0	0
52354	2019-02-22 08:31:50.080394	0	11	2	B012-00000401	2019-02-22	6630		CONTADO	842.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	1	t	t	+	GDk80y/nq1xG0S04XDqvatu4XRo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7926	0	08:31:50.080394	0	2.0	1.0	0
52353	2019-02-22 08:31:07.864188	0	5	2	B013-00003596	2019-02-22	9440		CONTADO	323.50	0.00	0.00	323.50	0.00	323.50	18.00	NS	0.0000	0.00	1	t	t	+	2F7GC2ldaBm2Dcmpe/lCONsN0o4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7930	0	08:31:07.864188	0	2.0	1.0	0
52366	2019-02-22 10:05:31.588979	0	5	2	B003-00001328	2019-02-22	5063		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UAc0y3EpLufm7ONs5dtI/sOkdmE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	10:05:31.588979	0	2.0	1.0	0
52363	2019-02-22 09:46:56.53769	0	8	2	B008-00001016	2019-02-22	14145		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	1	t	t	+	/dvbLXELBD4KNZq2WHcYDLlSm+8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:46:56.53769	0	2.0	1.0	0
52355	2019-02-22 08:32:26.356262	0	8	2	B008-00001010	2019-02-22	7614		CONTADO	1005.00	0.00	0.00	1005.00	0.00	1005.00	18.00	NS	0.0000	0.00	1	t	t	+	NB+/9HYi9oll36RdUS1LCOiDXaA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	08:32:26.356262	0	2.0	1.0	0
52360	2019-02-22 09:26:50.581739	0	5	1	F013-00000303	2019-02-22	1059		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	FtFILbCO1elHuB7ILqzGfZN41Yo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7930	0	09:26:50.581739	0	2.0	1.0	0
52356	2019-02-22 09:08:08.946732	0	8	2	B008-00001011	2019-02-22	2858		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	solVPJyI4ifDVlnfDi07UbUkU2s=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:08:08.946732	0	2.0	1.0	0
52368	2019-02-22 10:08:53.392124	0	8	2	B005-00002778	2019-02-22	5855		CONTADO	262.00	0.00	39.97	262.00	222.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3UBS++AKS0QSCzzkED5HFFz81aw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7924	0	10:08:53.392124	0	2.0	1.0	0
52361	2019-02-22 09:32:28.602333	0	8	2	B008-00001014	2019-02-22	14143		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	tVhDWobEDP0GwFHTY/mOiuk6wlk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:32:28.602333	0	2.0	1.0	0
52364	2019-02-22 09:50:15.829087	0	8	2	B008-00001017	2019-02-22	2929		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	VJYxNMP60Bb2kcnTkxPgNVoMlwg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:50:15.829087	0	2.0	1.0	0
52362	2019-02-22 09:37:41.50125	0	8	2	B008-00001015	2019-02-22	14144		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	1	t	t	+	4iVWO1+53CLvujXN0+hQeLOK9qo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	09:37:41.50125	0	2.0	1.0	0
52365	2019-02-22 10:00:13.784303	0	18	2	B005-00000636	2019-02-22	14146		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dhXOmacbIJokEHVYKPSDIGmEPVE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	10:00:13.784303	0	2.0	1.0	0
52367	2019-02-22 10:06:18.981942	0	5	1	F013-00000304	2019-02-22	1059		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	Jx2wQGslEOJeHTlIKPNTr81PfZc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7930	0	10:06:18.981942	0	2.0	1.0	0
52371	2019-02-22 10:29:31.371157	0	34	2	B017-00000182	2019-02-22	2480		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	pnTb9l7WMbTtJQDIdHDPFB6KIXg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	10:29:31.371157	0	2.0	1.0	0
52370	2019-02-22 10:15:38.956786	0	10	2	B005-00001258	2019-02-22	14147		CONTADO	609.00	0.00	0.00	609.00	0.00	609.00	18.00	NS	0.0000	0.00	1	t	t	+	WvgqNodNci4weY2pnDDJK+vQPXo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7929	0	10:15:38.956786	0	2.0	1.0	0
52373	2019-02-22 10:38:20.232963	0	10	2	B005-00001259	2019-02-22	14148		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	1	t	t	+	/ogctZll0F3XObe2wAZ6yhXNCvI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7929	0	10:38:20.232963	0	2.0	1.0	0
52374	2019-02-22 10:46:15.691473	0	8	2	B008-00001019	2019-02-22	2853		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	DHvBuPtFs9oCGjQpS3X3AiXWPYU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	10:46:15.691473	0	2.0	1.0	0
52375	2019-02-22 10:50:22.574445	0	18	2	B005-00000637	2019-02-22	14149		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pg+YNzVQaaFLdHs0ygyg8Uw9ayk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	10:50:22.574445	0	2.0	1.0	0
52376	2019-02-22 10:56:22.486848	0	18	2	B005-00000638	2019-02-22	14149		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IxLOqp1CdF/nAXYM08xMaAOazf4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	10:56:22.486848	0	2.0	1.0	0
52377	2019-02-22 11:01:24.595979	0	8	2	B008-00001020	2019-02-22	3344		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	FPQ3mlUYbJ8rCtW+hTK8THpkjSA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	11:01:24.595979	0	2.0	1.0	0
52394	2019-02-22 12:46:17.722912	0	27	1	F001-00001048	2019-02-22	2306		CREDITO	1656.00	0.00	252.61	1656.00	1403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	prY1W1DKg10GQNFKNAePxB/CGuY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1656.00	7932	0	12:46:17.722912	0	2.0	1.0	0
52384	2019-02-22 11:46:28.75425	0	13	2	B011-00001342	2019-02-22	1426		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	f0UZKddgMxy0DoU7wt6OkHYA7yY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7927	0	11:46:28.75425	0	2.0	1.0	0
52378	2019-02-22 11:02:18.082639	0	34	2	B017-00000183	2019-02-22	14002		CONTADO	7820.00	0.00	0.00	7820.00	0.00	7820.00	18.00	NS	0.0000	0.00	1	t	t	+	PVmhhmAha3hq3TqDUN90bggfKYs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	11:02:18.082639	0	2.0	1.0	0
52379	2019-02-22 11:04:28.420526	0	27	1	F001-00001044	2019-02-22	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LTmRLhnQvfi1fh4sJtGK8E4yHyc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7932	0	11:04:28.420526	0	2.0	1.0	0
52389	2019-02-22 12:17:19.09758	0	5	2	B003-00001329	2019-02-22	4930		CONTADO	830.00	0.00	126.61	830.00	703.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FUEbYdYIoFfGXPqBg3sSjoxGz+4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	12:17:19.09758	0	2.0	1.0	0
52380	2019-02-22 11:06:02.323376	0	34	2	B017-00000184	2019-02-22	14150		CONTADO	1520.00	0.00	0.00	1520.00	0.00	1520.00	18.00	NS	0.0000	0.00	1	t	t	+	91gh5+L38f1T4lXBWjdxmeXW3xM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	11:06:02.323376	0	2.0	1.0	0
52381	2019-02-22 11:18:36.931842	0	27	1	F001-00001045	2019-02-22	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fOh95h0CoMHxKt2w2ySeFYjfs/M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7932	0	11:18:36.931842	0	2.0	1.0	0
52385	2019-02-22 11:48:41.279414	0	8	1	F005-00000347	2019-02-22	5410		CONTADO	786.00	0.00	119.90	786.00	666.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E52a8GLNgYTEPeQgG92rromIcTs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7924	0	11:48:41.279414	0	2.0	1.0	0
52382	2019-02-22 11:19:18.503861	0	18	2	B005-00000639	2019-02-22	14134		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	znrf9o1iUjco/3CDV00No7wsIW4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	11:19:18.503861	0	2.0	1.0	0
52386	2019-02-22 11:49:23.772273	0	27	1	F001-00001046	2019-02-22	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CMVt5LNec/qyoqOJP53xV0mUWlo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7932	0	11:49:23.772273	0	2.0	1.0	0
52383	2019-02-22 11:44:38.865072	0	8	2	B008-00001021	2019-02-22	9296		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	/yaWcmR//obl1uVjr6U1ysfvOoI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	11:44:38.865072	0	2.0	1.0	0
52392	2019-02-22 12:33:10.68985	0	18	2	B005-00000641	2019-02-22	14131		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fLpX7slnuaQ5mGPSxpt3m010Giw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	12:33:10.68985	0	2.0	1.0	0
52387	2019-02-22 11:49:39.342136	0	5	2	B013-00003597	2019-02-22	5684		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	HGJSnOm/9IT93Eh/QFmQnVWneU0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7930	0	11:49:39.342136	0	2.0	1.0	0
52388	2019-02-22 12:16:50.5215	0	27	1	F001-00001047	2019-02-22	2306		CREDITO	2560.00	0.00	390.51	2560.00	2169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vktPRCHYY1hjoLsAZeiaTuj/d+4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2560.00	7932	0	12:16:50.5215	0	2.0	1.0	0
52390	2019-02-22 12:26:32.742986	0	18	2	B005-00000640	2019-02-22	14135		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ClonNy2aLmKQCcoPJcoeh4R2Hyg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	12:26:32.742986	0	2.0	1.0	0
52391	2019-02-22 12:31:51.559776	0	34	2	B017-00000185	2019-02-22	13992		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	/lFaA9wlSKYgamWeXzzVeC2SJys=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	12:31:51.559776	0	2.0	1.0	0
52396	2019-02-22 13:05:11.75767	0	27	1	F001-00001049	2019-02-22	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5M2k+xyAT6avPYiq+YAkzc2XJdo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7932	0	13:05:11.75767	0	2.0	1.0	0
52393	2019-02-22 12:37:35.704336	0	5	2	B003-00001330	2019-02-22	14057		CONTADO	11625.00	0.00	1773.31	11625.00	9851.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	raGpW2U71rrlIYZdy0SVi0/5bhY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	12:37:35.704336	0	2.0	1.0	0
52395	2019-02-22 13:01:46.353791	0	5	2	B013-00003598	2019-02-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v0j6AyTLDsnoksT9Pn1NlJxB838=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7930	0	13:01:46.353791	0	2.0	1.0	0
52397	2019-02-22 13:22:59.848216	0	5	2	B003-00001331	2019-02-22	10867		CONTADO	8635.00	0.00	1317.20	8635.00	7317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qt2bURTs5gXaggpnk+z+hrYrP68=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	13:22:59.848216	0	2.0	1.0	0
52398	2019-02-22 13:49:18.512678	0	8	2	B008-00001022	2019-02-22	7913		CONTADO	1072.00	0.00	0.00	1072.00	0.00	1072.00	18.00	NS	0.0000	0.00	1	t	t	+	YoZBXvdYOQixKiILKp/VINX1Z9w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	13:49:18.512678	0	2.0	1.0	0
52399	2019-02-22 13:56:31.342975	0	34	2	B017-00000186	2019-02-22	5046		CONTADO	369.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	1	t	t	+	fv3ikVZjnR6Q10IMGi5BU8BnuyY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	13:56:31.342975	0	2.0	1.0	0
52400	2019-02-22 13:59:49.526051	0	8	2	B008-00001023	2019-02-22	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	xGnXPqPwvYGKWc8vUbMCuVTjRKo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	13:59:49.526051	0	2.0	1.0	0
52401	2019-02-22 14:37:53.950187	0	8	2	B005-00002779	2019-02-22	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sd9FDpBLCcUWzLoNAky8pZQRq9Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7924	0	14:37:53.950187	0	2.0	1.0	0
52408	2019-02-22 15:16:04.293157	0	8	2	B008-00001025	2019-02-22	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	TccAve275RT8pSBfXIvRqySVgQA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	15:16:04.293157	0	2.0	1.0	0
52402	2019-02-22 14:38:51.782328	0	34	2	B017-00000187	2019-02-22	14151		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	1	t	t	+	Y7k2klEmAxfVuzNrIB1QjUyCKXY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	14:38:51.782328	0	2.0	1.0	0
52413	2019-02-22 15:47:43.342442	0	14	2	B010-00001874	2019-02-22	1645		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	G8iEaogRxSm+e+YWzVJdGurI/hI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7928	0	15:47:43.342442	0	2.0	1.0	0
52403	2019-02-22 14:39:30.632469	0	34	2	B017-00000188	2019-02-22	8296		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	cGlgEfxfatlwwooXTB6Uc4wdJAY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	14:39:30.632469	0	2.0	1.0	0
52409	2019-02-22 15:23:15.198302	0	8	2	B008-00001026	2019-02-22	8		CONTADO	316.50	0.00	0.00	316.50	0.00	316.50	18.00	NS	0.0000	0.00	1	t	t	+	+NYp8o9E909FKdhlOrWj9vshHZ0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	15:23:15.198302	0	2.0	1.0	0
52404	2019-02-22 14:56:37.314506	0	34	2	B017-00000189	2019-02-22	14152		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	1	t	t	+	Jy8AHHOxpc6l1onryGEhmenJI0A=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	14:56:37.314506	0	2.0	1.0	0
52421	2019-02-22 16:59:19.228393	0	5	2	B013-00003599	2019-02-22	8		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	71ZjkuM9wT9rUdY//7bET5u08vQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7930	0	16:59:19.228393	0	2.0	1.0	0
52405	2019-02-22 14:58:12.789226	0	8	2	B008-00001024	2019-02-22	8		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	7N4FdTD00fRpuZZlLiUdN1pavFs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	14:58:12.789226	0	2.0	1.0	0
52410	2019-02-22 15:29:38.87128	0	8	2	B008-00001027	2019-02-22	5855		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	f7PHV0ktzUx9aZsRxoIsUUzvTNA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	15:29:38.87128	0	2.0	1.0	0
52406	2019-02-22 14:58:36.747486	0	34	2	B017-00000190	2019-02-22	14152		CONTADO	40.00	0.00	0.00	40.00	0.00	40.00	18.00	NS	0.0000	0.00	1	t	t	+	uuXf7PrxzsR1uiqFHJDCJgz0AfY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	14:58:36.747486	0	2.0	1.0	0
52417	2019-02-22 16:17:46.006773	0	18	2	B005-00000642	2019-02-22	14155		CONTADO	10466.00	0.00	1596.51	10466.00	8869.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WY208ufDzwy5GGcnjdMFPS8OIb8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	16:17:46.006773	0	2.0	1.0	0
52414	2019-02-22 15:51:50.424862	0	5	2	B003-00001333	2019-02-22	4982		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kyZZbrOj116d9A2lUeXczh1fNws=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	15:51:50.424862	0	2.0	1.0	0
52407	2019-02-22 15:10:07.373595	0	34	2	B017-00000191	2019-02-22	14153		CONTADO	2354.00	0.00	0.00	2354.00	0.00	2354.00	18.00	NS	0.0000	0.00	1	t	t	+	qXpXy5e4ruEXXszKfpwviEilTL8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	15:10:07.373595	0	2.0	1.0	0
52411	2019-02-22 15:38:18.349637	0	8	2	B008-00001028	2019-02-22	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	aQuDo8GPjiVrtTTbaVoLiyPkVL8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7924	0	15:38:18.349637	0	2.0	1.0	0
52415	2019-02-22 15:55:27.454245	0	10	2	B005-00001260	2019-02-22	6265		CONTADO	1956.00	0.00	0.00	1956.00	0.00	1956.00	18.00	NS	0.0000	0.00	0	t	t	+	I7YLHLBGLwcUIuXEbhy5hhhjIIo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7929	0	15:55:27.454245	0	2.0	1.0	0
52412	2019-02-22 15:41:02.045915	0	5	2	B003-00001332	2019-02-22	14154		CONTADO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+UW761uRBGkqHnk5Yz5LzlBBTBI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	15:41:02.045915	0	2.0	1.0	0
52416	2019-02-22 16:16:46.732908	0	27	1	F001-00001050	2019-02-22	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q75h2ITmCIIUlHJeA3RrYUpf4lw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7932	0	16:16:46.732908	0	2.0	1.0	0
52420	2019-02-22 16:54:32.784028	0	34	2	B017-00000193	2019-02-22	14156		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	1	t	t	+	El5Vf0fU38IQnGAhjN79Zai4taI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	16:54:32.784028	0	2.0	1.0	0
52418	2019-02-22 16:36:14.570359	0	34	2	B017-00000192	2019-02-22	14153		CONTADO	876.00	0.00	0.00	876.00	0.00	876.00	18.00	NS	0.0000	0.00	1	t	t	+	h+1EDKq61IKT/G/NbXVowRhzQ48=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	16:36:14.570359	0	2.0	1.0	0
52419	2019-02-22 16:49:59.304944	0	27	1	F001-00001051	2019-02-22	2306		CREDITO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sxFibdzZK7DEgqR3+bec45i4UeA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1280.00	7932	0	16:49:59.304944	0	2.0	1.0	0
52422	2019-02-22 17:06:30.292216	0	34	2	B017-00000194	2019-02-22	14063		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	1	t	t	+	uNomDA4H8heKQdsv9kmz0Yo1dWw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	17:06:30.292216	0	2.0	1.0	0
52423	2019-02-22 17:09:20.948218	0	34	2	B017-00000195	2019-02-22	14157		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	xagIV3KHvEPwyBLVptAj7VT1S/o=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7923	0	17:09:20.948218	0	2.0	1.0	0
52424	2019-02-22 17:33:07.924839	0	5	2	B003-00001334	2019-02-22	10943		CONTADO	7750.00	0.00	1182.20	7750.00	6567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R6JY8FEmdIHBGQZL8gGujhWgy6U=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7930	0	17:33:07.924839	0	2.0	1.0	0
52425	2019-02-22 17:43:16.893866	0	27	1	F001-00001052	2019-02-22	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z2YLwQyhwA+I7aYdMlv6ZQVlS98=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7932	0	17:43:16.893866	0	2.0	1.0	0
52426	2019-02-22 17:55:27.940871	0	11	1	F012-00000439	2019-02-22	129		CONTADO	1450.00	0.00	0.00	1450.00	0.00	1450.00	18.00	NS	0.0000	0.00	2	t	t	+	0qdC2mDMgXhWbMVsQk+2XdeQWQM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7926	0	17:55:27.940871	0	2.0	1.0	0
52427	2019-02-22 17:56:57.966623	0	18	2	B005-00000643	2019-02-22	14135		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d9WEVkGX5/zXELVfeVuaFGrSwt8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7931	0	17:56:57.966623	0	2.0	1.0	0
52443	2019-02-23 08:19:23.666516	0	8	2	B008-00001031	2019-02-23	12627		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	uvvT8O4R/MyFDtw4hN8X7wAUKD4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7934	0	08:19:23.666516	0	2.0	1.0	0
52434	2019-02-23 06:35:56.660145	0	34	2	B017-00000197	2019-02-23	14063		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	1	t	t	+	ZkoMwahtFDsU9FMHUujxxGoUY0A=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	06:35:56.660145	0	2.0	1.0	0
52428	2019-02-22 18:00:52.741897	0	13	2	B011-00001343	2019-02-22	3537		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	aOdzHNXmM+MpMIx3/ANsFoX16rU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7927	0	18:00:52.741897	0	2.0	1.0	0
52429	2019-02-22 18:06:35.133067	0	27	1	F001-00001053	2019-02-22	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XntMcseIHRi/zOxyI3Jf4/Wd4ss=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7932	0	18:06:35.133067	0	2.0	1.0	0
52430	2019-02-22 18:25:18.057681	0	27	1	F001-00001054	2019-02-22	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PeXu6ZKlRPU5qDi5EFKU3DwC27I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7932	0	18:25:18.057681	0	2.0	1.0	0
52369	2019-02-22 10:13:39.025177	0	27	1	F001-00001043	2019-02-22	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8QtE3SRMlhxUDgXpEeaOT2fFvec=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7932	0	10:13:39	0	2.0	1.0	0
52438	2019-02-23 07:20:40.496581	0	34	2	B017-00000199	2019-02-23	14160		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	TyAm7De9yBQwQaJ0rQbfa0ZJNs8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	07:20:40.496581	0	2.0	1.0	0
52431	2019-02-23 05:40:27.401528	0	8	2	B008-00001029	2019-02-23	8		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	pH/B5nSCc+JgCiedMdLMnd9V25w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7934	0	05:40:27.401528	0	2.0	1.0	0
52435	2019-02-23 06:45:02.016281	0	34	2	B017-00000198	2019-02-23	14159		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	vVKsIDUvD/f9PNlvdjqeZ1xaP5g=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	06:45:02.016281	0	2.0	1.0	0
52432	2019-02-23 06:12:10.656326	0	14	2	B010-00001875	2019-02-23	6290		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	uvkq+G1GGfILM/SmsTAavnm2UTg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7935	0	06:12:10.656326	0	2.0	1.0	0
52441	2019-02-23 08:01:51.305282	0	34	2	B017-00000200	2019-02-23	14161		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	VvK0din0KQthPFpoilhI65U/A5Y=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	08:01:51.305282	0	2.0	1.0	0
52433	2019-02-23 06:30:13.952784	0	34	2	B017-00000196	2019-02-23	14158		CONTADO	972.00	0.00	0.00	972.00	0.00	972.00	18.00	NS	0.0000	0.00	1	t	t	+	wfT1dBSA/zTkImB4zCpCwIL/9Ww=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	06:30:13.952784	0	2.0	1.0	0
52439	2019-02-23 07:31:08.846049	0	13	2	B011-00001344	2019-02-23	322		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	w9D3tLVDswwg7udCgJdjIoiEGsA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7940	0	07:31:08.846049	0	2.0	1.0	0
52436	2019-02-23 07:04:12.596202	0	10	2	B005-00001261	2019-02-23	8		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	pHy1SxhLKYW0VpT73HfjAOum4JE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7939	0	07:04:12.596202	0	2.0	1.0	0
52437	2019-02-23 07:15:41.018844	0	11	1	F012-00000440	2019-02-23	85		CONTADO	2417.00	0.00	0.00	2417.00	0.00	2417.00	18.00	NS	0.0000	0.00	1	t	t	+	wxfjQVQu4xsSnK9JIfov43mps4U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7937	0	07:15:41.018844	0	2.0	1.0	0
52445	2019-02-23 08:27:46.193472	0	34	2	B017-00000201	2019-02-23	14162		CONTADO	408.00	0.00	0.00	408.00	0.00	408.00	18.00	NS	0.0000	0.00	1	t	t	+	8QM9SRTSr2NAwMS1EQl5vEm00Tk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	08:27:46.193472	0	2.0	1.0	0
52442	2019-02-23 08:11:17.954071	0	8	2	B008-00001030	2019-02-23	8		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	MhGfsoLuI96BKumhDMxuP3m7VZg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7934	0	08:11:17.954071	0	2.0	1.0	0
52440	2019-02-23 07:31:35.17165	0	10	2	B005-00001262	2019-02-23	8		CONTADO	164.50	0.00	0.00	164.50	0.00	164.50	18.00	NS	0.0000	0.00	1	t	t	+	GtDfq9nMyqBurKAbZavKswbsOE4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7939	0	07:31:35.17165	0	2.0	1.0	0
52444	2019-02-23 08:22:59.794159	0	5	2	B013-00003600	2019-02-23	8389		CONTADO	6113.00	0.00	0.00	6113.00	0.00	6113.00	18.00	NS	0.0000	0.00	1	t	t	+	T7aqVtz0iFsfCLLP3Q1kKJonCCQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	08:22:59.794159	0	2.0	1.0	0
52448	2019-02-23 08:42:57.67924	0	34	2	B017-00000203	2019-02-23	14157		CONTADO	440.00	0.00	0.00	440.00	0.00	440.00	18.00	NS	0.0000	0.00	1	t	t	+	wPW6AW1GFjHsKf/nA1St88eGWEE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	08:42:57.67924	0	2.0	1.0	0
52446	2019-02-23 08:36:30.291326	0	34	2	B017-00000202	2019-02-23	14157		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	QEHHgmfvoQxAGdYPCuVLFC1804I=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	08:36:30.291326	0	2.0	1.0	0
52447	2019-02-23 08:40:44.129836	0	5	2	B013-00003601	2019-02-23	1022		CONTADO	304.00	0.00	0.00	304.00	0.00	304.00	18.00	NS	0.0000	0.00	1	t	t	+	wplfuD73WZ7NC3VuW4xytMqoLS0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	08:40:44.129836	0	2.0	1.0	0
52449	2019-02-23 08:49:28.86605	0	34	2	B017-00000204	2019-02-23	14162		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	BpAJSj81pbQN55Oras15QFsHVkA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	08:49:28.86605	0	2.0	1.0	0
52450	2019-02-23 09:08:15.55757	0	34	2	B017-00000205	2019-02-23	14163		CONTADO	1202.00	0.00	0.00	1202.00	0.00	1202.00	18.00	NS	0.0000	0.00	1	t	t	+	H6R5/yncyY1hDnC65oyfiWeZ168=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	09:08:15.55757	0	2.0	1.0	0
52451	2019-02-23 09:13:42.785516	0	8	2	B008-00001032	2019-02-23	14164		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	2wEkeVKb/NV0guG4rzty5zZB3bQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7934	0	09:13:42.785516	0	2.0	1.0	0
52452	2019-02-23 09:53:39.816793	0	34	2	B017-00000206	2019-02-23	14161		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	4zxC3uFnaUqrjMSD8tZ0ZaqsL7I=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7938	0	09:53:39.816793	0	2.0	1.0	0
52453	2019-02-23 10:19:15.461065	0	5	2	B013-00003602	2019-02-23	1532		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	n5Tsz6h8TX5HCX7Obd3uJh2wi0Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	10:19:15.461065	0	2.0	1.0	0
52460	2019-02-23 11:29:46.211387	0	14	2	B010-00001878	2019-02-23	2364		CONTADO	3720.00	0.00	0.00	3720.00	0.00	3720.00	18.00	NS	0.0000	0.00	1	t	t	+	9Ohj8wSCE6Ap+LBE797wQdbbPq4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7935	0	11:29:46.211387	0	2.0	1.0	0
52459	2019-02-23 11:28:07.994596	0	10	2	B005-00001263	2019-02-23	3000		CONTADO	1152.00	0.00	0.00	1152.00	0.00	1152.00	18.00	NS	0.0000	0.00	1	t	t	+	I1AURSBu8zraQXO0kp7uTjjmEV0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7939	0	11:28:07.994596	0	2.0	1.0	0
52454	2019-02-23 10:43:24.659546	0	14	2	B010-00001876	2019-02-23	10817		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	e12+7P9Dlkf+x9Eu0UXSD900azI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7935	0	10:43:24.659546	0	2.0	1.0	0
52455	2019-02-23 11:01:43.899967	0	14	2	B010-00001877	2019-02-23	245		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	2vRy4NmgeXed2o8ir1FKWLOLafk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7935	0	11:01:43.899967	0	2.0	1.0	0
52471	2019-02-23 13:23:16.366227	0	5	1	F013-00000305	2019-02-23	358		CONTADO	2970.00	0.00	0.00	2970.00	0.00	2970.00	18.00	NS	0.0000	0.00	1	t	t	+	uUYsu5a5FpP7qczzj/HlOYNM8pk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	13:23:16.366227	0	2.0	1.0	0
52461	2019-02-23 11:33:17.418674	0	14	2	B010-00001879	2019-02-23	2506		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	Vo6Nm0leCPkhN5XmatZmS562MCQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7935	0	11:33:17.418674	0	2.0	1.0	0
52456	2019-02-23 11:02:42.064794	0	5	2	B003-00001335	2019-02-23	5085		CONTADO	5610.00	0.00	855.76	5610.00	4754.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yZK+SKzvewbDPAMM665aJtFnxaU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7941	0	11:02:42.064794	0	2.0	1.0	0
52469	2019-02-23 12:45:48.675641	0	5	2	B013-00003603	2019-02-23	5017		CONTADO	1326.00	0.00	0.00	1326.00	0.00	1326.00	18.00	NS	0.0000	0.00	1	t	t	+	dACZBSiHSMZ1Zb78Twy7wYzb0Lo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	12:45:48.675641	0	2.0	1.0	0
52457	2019-02-23 11:05:24.073811	0	5	2	B003-00001336	2019-02-23	4982		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X79D+bJAwVE/NYIyfQA//Or8c4g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7941	0	11:05:24.073811	0	2.0	1.0	0
52466	2019-02-23 12:21:15.083764	0	18	2	B005-00000646	2019-02-23	14135		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RwVd2TRD/9A8+vLxUEF2QHK6cMU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7943	0	12:21:15.083764	0	2.0	1.0	0
52462	2019-02-23 11:48:38.44365	0	5	2	B003-00001337	2019-02-23	4930		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5GC56DFPHHEsLTyKl2h6Ip2cSLc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7941	0	11:48:38.44365	0	2.0	1.0	0
52458	2019-02-23 11:12:42.521007	0	30	2	B007-00000554	2019-02-23	12534		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NtHFnk/bldQxZAFAENJtMyDvwCs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7942	0	11:12:42.521007	0	2.0	1.0	0
52463	2019-02-23 11:54:31.915601	0	18	2	B005-00000644	2019-02-23	14136		CONTADO	2754.00	0.00	420.10	2754.00	2333.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yqWEz8dTJ3AmYCcXMsP0fuTtJro=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7943	0	11:54:31.915601	0	2.0	1.0	0
52467	2019-02-23 12:28:51.651957	0	5	2	B003-00001339	2019-02-23	1532		CONTADO	4602.00	0.00	702.00	4602.00	3900.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MxkYdLFB8gIr/W7ZmT/2uyseB8A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7941	0	12:28:51.651957	0	2.0	1.0	0
52464	2019-02-23 11:56:28.90027	0	18	2	B005-00000645	2019-02-23	14134		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MmBnKluohmtAxBkZ0I6JHszuCD0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7943	0	11:56:28.90027	0	2.0	1.0	0
52465	2019-02-23 12:02:06.205518	0	5	2	B003-00001338	2019-02-23	35		CONTADO	3950.00	0.00	602.54	3950.00	3347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lWSznBfB5JyBupYC3wT7ca0E8/Y=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7941	0	12:02:06.205518	0	2.0	1.0	0
52470	2019-02-23 13:18:17.492206	0	5	2	B013-00003604	2019-02-23	6008		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	wzL8ZN0wltVxgwSMAS9bHYqIaWo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	13:18:17.492206	0	2.0	1.0	0
52468	2019-02-23 12:40:38.896178	0	11	1	F012-00000441	2019-02-23	129		CONTADO	1302.00	0.00	0.00	1302.00	0.00	1302.00	18.00	NS	0.0000	0.00	1	t	t	+	AUvOErbtYYvsGK/isgeSoVV8y44=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7937	0	12:40:38.896178	0	2.0	1.0	0
52473	2019-02-23 13:33:39.626564	0	5	2	B013-00003605	2019-02-23	8		CONTADO	259.50	0.00	0.00	259.50	0.00	259.50	18.00	NS	0.0000	0.00	1	t	t	+	hLzdrgj9rseIHAb4XR1zf/vo5HY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7941	0	13:33:39.626564	0	2.0	1.0	0
52472	2019-02-23 13:26:29.46578	0	5	2	B003-00001340	2019-02-23	5017		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f5rJTk4rr2QN/Zhj1W5xzBBP0nc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7941	0	13:26:29.46578	0	2.0	1.0	0
52474	2019-02-25 06:27:52.542194	0	34	2	B017-00000207	2019-02-25	14165		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	FWyHPgmfnxw9Q7mHm9YbHLE+2cI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7944	0	06:27:52.542194	0	2.0	1.0	0
52476	2019-02-25 08:09:51.902533	0	8	2	B005-00002780	2019-02-25	8		CONTADO	52.40	0.00	7.99	52.40	44.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6nIU5uE2jTtHADcmUulHwtWAQ40=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7945	0	08:09:51.902533	0	2.0	1.0	0
52475	2019-02-25 07:55:12.702985	0	11	1	F012-00000442	2019-02-25	129		CONTADO	3196.00	0.00	0.00	3196.00	0.00	3196.00	18.00	NS	0.0000	0.00	1	t	t	+	Ga3OUys/x2ymk7swm93/m2yfA4k=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7948	0	07:55:12.702985	0	2.0	1.0	0
52477	2019-02-25 08:10:15.35006	0	18	1	F005-00000095	2019-02-25	12189		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yyP5OU8ZFmLGtDZdXrRGT7Erj3Q=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7950	0	08:10:15.35006	0	2.0	1.0	0
52478	2019-02-25 08:16:17.05907	0	11	1	F012-00000443	2019-02-25	85		CONTADO	999.00	0.00	0.00	999.00	0.00	999.00	18.00	NS	0.0000	0.00	1	t	t	+	ZYsdrUua4ypTGcJ6A7UOPxaJ+qc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7948	0	08:16:17.05907	0	2.0	1.0	0
52479	2019-02-25 08:21:18.634719	0	34	2	B017-00000208	2019-02-25	14166		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	zxLq0A7ab9B8071p2yToQgc957s=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7944	0	08:21:18.634719	0	2.0	1.0	0
52480	2019-02-25 08:22:41.008529	0	8	2	B005-00002781	2019-02-25	66		CONTADO	1235.00	0.00	188.39	1235.00	1046.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XU5bk7ndBJGQVYWt/Cg5fmCO/k8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7945	0	08:22:41.008529	0	2.0	1.0	0
52487	2019-02-25 09:17:54.028592	0	13	2	B011-00001345	2019-02-25	191		CONTADO	6215.00	0.00	0.00	6215.00	0.00	6215.00	18.00	NS	0.0000	0.00	1	t	t	+	ZALkQwV6SgGUFRmBCfJyFm7Mew8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7951	0	09:17:54.028592	0	2.0	1.0	0
52481	2019-02-25 08:32:40.115075	0	5	2	B013-00003606	2019-02-25	37		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	y39FXtshP7CCJXA4HBmf4weooo8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	08:32:40.115075	0	2.0	1.0	0
52492	2019-02-25 09:35:28.121313	0	11	1	F012-00000446	2019-02-25	85		CONTADO	2467.50	0.00	0.00	2467.50	0.00	2467.50	18.00	NS	0.0000	0.00	1	t	t	+	2wMRP/ZZJz5oO+ZrtMivbbRhWlc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7948	0	09:35:28.121313	0	2.0	1.0	0
52482	2019-02-25 08:36:44.540557	0	34	2	B017-00000209	2019-02-25	14167		CONTADO	832.00	0.00	0.00	832.00	0.00	832.00	18.00	NS	0.0000	0.00	1	t	t	+	z8gv3iO9NV60uFMTsbLNiH1Wloc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7944	0	08:36:44.540557	0	2.0	1.0	0
52488	2019-02-25 09:22:27.442101	0	13	2	B011-00001346	2019-02-25	1464		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	lpirjhN0AyhwKXOr6D9HM+zbe8Q=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7951	0	09:22:27.442101	0	2.0	1.0	0
52483	2019-02-25 08:38:07.118084	0	5	2	B013-00003607	2019-02-25	9440		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	1	t	t	+	3khYt0TGonenE3RpzvvluDv5a1w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	08:38:07.118084	0	2.0	1.0	0
52484	2019-02-25 08:58:44.603626	0	8	2	B008-00001033	2019-02-25	8		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	voDlgFR4eolNfaqL1+ulc781i8A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7945	0	08:58:44.603626	0	2.0	1.0	0
52489	2019-02-25 09:25:37.293214	0	11	1	F012-00000444	2019-02-25	153		CONTADO	1405.00	0.00	0.00	1405.00	0.00	1405.00	18.00	NS	0.0000	0.00	1	t	t	+	gm3TzMJ0KloyF/SwNAZ1TJCt8NY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7948	0	09:25:37.293214	0	2.0	1.0	0
52485	2019-02-25 09:06:25.970163	0	5	2	B003-00001341	2019-02-25	5000		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KOGdzHJP3Ri1PhG3n4ka2hMV2jY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7949	0	09:06:25.970163	0	2.0	1.0	0
52498	2019-02-25 10:47:08.085667	0	34	2	B017-00000211	2019-02-25	14170		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	5grBfcqTNgxVB8H6wF67lt9sITA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7944	0	10:47:08.085667	0	2.0	1.0	0
52493	2019-02-25 09:43:55.099636	0	8	2	B008-00001034	2019-02-25	8		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	1	t	t	+	tqgtCvE8xiIQ7B0FIPT/bd6HZz4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7945	0	09:43:55.099636	0	2.0	1.0	0
52486	2019-02-25 09:13:11.278717	0	14	2	B010-00001880	2019-02-25	14168		CONTADO	378.50	0.00	0.00	378.50	0.00	378.50	18.00	NS	0.0000	0.00	1	t	t	+	HOQJEH/FKhSFXRaltjtmL8LHJx0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7952	0	09:13:11.278717	0	2.0	1.0	0
52490	2019-02-25 09:30:54.97755	0	34	2	B017-00000210	2019-02-25	14167		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	z5L7mrOxUSamoX8olP/De9d+CMU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7944	0	09:30:54.97755	0	2.0	1.0	0
52496	2019-02-25 10:13:43.452417	0	5	2	B013-00003608	2019-02-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vqdTzh6G7eKq1OLf1YLjdCTaxRY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	10:13:43.452417	0	2.0	1.0	0
52491	2019-02-25 09:32:39.811025	0	11	1	F012-00000445	2019-02-25	85		CONTADO	2467.50	0.00	0.00	2467.50	0.00	2467.50	18.00	NS	0.0000	0.00	1	t	t	+	6ydR1a/G9S+8fZJZAbNPRQork7U=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7948	0	09:32:39.811025	0	2.0	1.0	0
52494	2019-02-25 09:56:31.964787	0	18	2	B005-00000647	2019-02-25	14169		CONTADO	5884.00	0.00	897.56	5884.00	4986.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5qobUh27WqXIomsHM58q+u3K+8U=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7950	0	09:56:31.964787	0	2.0	1.0	0
52497	2019-02-25 10:34:13.010875	0	8	2	B005-00002782	2019-02-25	8		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XGZfQ27u/0xNEmkD6IsLon+SGaU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7945	0	10:34:13.010875	0	2.0	1.0	0
52501	2019-02-25 11:42:50.678578	0	8	2	B008-00001035	2019-02-25	8		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	cQQsJPIdUcRvQ5BSqGn12Dst5CE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7945	0	11:42:50.678578	0	2.0	1.0	0
52500	2019-02-25 11:32:51.498001	0	5	2	B013-00003609	2019-02-25	8		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	Xj6WD1SH7/QEl+D8cUfBBDXihMQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	11:32:51.498001	0	2.0	1.0	0
52499	2019-02-25 11:14:38.971551	0	14	2	B010-00001881	2019-02-25	1806		CONTADO	3720.00	0.00	0.00	3720.00	0.00	3720.00	18.00	NS	0.0000	0.00	1	t	t	+	lcIXBzllyP/uAS9dLcKdT+FTzqk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7952	0	11:14:38.971551	0	2.0	1.0	0
52503	2019-02-25 12:11:12.93374	0	5	2	B013-00003610	2019-02-25	8		CONTADO	499.00	0.00	0.00	499.00	0.00	499.00	18.00	NS	0.0000	0.00	1	t	t	+	rWz8Yb4nUwcS8UCBrAWXbAZO/GY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	12:11:12.93374	0	2.0	1.0	0
52502	2019-02-25 12:01:15.29376	0	14	2	B010-00001882	2019-02-25	14171		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	1	t	t	+	/0Osu2ZOMVu+Rjr5YphGCOLo1CY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7952	0	12:01:15.29376	0	2.0	1.0	0
52504	2019-02-25 12:15:32.945963	0	5	2	B003-00001342	2019-02-25	8400		CONTADO	1570.00	0.00	239.49	1570.00	1330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQUEjOlHpALOKRW1WKHV0HfpniI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7949	0	12:15:32.945963	0	2.0	1.0	0
52505	2019-02-25 12:19:33.409409	0	14	2	B010-00001883	2019-02-25	1089		CONTADO	99.50	0.00	0.00	99.50	0.00	99.50	18.00	NS	0.0000	0.00	1	t	t	+	nGz5P9MdIDPMWfnuL1lYplxzj7o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7952	0	12:19:33.409409	0	2.0	1.0	0
52506	2019-02-25 12:35:02.583591	0	5	2	B003-00001343	2019-02-25	4982		CONTADO	3875.00	0.00	591.10	3875.00	3283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	62tES4ycdkzPOrQ9/b6gi7P454A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7949	0	12:35:02.583591	0	2.0	1.0	0
52507	2019-02-25 12:40:50.254928	0	8	2	B005-00002783	2019-02-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ul9SCg/tGXP7bCUzTqDqtk5UkUs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7945	0	12:40:50.254928	0	2.0	1.0	0
52514	2019-02-25 15:56:36.778467	0	5	2	B013-00003612	2019-02-25	14174		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	RxQSlrSLPqw/DzCZEiZ1q9q4TXc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	15:56:36.778467	0	2.0	1.0	0
52508	2019-02-25 12:46:43.591869	0	18	2	B005-00000648	2019-02-25	14169		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Euy3XBmeifAyZ6HVJcoyQMViec=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7950	0	12:46:43.591869	0	2.0	1.0	0
52513	2019-02-25 15:38:57.996456	0	36	1	F018-00000001	2019-02-25	14173		CONTADO	5860.00	0.00	0.00	5860.00	0.00	5860.00	18.00	NS	0.0000	0.00	2	t	t	+	vltZH1GE+eQ49AU4OZqsDhVPz1I=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7946	0	15:38:57	0	2.0	1.0	0
52509	2019-02-25 12:52:42.360243	0	14	2	B010-00001884	2019-02-25	11794		CONTADO	361.50	0.00	0.00	361.50	0.00	361.50	18.00	NS	0.0000	0.00	1	t	t	+	NkYjX38jqVlsyaBJyMMASvqg/P0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7952	0	12:52:42.360243	0	2.0	1.0	0
52519	2019-02-26 06:33:00.900206	0	34	2	B017-00000212	2019-02-26	14175		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	1	t	t	+	LevU1z6q8dxIxtBYx4E9cNZiVYE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	06:33:00.900206	0	2.0	1.0	0
52510	2019-02-25 15:04:36.93815	0	13	2	B011-00001347	2019-02-25	8475		CONTADO	1221.00	0.00	0.00	1221.00	0.00	1221.00	18.00	NS	0.0000	0.00	1	t	t	+	oLxDReclGIeNXM7/IIHuWKtmhRw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7951	0	15:04:36.93815	0	2.0	1.0	0
52511	2019-02-25 15:21:34.2038	0	5	2	B013-00003611	2019-02-25	2227		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	abT/zL73I588KJIqPDRHRuNnOQA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	15:21:34.2038	0	2.0	1.0	0
52516	2019-02-25 17:35:09.738143	0	10	2	B005-00001264	2019-02-25	8		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	mqaHxu+nWqtq3B9GVZBr0D9QU3Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7947	0	17:35:09.738143	0	2.0	1.0	0
52512	2019-02-25 15:38:53.263701	0	5	2	B003-00001344	2019-02-25	10943		CONTADO	3875.00	0.00	591.10	3875.00	3283.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CRp4wmOpOzTiYVNwtlVH2DS0hT4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7949	0	15:38:53.263701	0	2.0	1.0	0
52520	2019-02-26 06:36:25.537774	0	8	2	B008-00001037	2019-02-26	8		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	KA3wUmxWXt4C+H4fc//UwQDnIoM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	06:36:25.537774	0	2.0	1.0	0
52517	2019-02-26 06:31:23.527967	0	11	1	F012-00000447	2019-02-26	129		CONTADO	1427.00	0.00	0.00	1427.00	0.00	1427.00	18.00	NS	0.0000	0.00	1	t	t	+	kZMMyJjBQCKuL58i9YYuwwgoYNw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	06:31:23.527967	0	2.0	1.0	0
52523	2019-02-26 07:13:08.904685	0	8	2	B008-00001038	2019-02-26	2997		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	4GH2wTGq2NJPmw82r2yCSAQcpog=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	07:13:08.904685	0	2.0	1.0	0
52521	2019-02-26 06:52:39.960924	0	34	2	B017-00000213	2019-02-26	14175		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	1	t	t	+	pQcJc+qVxLo+OU3dQriBn00Py6A=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	06:52:39.960924	0	2.0	1.0	0
52518	2019-02-26 06:32:45.37914	0	8	2	B008-00001036	2019-02-26	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	OawYv4OGFqjcLcpD5uqI4pA2gPQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	06:32:45.37914	0	2.0	1.0	0
52529	2019-02-26 07:51:38.466068	0	8	2	B005-00002784	2019-02-26	8		CONTADO	52.40	0.00	7.99	52.40	44.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pdqlgdGPor9POkyiB+GkdDs2bOU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7957	0	07:51:38.466068	0	2.0	1.0	0
52526	2019-02-26 07:28:54.77682	0	34	2	B017-00000216	2019-02-26	14179		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	jDVputnhXcJCmErQCYwrBk+eAMk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	07:28:54.77682	0	2.0	1.0	0
52524	2019-02-26 07:18:22.933224	0	34	2	B017-00000215	2019-02-26	14177		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	j9o+TgvVY/mOzDHGpGq4hqlsb9w=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	07:18:22.933224	0	2.0	1.0	0
52522	2019-02-26 07:09:34.68211	0	34	2	B017-00000214	2019-02-26	14176		CONTADO	1272.00	0.00	0.00	1272.00	0.00	1272.00	18.00	NS	0.0000	0.00	1	t	t	+	ufAlEn+v05yHKDh7Kt4hLFiWOsU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	07:09:34.68211	0	2.0	1.0	0
52528	2019-02-26 07:38:33.390005	0	34	2	B017-00000217	2019-02-26	14180		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	7B1b60OWTHT2wYpCdJpy+UUb9wo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	07:38:33.390005	0	2.0	1.0	0
52525	2019-02-26 07:28:19.264203	0	8	2	B008-00001039	2019-02-26	14178		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	8tiePwxVRMiVpSgSurrbqmpiiKw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	07:28:19.264203	0	2.0	1.0	0
52515	2019-02-25 16:40:09.761093	0	36	1	F018-00000002	2019-02-25	14173		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	2	t	t	+	msIL5E4W+m6a5S4X0Lvf0iKZ0Mg=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7946	0	16:40:09.761093	0	2.0	1.0	0
52531	2019-02-26 08:12:10.362303	0	13	2	B011-00001349	2019-02-26	175		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	1	t	t	+	pCkXmOfVLwCO0/whFzjQFE4zI4A=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7956	0	08:12:10.362303	0	2.0	1.0	0
52530	2019-02-26 07:54:07.148899	0	13	2	B011-00001348	2019-02-26	1732		CONTADO	1562.50	0.00	0.00	1562.50	0.00	1562.50	18.00	NS	0.0000	0.00	1	t	t	+	vnUrXQmGO5tO4GSfMWLdh2MXWcc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7956	0	07:54:07.148899	0	2.0	1.0	0
52532	2019-02-26 08:47:29.9896	0	14	1	F010-00000175	2019-02-26	85		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	1	t	t	+	WftqVD5++IylBfmEViB2kzVeXjc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7954	0	08:47:29.9896	0	2.0	1.0	0
52533	2019-02-26 08:56:35.483024	0	18	2	B005-00000649	2019-02-26	14134		CONTADO	5760.00	0.00	878.64	5760.00	4881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xCCYAcPl5qI/H6MKDgKbZAN/LnA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7960	0	08:56:35.483024	0	2.0	1.0	0
52534	2019-02-26 09:00:26.829463	0	5	2	B013-00003613	2019-02-26	5017		CONTADO	4042.50	0.00	0.00	4042.50	0.00	4042.50	18.00	NS	0.0000	0.00	0	t	t	+	F5LdKvYoq0jigM4k4uaQ1DvZfuA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7961	0	09:00:26.829463	0	2.0	1.0	0
52535	2019-02-26 09:03:24.063369	0	34	2	B017-00000218	2019-02-26	14180		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	h/TDBlsu/OSHqqIdCRd8IiXcSU4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	09:03:24.063369	0	2.0	1.0	0
52536	2019-02-26 09:04:00.278821	0	18	2	B005-00000650	2019-02-26	14181		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	430qF/jr4DqLn458MRSu4h/YKC4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7960	0	09:04:00.278821	0	2.0	1.0	0
52537	2019-02-26 09:04:55.396002	0	18	2	B005-00000651	2019-02-26	14134		CONTADO	891.00	0.00	135.92	891.00	755.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1cO7uAjYDCSZMj539mtR7MiXjcI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7960	0	09:04:55.396002	0	2.0	1.0	0
52543	2019-02-26 10:54:59.460594	0	34	2	B017-00000220	2019-02-26	14184		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	+2BQJx+y5mVn2C/ePq9iPTiHC9E=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	10:54:59.460594	0	2.0	1.0	0
52538	2019-02-26 09:31:43.17295	0	8	2	B008-00001040	2019-02-26	2735		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	kOCNW6P0fOCHvn1EmuMYsUwv1bs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	09:31:43.17295	0	2.0	1.0	0
52548	2019-02-26 12:31:02.037751	0	5	2	B013-00003615	2019-02-26	2439		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3RjgOhBKEAWSl6yF+dF2leGCFfg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7961	0	12:31:02.037751	0	2.0	1.0	0
52539	2019-02-26 10:01:52.955748	0	14	2	B010-00001885	2019-02-26	10854		CONTADO	1206.00	0.00	0.00	1206.00	0.00	1206.00	18.00	NS	0.0000	0.00	1	t	t	+	6kfFRGQrWjxf9kmdTcojJWe5dYA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7954	0	10:01:52.955748	0	2.0	1.0	0
52544	2019-02-26 11:27:29.917994	0	8	2	B005-00002786	2019-02-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gmYPA+qzikJr1BoJPXpmCiKCIik=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7957	0	11:27:29.917994	0	2.0	1.0	0
52540	2019-02-26 10:23:57.282895	0	34	2	B017-00000219	2019-02-26	14182		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	1	t	t	+	sDZjseMv8ZKo9NJV9vYThjHaOSw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	10:23:57.282895	0	2.0	1.0	0
52552	2019-02-26 15:02:19.565	0	8	2	B008-00001041	2019-02-26	8		CONTADO	38.50	0.00	0.00	38.50	0.00	38.50	18.00	NS	0.0000	0.00	1	t	t	+	Q6RNXj0aksvwT0+sqvNr0p+rY8c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	15:02:19.565	0	2.0	1.0	0
52545	2019-02-26 11:29:58.244835	0	5	2	B003-00001346	2019-02-26	8389		CONTADO	5440.00	0.00	829.83	5440.00	4610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VEjWO5x09BQh3wbClIMvfiGybLc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	11:29:58.244835	0	2.0	1.0	0
52541	2019-02-26 10:33:33.829551	0	8	2	B005-00002785	2019-02-26	14183		CONTADO	655.00	0.00	99.92	655.00	555.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ToYiN91gH1Gcw+Z8Rnfjlty5THc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7957	0	10:33:33.829551	0	2.0	1.0	0
52549	2019-02-26 12:55:38.727321	0	5	2	B003-00001347	2019-02-26	10943		CONTADO	9725.00	0.00	1483.47	9725.00	8241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6ggue53RgG/QMeFJyXsjOKO33UU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	12:55:38.727321	0	2.0	1.0	0
52542	2019-02-26 10:47:03.26207	0	5	2	B003-00001345	2019-02-26	4930		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fhtdVHWmGrbx+yBZzTmMccKfzBQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	10:47:03.26207	0	2.0	1.0	0
52546	2019-02-26 11:33:04.547699	0	14	2	B010-00001886	2019-02-26	14185		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	1	t	t	+	eyjZqFDBI3aVJa9XK35j5UeuQc4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7954	0	11:33:04.547699	0	2.0	1.0	0
52547	2019-02-26 12:12:37.504407	0	5	2	B013-00003614	2019-02-26	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	AdY/HB8O94ih3YVt6byHCwymzIc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7961	0	12:12:37.504407	0	2.0	1.0	0
52550	2019-02-26 12:59:49.160143	0	5	2	B003-00001348	2019-02-26	2439		CONTADO	2050.00	0.00	312.71	2050.00	1737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lWjSnnTwxusTZJ4zAqz07NvwMi4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	12:59:49.160143	0	2.0	1.0	0
52551	2019-02-26 13:22:39.415422	0	8	2	B005-00002787	2019-02-26	5880		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7957	0	13:22:39.415422	0	2.0	1.0	0
52553	2019-02-26 15:08:19.973886	0	8	2	B008-00001042	2019-02-26	14186		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	29a0S0pCaFPfQTUimoXDz0XTvF8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7957	0	15:08:19.973886	0	2.0	1.0	0
52557	2019-02-26 16:06:12.633427	0	11	2	B012-00000403	2019-02-26	14187		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	1	t	t	+	ooKWUQHTzQEIg5tCtL74JWrDf88=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	16:06:12.633427	0	2.0	1.0	0
52556	2019-02-26 16:05:32.636776	0	11	2	B012-00000402	2019-02-26	14187		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	1	t	t	+	sGojqFl27XHqqyhUcA1aPAiXBWk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	16:05:32.636776	0	2.0	1.0	0
52555	2019-02-26 16:02:21.938557	0	14	2	B010-00001887	2019-02-26	11794		CONTADO	149.50	0.00	0.00	149.50	0.00	149.50	18.00	NS	0.0000	0.00	1	t	t	+	MNKAqYYnBEByg+ktntBBa0Liyms=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7954	0	16:02:21.938557	0	2.0	1.0	0
52559	2019-02-26 16:08:39.273736	0	11	2	B012-00000405	2019-02-26	14187		CONTADO	6200.00	0.00	0.00	6200.00	0.00	6200.00	18.00	NS	0.0000	0.00	1	t	t	+	pbICOqr2MPPLbhvokkfzWSeVVH4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	16:08:39.273736	0	2.0	1.0	0
52558	2019-02-26 16:06:52.704347	0	11	2	B012-00000404	2019-02-26	14187		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	1	t	t	+	JpeDZiqEXsxjLIFK2AxpUCbYOfI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	16:06:52.704347	0	2.0	1.0	0
52560	2019-02-26 16:15:54.447456	0	5	2	B003-00001349	2019-02-26	5085		CONTADO	3850.00	0.00	587.29	3850.00	3262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mVasuE2AAx9cspn/U87sHVGhXfs=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	16:15:54.447456	0	2.0	1.0	0
52561	2019-02-26 16:34:22.503183	0	27	1	F001-00001055	2019-02-26	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	amRxXPNvE79zhrakXJVhBhFeqew=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7963	0	16:34:22.503183	0	2.0	1.0	0
52554	2019-02-26 15:55:09.093262	0	18	1	F005-00000096	2019-02-26	7886		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1/sxky4vHs3Kc70ZvbaUiqHiijQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7960	0	15:55:09.093262	0	2.0	1.0	0
52562	2019-02-26 16:41:33.069267	0	10	2	B005-00001265	2019-02-26	781		CONTADO	1536.00	0.00	0.00	1536.00	0.00	1536.00	18.00	NS	0.0000	0.00	1	t	t	+	ajFqUQc+8kbhx6arZQdGuYEQKP4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7959	0	16:41:33.069267	0	2.0	1.0	0
52574	2019-02-26 17:45:39.320991	0	10	2	B005-00001267	2019-02-26	12232		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	FDRyqBix8CMAszkiquAPvGhFM/Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7959	0	17:45:39.320991	0	2.0	1.0	0
52563	2019-02-26 16:45:23.971729	0	10	2	B005-00001266	2019-02-26	12943		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	QSJR1ahlEZxPpt7MJjJtBmAkloM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7959	0	16:45:23.971729	0	2.0	1.0	0
52569	2019-02-26 17:25:24.500031	0	14	2	B010-00001888	2019-02-26	14192		CONTADO	312.50	0.00	0.00	312.50	0.00	312.50	18.00	NS	0.0000	0.00	1	t	t	+	1J2Mb6o6NZPhR9hW87xaeEnZV6w=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7954	0	17:25:24.500031	0	2.0	1.0	0
52564	2019-02-26 16:54:15.306857	0	5	2	B013-00003616	2019-02-26	14016		CONTADO	692.50	0.00	0.00	692.50	0.00	692.50	18.00	NS	0.0000	0.00	1	t	t	+	bNE7AxfFXFQgpxrn8xv6uIvxh7k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7961	0	16:54:15.306857	0	2.0	1.0	0
52495	2019-02-25 09:56:50.414411	0	5	1	F013-00000306	2019-02-25	358		CONTADO	692.00	0.00	0.00	692.00	0.00	692.00	18.00	NS	0.0000	0.00	1	t	t	+	946pHZGips0QDV/hB+NJ4Z/Zkw8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7949	0	09:56:50.414411	0	2.0	1.0	0
52565	2019-02-26 17:10:12.22997	0	34	2	B017-00000221	2019-02-26	14189		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	1	t	t	+	4fhj+HNdghvCJKQkgA9abUMpS3A=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	17:10:12.22997	0	2.0	1.0	0
52570	2019-02-26 17:36:59.845047	2	11	11	B012-00000001	2019-02-26	14187		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	0	t	t	-	x9tN8qgfZXo2O4MdFP6/CXoZ1fM=	52559	8	0	0.00		11444	11444	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	17:36:59.845047	0	2.0	1.0	0
52566	2019-02-26 17:11:43.690427	0	34	2	B017-00000222	2019-02-26	14190		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	1	t	t	+	sJeIVWEPUpvVWIe1L+EL52Z8BfI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	17:11:43.690427	0	2.0	1.0	0
52575	2019-02-26 17:49:58.463065	0	5	2	B003-00001350	2019-02-26	4228		CONTADO	24740.00	0.00	3773.90	24740.00	20966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7htrDIYZCDn8DsdzlQJNkaCSSKI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	17:49:58.463065	0	2.0	1.0	0
52571	2019-02-26 17:37:45.031886	2	11	11	B012-00000002	2019-02-26	14187		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	-	/59U86uktZTeGJ56XhxyP1w/qIg=	52558	8	0	0.00		11444	11444	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	17:37:45.031886	0	2.0	1.0	0
52567	2019-02-26 17:12:22.952337	0	34	2	B017-00000223	2019-02-26	14191		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	UO/rk8S5HUWoKxBNaL8SKl+chu0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	17:12:22.952337	0	2.0	1.0	0
52568	2019-02-26 17:15:39.104055	0	34	2	B017-00000224	2019-02-26	9095		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	zZF90CExqWYx3nfjGBtGDLw1mTI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7955	0	17:15:39.104055	0	2.0	1.0	0
52572	2019-02-26 17:38:14.989976	2	11	11	B012-00000003	2019-02-26	14187		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	-	zp2I2m1QtMTFwEHEETCSBHCer78=	52557	8	0	0.00		11444	11444	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	17:38:14.989976	0	2.0	1.0	0
52578	2019-02-26 18:00:43.889181	0	5	2	B003-00001353	2019-02-26	1435		CONTADO	5812.50	0.00	886.65	5812.50	4925.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S26/4hW45X89j2HfayywmTUld6I=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	18:00:43.889181	0	2.0	1.0	0
52573	2019-02-26 17:39:08.639156	2	11	11	B012-00000004	2019-02-26	14187		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	-	kJJQogxHI8Gm9j6T2/m46JDe4Vo=	52556	8	0	0.00		11444	11444	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7958	0	17:39:08.639156	0	2.0	1.0	0
52579	2019-02-26 18:04:33.121938	0	27	1	F001-00001056	2019-02-26	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4CAtHiNSlGZbV+2Kslst4Lq6M1I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7963	0	18:04:33.121938	0	2.0	1.0	0
52576	2019-02-26 17:52:48.442335	0	5	2	B003-00001351	2019-02-26	4982		CONTADO	2050.00	0.00	312.71	2050.00	1737.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Eq+FS91kkAM+Va9T21r+rqHXxw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	17:52:48.442335	0	2.0	1.0	0
52580	2019-02-26 18:08:43.076205	0	10	2	B005-00001268	2019-02-26	2208		CONTADO	3125.00	0.00	0.00	3125.00	0.00	3125.00	18.00	NS	0.0000	0.00	2	t	t	+	STdNBM0j4SZHBCElM0cHSqtbfr8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7959	0	18:08:43.076205	0	2.0	1.0	0
52582	2019-02-27 08:15:21.146226	0	5	2	B013-00003617	2019-02-27	3391		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	T0yHoVE3v+FyaL0yTs9ox/1HPG4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	08:15:21.146226	0	2.0	1.0	0
52581	2019-02-26 18:16:32.007959	0	10	2	B005-00001269	2019-02-26	8		CONTADO	577.50	0.00	0.00	577.50	0.00	577.50	18.00	NS	0.0000	0.00	1	t	t	+	ApYutrupamhrguEF/rXD2tZ8Oo8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7959	0	18:16:32.007959	0	2.0	1.0	0
52584	2019-02-27 08:20:05.606303	0	14	2	B010-00001889	2019-02-27	984		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	qvqaIPvq6luequHf3Ub9Susn7oc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7965	0	08:20:05.606303	0	2.0	1.0	0
52583	2019-02-27 08:18:56.880728	0	8	2	B005-00002788	2019-02-27	3179		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TvyoCrEs2cCmdAGkkB9l7NWv+6Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7967	0	08:18:56.880728	0	2.0	1.0	0
52585	2019-02-27 08:20:26.891873	0	18	2	B005-00000652	2019-02-27	3669		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mupwGWB80hxwwh1VU71e3E1bwE0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7971	0	08:20:26.891873	0	2.0	1.0	0
52586	2019-02-27 08:54:00.88974	0	10	2	B005-00001270	2019-02-27	14193		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	OuoAFvJNUoAihTXWh4E2JA48UfI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7970	0	08:54:00.88974	0	2.0	1.0	0
52577	2019-02-26 17:57:27.108199	0	5	2	B003-00001352	2019-02-26	11919		CONTADO	785.00	0.00	119.75	785.00	665.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OJsTATMC1O34LOD5Dn9b4ztqTa8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7961	0	17:57:27.108199	0	2.0	1.0	0
52587	2019-02-27 09:05:13.121993	0	5	2	B013-00003618	2019-02-27	610		CONTADO	3780.00	0.00	0.00	3780.00	0.00	3780.00	18.00	NS	0.0000	0.00	1	t	t	+	S1UKYtSjxAORj8XB+oN8dm3DlbU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	09:05:13.121993	0	2.0	1.0	0
52588	2019-02-27 09:10:13.00358	0	18	2	B005-00000653	2019-02-27	14136		CONTADO	6642.00	0.00	1013.19	6642.00	5628.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h7vy8grEOd16Ns6Cw7Ka03K5F7w=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7971	0	09:10:13.00358	0	2.0	1.0	0
52595	2019-02-27 09:52:39.543269	0	34	2	B017-00000227	2019-02-27	14195		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	1	t	t	+	XPAakiwy8fBYkSE3wSClLP1sACs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7964	0	09:52:39.543269	0	2.0	1.0	0
52589	2019-02-27 09:13:57.774673	0	18	2	B005-00000654	2019-02-27	3669		CONTADO	166.00	0.00	25.32	166.00	140.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5e7pujR9O9B4zKskkgVrq+1MsGQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7971	0	09:13:57.774673	0	2.0	1.0	0
52606	2019-02-27 11:01:49.210766	0	27	1	F001-00000029	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LC47xp2u0yvT9KjVM/cj4Wxp0Gw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:01:49.210766	0	2.1	2.0	0
52590	2019-02-27 09:15:47.120499	0	34	2	B017-00000225	2019-02-27	14194		CONTADO	282.00	0.00	0.00	282.00	0.00	282.00	18.00	NS	0.0000	0.00	1	t	t	+	MpYAweX1u6Pb7FXEh881k8RPilk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7964	0	09:15:47.120499	0	2.0	1.0	0
52596	2019-02-27 09:57:45.290305	0	5	2	B013-00003619	2019-02-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jy7siwxTvLbYYKoH+1ZEVu+Rmd8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	09:57:45.290305	0	2.0	1.0	0
52591	2019-02-27 09:22:35.282301	0	34	2	B017-00000226	2019-02-27	8296		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	wPwr1yXGAoqbZvNrNr+lFZOa2H4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7964	0	09:22:35.282301	0	2.0	1.0	0
52592	2019-02-27 09:23:59.703335	0	27	1	F001-00001057	2019-02-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cHp4Gq4DEunPeo/5Ywu/FfJ9kIw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7973	0	09:23:59.703335	0	2.0	1.0	0
52601	2019-02-27 10:33:37.31717	0	27	1	F001-00001059	2019-02-27	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4q8Ak5VDYeyBKdQi36f73Em/V2c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7973	0	10:33:37.31717	0	2.0	1.0	0
52593	2019-02-27 09:28:03.201094	0	5	2	B003-00001354	2019-02-27	5364		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hH2kSJva+wmb0yKM0pxH9nhYcqk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7972	0	09:28:03.201094	0	2.0	1.0	0
52594	2019-02-27 09:41:42.330937	0	27	1	F001-00001058	2019-02-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7X99oW0Lus8G5TVvu3HuF5qvwKQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7973	0	09:41:42.330937	0	2.0	1.0	0
52602	2019-02-27 10:39:55.305142	0	27	1	F001-00001060	2019-02-27	12573		CREDITO	6637.57	0.00	1012.51	6637.57	5625.06	0.00	18.00	DO	3.3120	0.00	0	t	t	+	GrQKx+2/07/7OYt93scw4gJpNlg=	0	0	0	0.00	OPERACION SUJETA A DETRACCION	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	6637.57	7973	0	10:39:55.305142	0	2.0	1.0	0
52597	2019-02-27 09:59:50.844359	0	8	2	B005-00002789	2019-02-27	14196		CONTADO	49.20	0.00	7.51	49.20	41.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OeDCtOD6ao/8vuzB+xwV9MXGuqI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7967	0	09:59:50.844359	0	2.0	1.0	0
52598	2019-02-27 10:16:54.306121	0	5	2	B013-00003620	2019-02-27	8		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	jc1cU1HEchlIwlvWwkEHzDHc+xI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	10:16:54.306121	0	2.0	1.0	0
52604	2019-02-27 10:53:26.471491	0	5	2	B013-00003621	2019-02-27	17		CONTADO	2120.00	0.00	0.00	2120.00	0.00	2120.00	18.00	NS	0.0000	0.00	1	t	t	+	uqHXRTWKeiyzFU66jBMXPOzh+DY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	10:53:26.471491	0	2.0	1.0	0
52603	2019-02-27 10:47:39.814744	0	18	2	B005-00000655	2019-02-27	14197		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ZrRP+3ZAduuFKOg99QdfM3L/Bw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7971	0	10:47:39.814744	0	2.0	1.0	0
52605	2019-02-27 11:00:07.264289	0	5	2	B013-00003622	2019-02-27	8		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	Jmre56ufRPgKvXApOods+D2l0gs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	11:00:07.264289	0	2.0	1.0	0
52600	2019-02-27 10:31:36.091503	0	27	1	F001-00000028	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xb/5Gy9+pqn4o/XHYDuc5ML8+Jc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	10:31:36	0	2.1	2.0	0
52608	2019-02-27 11:06:32.309405	0	27	1	F001-00000030	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i/rwZhhO/3oMG5pxDelJML2Wu5g=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:06:32.309405	0	2.1	2.0	0
52611	2019-02-27 11:15:02.074833	0	27	1	F001-00000033	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EIKE8nYWJmgx9rdora+sqKA3RWk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:15:02	0	2.1	2.0	0
52599	2019-02-27 10:28:06.661124	0	27	1	F001-00000027	2019-02-22	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9q8DZuEtWiN3MfvmsTXcBZxoMyE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	10:28:06	0	2.1	2.0	0
52609	2019-02-27 11:09:13.240684	0	27	1	F001-00000031	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZcFEkMbwMw0UlYOVRLDqNf/N/7M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:09:13.240684	0	2.1	2.0	0
52610	2019-02-27 11:12:11.823486	0	27	1	F001-00000032	2019-02-22	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7x7kh3llQWVIoUszTqquYRCMNTo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	11:12:11.823486	0	2.1	2.0	0
52612	2019-02-27 11:18:19.950689	0	27	1	F001-00000034	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8V2QbkHqxxqo+g8eX04UFsrU5rg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:18:19.950689	0	2.1	2.0	0
52607	2019-02-27 11:03:05.56086	0	36	2	B018-00000004	2019-02-27	8		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	2	t	t	+	HvFk1a4ZlVTkWKPBUdrao721PR8=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7966	0	11:03:05.56086	0	2.0	1.0	0
52613	2019-02-27 11:26:00.251736	0	27	1	F001-00000035	2019-02-22	2302		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bipqyusMSsuSXOwe3QPsMw3zmXA=	0	0	0	0.00		315	315	CONTAB-M	t	42.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	0.00	7973	0	11:26:00	0	2.1	2.0	0
52616	2019-02-27 11:36:29.769014	0	13	2	B011-00001350	2019-02-27	14198		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	L50AzhzfOCNF16vtu4e4ae4DqAw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7969	0	11:36:29.769014	0	2.0	1.0	0
52527	2019-02-26 07:31:23.711672	0	36	1	F018-00000003	2019-02-26	14173		CONTADO	6500.00	0.00	0.00	6500.00	0.00	6500.00	18.00	NS	0.0000	0.00	2	t	t	+	OymVH7RmxcuucRitycV3KxE/FsM=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7953	0	07:31:23.711672	0	2.0	1.0	0
52323	2019-02-21 16:30:11.225001	0	36	2	B018-00000002	2019-02-21	8		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	1	t	t	+	ArkbRUp/SZjpm3v/vBRXtpoSCeY=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7919	0	16:30:11.225001	0	2.0	1.0	0
52620	2019-02-27 11:42:01.397314	0	5	2	B003-00001355	2019-02-27	8400		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ABvVV5SC/82uyHYEDKtX9+APWDw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7972	0	11:42:01.397314	0	2.0	1.0	0
52621	2019-02-27 11:43:58.050044	0	27	1	F001-00001061	2019-02-27	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dll6Y9yj963PtQecN5tsDc7Nuak=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7973	0	11:43:58.050044	0	2.0	1.0	0
52630	2019-02-27 12:02:59.206561	0	27	1	F001-00001062	2019-02-27	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+54dhYsgSyvi6qwU/KcKFZSOO5c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7973	0	12:02:59.206561	0	2.0	1.0	0
52626	2019-02-27 11:56:11.711636	0	5	2	B013-00003623	2019-02-27	5442		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	Kt3YvLkSFjrUqiwd04zYo/a59Zc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	11:56:11.711636	0	2.0	1.0	0
52628	2019-02-27 11:59:14.454778	0	14	2	B010-00001890	2019-02-27	14199		CONTADO	13650.00	0.00	0.00	13650.00	0.00	13650.00	18.00	NS	0.0000	0.00	2	t	t	+	W5IfJ0B3scBn3weWgQsMCo92A0g=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7965	0	11:59:14.454778	0	2.0	1.0	0
52633	2019-02-27 12:17:01.232335	0	27	1	F001-00001063	2019-02-27	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dy2fIp/draNQKP0Pq+m42rTrny0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1080.00	7973	0	12:17:01.232335	0	2.0	1.0	0
52632	2019-02-27 12:09:52.539516	0	5	2	B013-00003624	2019-02-27	2206		CONTADO	128.00	0.00	0.00	128.00	0.00	128.00	18.00	NS	0.0000	0.00	1	t	t	+	VuQGEYhU+SqZvNaFa+1kReT3mME=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	12:09:52.539516	0	2.0	1.0	0
52634	2019-02-27 12:23:10.862673	0	5	2	B013-00003625	2019-02-27	8		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	1	t	t	+	Qc8nPDljuUlm2C+PxaoQQ+C/BpY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7972	0	12:23:10.862673	0	2.0	1.0	0
52635	2019-02-27 12:32:13.015714	0	8	2	B005-00002790	2019-02-27	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tyKjRgZ7r37GGuo2B2KO5uhy46A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7967	0	12:32:13.015714	0	2.0	1.0	0
52636	2019-02-27 12:35:17.556423	0	27	1	F001-00001064	2019-02-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VSQ1et9M8hUeZpPHu/Y6ComVRpU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7973	0	12:35:17.556423	0	2.0	1.0	0
52637	2019-02-27 12:46:05.73682	0	27	1	F001-00001065	2019-02-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c12h2UHKVN/RoXe4TJFslYnKGCI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7973	0	12:46:05.73682	0	2.0	1.0	0
52638	2019-02-27 13:02:47.49267	0	27	1	F001-00001066	2019-02-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cb/kspQRhI1KhSG7oJawLewGR1Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7973	0	13:02:47.49267	0	2.0	1.0	0
52639	2019-02-27 13:33:01.494226	0	34	2	B017-00000228	2019-02-27	13062		CONTADO	428.00	0.00	0.00	428.00	0.00	428.00	18.00	NS	0.0000	0.00	1	t	t	+	tkJi1MQrb9LpqrWevUtgoKdTnDQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7964	0	13:33:01.494226	0	2.0	1.0	0
52651	2019-02-27 17:12:41.554619	0	27	1	F001-00001069	2019-02-27	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5yOr378KRrNA0ft1E3tRXXOSFIE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	7973	0	17:12:41.554619	0	2.0	1.0	0
52640	2019-02-27 15:10:22.315161	0	14	2	B010-00001891	2019-02-27	3562		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	Gao2e+0Nv/5PjLrrguT1P8Egu8w=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7965	0	15:10:22.315161	0	2.0	1.0	0
52647	2019-02-27 16:21:20.706032	0	5	2	B003-00001356	2019-02-27	4982		CONTADO	8570.00	0.00	1307.29	8570.00	7262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fDVlqE+U0G+Tqribkrx2fNWh9vE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7972	0	16:21:20.706032	0	2.0	1.0	0
52641	2019-02-27 15:27:15.111537	0	14	2	B010-00001892	2019-02-27	14200		CONTADO	160.00	0.00	0.00	160.00	0.00	160.00	18.00	NS	0.0000	0.00	1	t	t	+	F2mmQWQ+PliD6477QUVvizuD/1U=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7965	0	15:27:15.111537	0	2.0	1.0	0
52653	2019-02-27 17:56:29.322822	0	11	1	F012-00000448	2019-02-27	153		CONTADO	1231.00	0.00	0.00	1231.00	0.00	1231.00	18.00	NS	0.0000	0.00	1	t	t	+	Vpd7ehN3c1O0+jctlUTfWRjWQfc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7968	0	17:56:29.322822	0	2.0	1.0	0
52644	2019-02-27 15:51:14.47541	0	8	2	B005-00002791	2019-02-27	3179		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	70VhhRUcnZ5D43DuVLdpPcbOWmU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7967	0	15:51:14.47541	0	2.0	1.0	0
52648	2019-02-27 16:22:39.422018	0	5	2	B003-00001357	2019-02-27	10943		CONTADO	6587.50	0.00	1004.87	6587.50	5582.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NJ6+BZIMlYuFQ+CBnRHAqM4ZYyI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7972	0	16:22:39.422018	0	2.0	1.0	0
52646	2019-02-27 16:04:27.847183	0	27	1	F001-00001068	2019-02-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dwXEhJVNymLKEe6PFCsK1/l+uUs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7973	0	16:04:27	0	2.0	1.0	0
52645	2019-02-27 15:57:36.489165	0	27	1	F001-00001067	2019-02-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l4ST8wiGUiG9xpMD+bSmXVWpVPQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7973	0	15:57:36	0	2.0	1.0	0
52652	2019-02-27 17:24:41.272826	0	10	2	B005-00001271	2019-02-27	2489		CONTADO	2812.50	0.00	0.00	2812.50	0.00	2812.50	18.00	NS	0.0000	0.00	1	t	t	+	tNcavoGrKsmbgdGypz871qaqn8o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7970	0	17:24:41.272826	0	2.0	1.0	0
52650	2019-02-27 16:54:04.970308	0	14	2	B010-00001893	2019-02-27	14185		CONTADO	222.50	0.00	0.00	222.50	0.00	222.50	18.00	NS	0.0000	0.00	1	t	t	+	/6H4dZ/ka7P25UpWdLkv0luZ1jE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7965	0	16:54:04.970308	0	2.0	1.0	0
52657	2019-02-28 05:29:55.362631	0	11	1	F012-00000452	2019-02-28	153		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	1	t	t	+	/rJFXwqedYubwcA4TwB/VHqwtY8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7976	0	05:29:55.362631	0	2.0	1.0	0
52655	2019-02-28 05:28:45.790009	0	11	1	F012-00000450	2019-02-28	153		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	1	t	t	+	ePP38akTuXDbEHbLitE/g0Gr1Mc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7976	0	05:28:45.790009	0	2.0	1.0	0
52654	2019-02-28 05:27:49.1062	0	11	1	F012-00000449	2019-02-28	153		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	1	t	t	+	NWqswOk9dhbAd2tlrpEFu23MjL0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7976	0	05:27:49.1062	0	2.0	1.0	0
52656	2019-02-28 05:29:24.275473	0	11	1	F012-00000451	2019-02-28	153		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	1	t	t	+	mM+y238VHpP6TwMa9fVa+ej/q5o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7976	0	05:29:24.275473	0	2.0	1.0	0
52658	2019-02-28 06:27:42.896965	0	34	2	B017-00000229	2019-02-28	8296		CONTADO	1579.00	0.00	0.00	1579.00	0.00	1579.00	18.00	NS	0.0000	0.00	1	t	t	+	UgCBYQ1kdoWSZXRcYLpjCbh49Nk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	06:27:42.896965	0	2.0	1.0	0
52659	2019-02-28 07:29:16.761291	0	34	2	B017-00000230	2019-02-28	14163		CONTADO	824.00	0.00	0.00	824.00	0.00	824.00	18.00	NS	0.0000	0.00	1	t	t	+	CVHWV/d3TO2aHg8wXLpDSDu4IG8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	07:29:16.761291	0	2.0	1.0	0
52661	2019-02-28 07:42:28.462965	0	8	2	B008-00001043	2019-02-28	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	t18a+7kBXpdG1dJllHtS6TR5aNQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	07:42:28.462965	0	2.0	1.0	0
52660	2019-02-28 07:36:03.356336	0	36	2	B018-00000005	2019-02-28	12685		CONTADO	3420.00	0.00	0.00	3420.00	0.00	3420.00	18.00	NS	0.0000	0.00	2	t	t	+	WtjJPKQocHQ4qD3CxJ9K7qIlIkw=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7975	0	07:36:03.356336	0	2.0	1.0	0
52662	2019-02-28 07:43:21.105914	0	36	2	B018-00000006	2019-02-28	14201		CONTADO	6550.00	0.00	0.00	6550.00	0.00	6550.00	18.00	NS	0.0000	0.00	2	t	t	+	PZrfQOwedf6RT4qS37X/UAL6n9A=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7975	0	07:43:21.105914	0	2.0	1.0	0
52663	2019-02-28 07:56:01.351057	0	8	2	B008-00001044	2019-02-28	2987		CONTADO	505.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	1	t	t	+	NeTv5GscgoBY0f/XxbA9sAREClw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	07:56:01.351057	0	2.0	1.0	0
52673	2019-02-28 09:26:47.710761	0	5	2	B003-00001361	2019-02-28	6233		CONTADO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nVTw0xOI/xMsc9JUUvZIT7fQPHI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7983	0	09:26:47.710761	0	2.0	1.0	0
52664	2019-02-28 08:03:45.25441	0	34	2	B017-00000231	2019-02-28	14202		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	CEvc7CthmN/FroNYr3XQYIdBl6E=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	08:03:45.25441	0	2.0	1.0	0
52676	2019-02-28 09:39:57.778413	0	34	2	B017-00000232	2019-02-28	14082		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	vuWhOuYnX7+Ev2+ZvCQdvuwXAXw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	09:39:57.778413	0	2.0	1.0	0
52669	2019-02-28 08:57:09.82637	0	27	1	F016-00000083	2019-02-28	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3060	0.00	0	t	t	+	UVfH7BoBNC3YYnuJJhwXY3lrb2E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7984	0	08:57:09	0	2.0	1.0	0
52665	2019-02-28 08:41:01.677612	0	5	2	B003-00001358	2019-02-28	5449		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+nxXOYkK7k0n20shV3zXGYO2pe4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7983	0	08:41:01.677612	0	2.0	1.0	0
52666	2019-02-28 08:42:18.456321	0	5	2	B003-00001359	2019-02-28	8389		CONTADO	775.00	0.00	118.22	775.00	656.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lv2uqD3U6Gj7tJBi9SPky/38UzQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7983	0	08:42:18.456321	0	2.0	1.0	0
52674	2019-02-28 09:32:00.034756	0	10	2	B005-00001272	2019-02-28	2219		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	92cvPFmV1u9dSFtCEt1SbgsAJ9Y=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7981	0	09:32:00.034756	0	2.0	1.0	0
52670	2019-02-28 09:10:36.409013	0	8	2	B008-00001045	2019-02-28	14203		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	G7W/rKN3vjTFw/a3WpUPFyCE6Fs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	09:10:36.409013	0	2.0	1.0	0
52667	2019-02-28 08:44:41.385323	0	5	2	B003-00001360	2019-02-28	5117		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D/h48dMVT8CJYvPAOxJjkHiCZXw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7983	0	08:44:41.385323	0	2.0	1.0	0
52668	2019-02-28 08:52:35.153508	0	8	2	B005-00002792	2019-02-28	10569		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	asNAUONMhrDyZ3hQNu61Kt2eWac=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7979	0	08:52:35.153508	0	2.0	1.0	0
52671	2019-02-28 09:22:26.224498	0	18	1	F005-00000097	2019-02-28	3757		CONTADO	6723.00	0.00	1025.54	6723.00	5697.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bvQHAUEtI6rLZCiV+f/jxm3TPXE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7982	0	09:22:26.224498	0	2.0	1.0	0
52672	2019-02-28 09:26:28.854362	0	27	1	F001-00001070	2019-02-28	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IZRTNg2yW4fkJEh9pm5/SPYHqz4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7984	0	09:26:28.854362	0	2.0	1.0	0
52680	2019-02-28 10:10:08.247455	0	8	2	B008-00001048	2019-02-28	9650		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	8GE3W4daRdSMDaNBaTY6s0NABKs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	10:10:08.247455	0	2.0	1.0	0
52677	2019-02-28 09:55:55.541721	0	8	2	B008-00001046	2019-02-28	8		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	vJunOBJE0mSRUIlnQ9kXrUlv2go=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	09:55:55.541721	0	2.0	1.0	0
52675	2019-02-28 09:32:31.274319	0	8	2	B005-00002793	2019-02-28	12601		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hEHUhNxnJs8HMse0OT8pjdPuVjA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7979	0	09:32:31.274319	0	2.0	1.0	0
52679	2019-02-28 10:07:25.539752	0	8	2	B008-00001047	2019-02-28	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	43Yl+ncaqFoK3XOanKoMCsTtbLE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	10:07:25.539752	0	2.0	1.0	0
52682	2019-02-28 10:14:14.535117	0	8	2	B008-00001049	2019-02-28	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	KmaqZS/KljlPHqFJhXI/97nUMuY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	10:14:14.535117	0	2.0	1.0	0
52681	2019-02-28 10:12:28.403282	0	5	2	B013-00003626	2019-02-28	2185		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	iJkTPxLPHysvXaXocD/1P4LW+1g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	10:12:28.403282	0	2.0	1.0	0
52683	2019-02-28 10:17:03.611783	0	34	1	F017-00000006	2019-02-28	9087		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	1	t	t	+	8PEfxt1L8XR3X3zaupsJuloEjUc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	10:17:03.611783	0	2.0	1.0	0
52684	2019-02-28 10:43:46.387457	0	18	2	B005-00000656	2019-02-28	14197		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UswKbxkACBCgNxVRAx+z0NNMUVs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7982	0	10:43:46.387457	0	2.0	1.0	0
52685	2019-02-28 10:57:56.88932	0	27	1	F001-00001071	2019-02-28	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZFOnhHWJUp5GKifU4ixjAvtqzsM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7984	0	10:57:56.88932	0	2.0	1.0	0
52686	2019-02-28 11:08:02.760725	0	36	2	B018-00000007	2019-02-28	14205		CONTADO	950.00	0.00	0.00	950.00	0.00	950.00	18.00	NS	0.0000	0.00	2	t	t	+	dX2M9wbNh9xmdU9ecxk6I/c5JNU=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7975	0	11:08:02.760725	0	2.0	1.0	0
52678	2019-02-28 10:01:04.588161	0	14	2	B010-00001894	2019-02-28	13974		CONTADO	770.50	0.00	0.00	770.50	0.00	770.50	18.00	NS	0.0000	0.00	2	t	t	+	46SN+HsLDd72Lqw+CUkaEkWhnrU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7977	0	10:01:04.588161	0	2.0	1.0	0
52687	2019-02-28 11:14:16.88759	0	34	2	B017-00000233	2019-02-28	14191		CONTADO	952.00	0.00	0.00	952.00	0.00	952.00	18.00	NS	0.0000	0.00	1	t	t	+	MDD1ELHR2Zj/Ma4Azs38T/zlLV4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	11:14:16.88759	0	2.0	1.0	0
52688	2019-02-28 11:16:54.745712	0	27	1	F001-00001072	2019-02-28	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MmuJRcVFuJPTAtADII+XGzXV5zQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7984	0	11:16:54.745712	0	2.0	1.0	0
52689	2019-02-28 11:23:45.807407	0	27	1	F001-00001073	2019-02-28	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IumpVroeolTa5pvuFFfM0GewcrM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	7984	0	11:23:45.807407	0	2.0	1.0	0
52695	2019-02-28 11:52:43.823995	0	8	2	B008-00001051	2019-02-28	8		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	ez6oRDhoaIDOmU2ER2OequptL5E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	11:52:43.823995	0	2.0	1.0	0
52690	2019-02-28 11:33:32.046333	0	5	1	F013-00000307	2019-02-28	12352		CONTADO	1645.00	0.00	0.00	1645.00	0.00	1645.00	18.00	NS	0.0000	0.00	1	t	t	+	cOKwdFIAjIvRJKFy5oU1wONQKH4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	11:33:32.046333	0	2.0	1.0	0
52691	2019-02-28 11:34:54.721988	0	8	2	B008-00001050	2019-02-28	3189		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	/sMNw8wQdpqwRsP/4M0Pxx7eumY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	11:34:54.721988	0	2.0	1.0	0
52696	2019-02-28 12:17:39.737745	0	13	2	B011-00001351	2019-02-28	5098		CONTADO	1073.00	0.00	0.00	1073.00	0.00	1073.00	18.00	NS	0.0000	0.00	1	t	t	+	VWFsRdOUUCv4c4pN4/oYw9P2COQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7980	0	12:17:39.737745	0	2.0	1.0	0
52692	2019-02-28 11:42:52.306373	0	5	2	B013-00003627	2019-02-28	14206		CONTADO	586.50	0.00	0.00	586.50	0.00	586.50	18.00	NS	0.0000	0.00	1	t	t	+	GInZgIHPVfBHpFqs63rY4BYWJcM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	11:42:52.306373	0	2.0	1.0	0
52705	2019-02-28 15:49:18.291941	0	8	2	B008-00001054	2019-02-28	14208		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	E1CTzButV4XiGPFL5WukhWEju7w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	15:49:18.291941	0	2.0	1.0	0
52700	2019-02-28 15:31:55.408844	0	8	2	B005-00002794	2019-02-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BOLI2anCmuKFI7d7Iq4N47OP16w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7979	0	15:31:55.408844	0	2.0	1.0	0
52693	2019-02-28 11:45:56.182371	0	5	1	F013-00000308	2019-02-28	2813		CONTADO	828.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	1	t	t	+	k96GwUtq19pqmHREu7beua7ywao=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	11:45:56.182371	0	2.0	1.0	0
52697	2019-02-28 13:28:47.295569	0	8	2	B008-00001052	2019-02-28	8		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	3/aX+h1xp8lRg2tLqlRaIPqb9mw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	13:28:47.295569	0	2.0	1.0	0
52703	2019-02-28 15:35:02.167766	0	13	2	B011-00001352	2019-02-28	9846		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	OpZFKQ7hyAPje/1PdjxHtLejsPg=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7980	0	15:35:02.167766	0	2.0	1.0	0
52698	2019-02-28 14:33:43.664776	0	8	2	B008-00001053	2019-02-28	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	T2rAxi+eA39epSg2mIlJy4egYP0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	14:33:43.664776	0	2.0	1.0	0
52701	2019-02-28 15:32:45.305528	0	5	2	B013-00003628	2019-02-28	7572		CONTADO	326.00	0.00	0.00	326.00	0.00	326.00	18.00	NS	0.0000	0.00	1	t	t	+	SmMeqnchwy1l1MpL0+OifC058VY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	15:32:45.305528	0	2.0	1.0	0
52699	2019-02-28 14:45:58.665698	0	34	2	B017-00000234	2019-02-28	14207		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	31Tjo6FfdqfYQULMQrmT0/2zJU4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	14:45:58.665698	0	2.0	1.0	0
52708	2019-02-28 15:56:07.6408	0	27	1	F016-00000084	2019-02-28	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AdE0EocmT4gDoNWUDSmfmhkcMkI=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	7984	0	15:56:07.6408	0	2.0	1.0	0
52702	2019-02-28 15:32:58.256413	0	34	2	B017-00000235	2019-02-28	2193		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	1	t	t	+	V3d9KXFRhTuTxMGTpn8DwF76ZCY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7978	0	15:32:58.256413	0	2.0	1.0	0
52704	2019-02-28 15:38:38.297111	0	5	1	F013-00000309	2019-02-28	12352		CONTADO	2970.00	0.00	0.00	2970.00	0.00	2970.00	18.00	NS	0.0000	0.00	1	t	t	+	50B/M/t7d0kWJOmdwcqzKXsQpKc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	15:38:38.297111	0	2.0	1.0	0
52706	2019-02-28 15:49:46.249423	0	5	2	B003-00001362	2019-02-28	10943		CONTADO	10395.00	0.00	1585.68	10395.00	8809.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vDweRyQzt8cCQHOc+BAGihloI9M=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7983	0	15:49:46.249423	0	2.0	1.0	0
52707	2019-02-28 15:51:03.016659	0	8	2	B008-00001055	2019-02-28	11637		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	H1GXQRAMtlhm4ueaL85OEyaSJUs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	15:51:03.016659	0	2.0	1.0	0
52710	2019-02-28 15:59:47.39516	0	8	2	B008-00001056	2019-02-28	14209		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	JCyC6x7Eibw/CSnh8q3Sl6lE070=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	15:59:47.39516	0	2.0	1.0	0
52711	2019-02-28 16:03:34.310186	0	27	1	F016-00000086	2019-02-28	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eNKVgSeypMxvPwYZmsKaqpa+gA8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	3000.00	7984	0	16:03:34.310186	0	2.0	1.0	0
52712	2019-02-28 16:03:48.777611	0	8	2	B008-00001057	2019-02-28	14210		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	aEw8tBTecI0TEZ+pbE1pPJdH69E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7979	0	16:03:48.777611	0	2.0	1.0	0
52724	2019-03-01 08:20:13.949614	0	8	2	B008-00001061	2019-03-01	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	NRRWdvVAv0LwkxxSsa2RfuY2OzI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	08:20:13.949614	0	2.0	1.0	0
52713	2019-02-28 17:02:24.354325	0	13	2	B011-00001353	2019-02-28	14211		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	4tjKkfFF4FEJVcZPWA+r3bBHzwQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7980	0	17:02:24.354325	0	2.0	1.0	0
52720	2019-03-01 06:40:08.436896	0	8	2	B008-00001058	2019-03-01	14212		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	wOCk4tQq47g1E97RRUJJlmNB/PY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	06:40:08.436896	0	2.0	1.0	0
52714	2019-02-28 17:04:23.734262	0	5	2	B013-00003629	2019-02-28	12529		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	1	t	t	+	klWUBTqr3mYx40QVBnMr7y262BU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7983	0	17:04:23.734262	0	2.0	1.0	0
52715	2019-02-28 17:07:49.279988	0	5	2	B003-00001363	2019-02-28	35		CONTADO	12320.00	0.00	1879.32	12320.00	10440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7983	0	17:07:49.279988	0	2.0	1.0	0
52725	2019-03-01 08:31:31.483269	0	5	2	B013-00003630	2019-03-01	8		CONTADO	101.50	0.00	0.00	101.50	0.00	101.50	18.00	NS	0.0000	0.00	0	t	t	+	k/BweOJW3oanWtoyCUzY5GUZqTI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	08:31:31.483269	0	2.0	1.0	0
52716	2019-03-01 06:01:11.254708	0	14	2	B010-00001895	2019-03-01	9215		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	P7752QBMjgxrDCVPNjRgcsKLzJk=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7990	0	06:01:11.254708	0	2.0	1.0	0
52721	2019-03-01 06:42:16.660572	0	8	2	B008-00001059	2019-03-01	3100		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	gHLUVYWK/BWg2lLeWvZxO/daZhY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	06:42:16.660572	0	2.0	1.0	0
52717	2019-03-01 06:04:45.93529	0	14	2	B010-00001896	2019-03-01	8		CONTADO	249.00	0.00	0.00	249.00	0.00	249.00	18.00	NS	0.0000	0.00	1	t	t	+	IYRK1qphyutIYHQ1e4iGU6q97WM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7990	0	06:04:45.93529	0	2.0	1.0	0
52731	2019-03-01 09:42:36.583201	0	8	2	B005-00002795	2019-03-01	8		CONTADO	32.80	0.00	5.00	32.80	27.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0WD/UbO6K1M08fYK2IfaJLpNJ60=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7991	0	09:42:36.583201	0	2.0	1.0	0
52718	2019-03-01 06:27:54.469412	0	11	1	F012-00000453	2019-03-01	153		CONTADO	1949.00	0.00	0.00	1949.00	0.00	1949.00	18.00	NS	0.0000	0.00	1	t	t	+	7BywinXEsVt9jW5WwI6gu5KwcbQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7992	0	06:27:54.469412	0	2.0	1.0	0
52722	2019-03-01 06:43:39.848616	0	8	2	B008-00001060	2019-03-01	14212		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	FdgKwBlhalx3Xae0/pI3D4Kx5Xg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	06:43:39.848616	0	2.0	1.0	0
52719	2019-03-01 06:33:44.32171	0	11	1	F012-00000454	2019-03-01	85		CONTADO	1327.50	0.00	0.00	1327.50	0.00	1327.50	18.00	NS	0.0000	0.00	1	t	t	+	sNTOJ49CgeeKrb6aBhopD9/gBPU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7992	0	06:33:44.32171	0	2.0	1.0	0
52726	2019-03-01 08:36:38.227508	0	5	2	B003-00001364	2019-03-01	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kawbayTAfYCM6K/RBds8LIP+zh0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	08:36:38.227508	0	2.0	1.0	0
52723	2019-03-01 08:10:52.916777	0	34	2	B017-00000236	2019-03-01	14213		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	1	t	t	+	7Cr8FtZ9xPi2GPG/VDE+BkbX+y0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7989	0	08:10:52.916777	0	2.0	1.0	0
52729	2019-03-01 09:24:15.407878	0	8	2	B008-00001062	2019-03-01	14215		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	09:24:15.407878	0	2.0	1.0	0
52727	2019-03-01 08:37:24.015785	0	5	2	B003-00001365	2019-03-01	4930		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	766lEakffp3Ou/ZcJ3J4+DIAha8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	08:37:24.015785	0	2.0	1.0	0
52728	2019-03-01 08:59:12.523692	0	34	2	B017-00000237	2019-03-01	14214		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	1	t	t	+	+IMQxMtec0N0uJWEp8QVnYH0Yps=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7989	0	08:59:12.523692	0	2.0	1.0	0
52730	2019-03-01 09:29:35.451803	0	18	2	B005-00000657	2019-03-01	3669		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sA5o1XIzouBsTsjP7adbi8UlFAs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7995	0	09:29:35.451803	0	2.0	1.0	0
52734	2019-03-01 10:04:25.471121	0	5	2	B013-00003632	2019-03-01	2571		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	Wzw8i+ob+To1O+oVzyDFLbls+Zk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	10:04:25.471121	0	2.0	1.0	0
52733	2019-03-01 10:02:16.000021	0	5	2	B013-00003631	2019-03-01	9584		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	ysCxWRTw08+EiAaQq+U3jlppSvc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	10:02:16.000021	0	2.0	1.0	0
52732	2019-03-01 09:46:38.420402	0	18	2	B005-00000658	2019-03-01	3738		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vsf5EEKWZcMj87u611SJ8iV+aFo=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7995	0	09:46:38.420402	0	2.0	1.0	0
52735	2019-03-01 10:07:10.166493	0	8	2	B008-00001063	2019-03-01	8		CONTADO	163.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	1	t	t	+	xnqq5TsZOY7QgX4Vtull0Gk4kjs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	10:07:10.166493	0	2.0	1.0	0
52736	2019-03-01 10:13:56.824765	0	8	2	B008-00001064	2019-03-01	14216		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	9EsU7m6J26Y/H03YIHxhG/vZ44s=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	10:13:56.824765	0	2.0	1.0	0
52737	2019-03-01 10:14:08.997066	0	5	2	B003-00001366	2019-03-01	5427		CONTADO	790.00	0.00	120.51	790.00	669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ndlS7rgZYqx+Ymh9LtxXrRPOvCg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	10:14:08.997066	0	2.0	1.0	0
52738	2019-03-01 10:16:00.099465	0	8	2	B008-00001065	2019-03-01	2784		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	0y2jlhcl1GJ2Lga82O2/uV3RW/U=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	10:16:00.099465	0	2.0	1.0	0
52709	2019-02-28 15:58:01.799323	0	27	1	F016-00000085	2019-02-28	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8fbBu1BnEO7Ctt9TMscrFIid5mA=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	7984	0	15:58:01	0	2.0	1.0	0
52739	2019-03-01 10:24:49.718793	0	5	2	B003-00001367	2019-03-01	8389		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0daLlk4JdrvyjdbB5qTk8OIwIHw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	10:24:49.718793	0	2.0	1.0	0
52747	2019-03-01 12:21:24.635886	0	27	1	F001-00001074	2019-03-01	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bpTy9AZhccdsnYdlf6rSiXquTSs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7999	0	12:21:24.635886	0	2.0	1.0	0
52740	2019-03-01 10:35:02.376188	0	10	2	B005-00001273	2019-03-01	14217		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	9TswxT0wJ2w+0xzG4suulXsaMZ0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7994	0	10:35:02.376188	0	2.0	1.0	0
52751	2019-03-01 12:35:52.724191	0	5	2	B013-00003635	2019-03-01	14219		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	NDkRBHDTNpfj5rTKX+RlvBzH84g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	12:35:52.724191	0	2.0	1.0	0
52741	2019-03-01 10:35:51.6293	0	5	1	F013-00000310	2019-03-01	12352		CONTADO	1385.00	0.00	0.00	1385.00	0.00	1385.00	18.00	NS	0.0000	0.00	1	t	t	+	8I2wdI/ytFqpI+Ml4LB9vOwBiU8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	10:35:51.6293	0	2.0	1.0	0
52742	2019-03-01 10:36:12.830834	0	23	2	B002-00000945	2019-03-01	14070		CONTADO	4905.00	0.00	748.22	4905.00	4156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O7A4keCLtTkS/vFZ0QmeYkBH4cE=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7998	0	10:36:12.830834	0	2.0	1.0	0
52748	2019-03-01 12:31:46.692079	0	8	2	B008-00001067	2019-03-01	12627		CONTADO	181.00	0.00	0.00	181.00	0.00	181.00	18.00	NS	0.0000	0.00	1	t	t	+	CCqRi6VMmaqR18UBK5wOupXwUsI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	12:31:46.692079	0	2.0	1.0	0
52743	2019-03-01 11:39:22.181792	0	5	1	F013-00000311	2019-03-01	1059		CONTADO	1460.00	0.00	0.00	1460.00	0.00	1460.00	18.00	NS	0.0000	0.00	1	t	t	+	YFq1glbb4YvMSuqmnjIzQ24vUeU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	11:39:22.181792	0	2.0	1.0	0
52694	2019-02-28 11:51:18.702487	0	20	1	F003-00000149	2019-02-28	2306		CREDITO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E1AdXBQofujTp3R2FqtFkx3WfGA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	480.00	7986	0	11:51:18	0	2.0	1.0	0
52744	2019-03-01 11:42:50.83645	0	8	2	B008-00001066	2019-03-01	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	rge9wKMqHKn96g/jdYDvVJp7JpM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	11:42:50.83645	0	2.0	1.0	0
52754	2019-03-01 14:23:44.5274	0	8	2	B008-00001068	2019-03-01	14221		CONTADO	2610.00	0.00	0.00	2610.00	0.00	2610.00	18.00	NS	0.0000	0.00	1	t	t	+	MKn4jtFT2NOB8qHFozJUeb2jHdQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	14:23:44.5274	0	2.0	1.0	0
52749	2019-03-01 12:34:36.070857	0	5	2	B003-00001368	2019-03-01	5085		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hNHrm02TK4pPOineVSPBGJ1kWPk=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	12:34:36.070857	0	2.0	1.0	0
52745	2019-03-01 11:49:16.038216	0	8	2	B005-00002796	2019-03-01	8		CONTADO	307.00	0.00	46.83	307.00	260.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CHTxpUfTICwqZbsZDjEDyrK8Fso=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7991	0	11:49:16.038216	0	2.0	1.0	0
52746	2019-03-01 12:08:47.719461	0	5	2	B013-00003633	2019-03-01	9568		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	/7fVvrJ+BTgOVBy2mNcJRjNfnkU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	12:08:47.719461	0	2.0	1.0	0
52752	2019-03-01 12:37:06.436579	0	5	2	B013-00003636	2019-03-01	14220		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	Om/Y0Gc7p7hZ79Ba68eV+1mnVqc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	12:37:06.436579	0	2.0	1.0	0
52750	2019-03-01 12:34:46.022762	0	5	2	B013-00003634	2019-03-01	14218		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	bqZLlnvV5Tap/x/IoWmDIzWYw5w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	12:34:46.022762	0	2.0	1.0	0
52758	2019-03-01 15:04:36.202502	0	10	2	B005-00001274	2019-03-01	1177		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	FLCkOs4QIwRHTTH34fW6tsEAry8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7994	0	15:04:36.202502	0	2.0	1.0	0
52755	2019-03-01 14:26:29.352201	0	8	2	B008-00001069	2019-03-01	14221		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	wi0HfuXG3oi9d0tVD7ghYa3mcbQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7991	0	14:26:29.352201	0	2.0	1.0	0
52753	2019-03-01 12:50:26.888811	0	5	1	F013-00000312	2019-03-01	1059		CONTADO	1270.00	0.00	0.00	1270.00	0.00	1270.00	18.00	NS	0.0000	0.00	1	t	t	+	UDrwEU+4gwhpCXAoPicVMgYoKb8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	12:50:26.888811	0	2.0	1.0	0
52757	2019-03-01 15:02:19.588059	0	8	2	B005-00002797	2019-03-01	8		CONTADO	576.40	0.00	87.93	576.40	488.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q8g0OZkKcGQu3kOO19nkEn9SI4E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7991	0	15:02:19.588059	0	2.0	1.0	0
52756	2019-03-01 14:52:15.600455	0	34	2	B017-00000238	2019-03-01	13921		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	Fuxm8MH0jiXQoaB3nvlz8agZxGc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7989	0	14:52:15.600455	0	2.0	1.0	0
52761	2019-03-01 15:53:50.198916	0	10	2	B005-00001275	2019-03-01	1768		CONTADO	1645.00	0.00	0.00	1645.00	0.00	1645.00	18.00	NS	0.0000	0.00	1	t	t	+	NkJyVvhFWsxtr739MHGmAXQ/93c=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7994	0	15:53:50.198916	0	2.0	1.0	0
52759	2019-03-01 15:09:33.685838	0	5	2	B003-00001369	2019-03-01	5117		CONTADO	2355.00	0.00	359.24	2355.00	1995.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZVgwjSVfFSOucLI4ECzezVWlwHY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	15:09:33.685838	0	2.0	1.0	0
52760	2019-03-01 15:51:15.200095	0	8	2	B005-00002798	2019-03-01	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9xn9C0Am49n8U31xoZ5hRjC9Pts=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7991	0	15:51:15.200095	0	2.0	1.0	0
52762	2019-03-01 16:02:08.304642	0	11	1	F012-00000455	2019-03-01	85		CONTADO	2498.00	0.00	0.00	2498.00	0.00	2498.00	18.00	NS	0.0000	0.00	1	t	t	+	gOPTtAGWGH6KJf2vh9AR7WAdBiE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7992	0	16:02:08.304642	0	2.0	1.0	0
52763	2019-03-01 16:07:24.926144	0	11	1	F012-00000456	2019-03-01	85		CONTADO	3525.00	0.00	0.00	3525.00	0.00	3525.00	18.00	NS	0.0000	0.00	1	t	t	+	Krn/m+9o7thYOzfLoCr7Fx2ypcY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7992	0	16:07:24.926144	0	2.0	1.0	0
52764	2019-03-01 16:21:10.574258	0	5	2	B003-00001370	2019-03-01	4776		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LI3cD/K1xL7ZnRfH22mPslsML+s=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	16:21:10.574258	0	2.0	1.0	0
52771	2019-03-02 06:04:32.184636	0	8	2	B008-00001070	2019-03-02	8		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	lydyJqyPzOfoHhl9S+9/aYM9VtI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8003	0	06:04:32.184636	0	2.0	1.0	0
52765	2019-03-01 17:47:45.161585	0	5	2	B013-00003637	2019-03-01	12951		CONTADO	826.00	0.00	0.00	826.00	0.00	826.00	18.00	NS	0.0000	0.00	1	t	t	+	/BsMKj+Ox9g/bm0MYTrjYm1Qd1s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	17:47:45.161585	0	2.0	1.0	0
52779	2019-03-02 08:50:16.341908	0	11	1	F012-00000458	2019-03-02	153		CONTADO	2045.00	0.00	0.00	2045.00	0.00	2045.00	18.00	NS	0.0000	0.00	1	t	t	+	5u3ibe5G9hTxbSKuuae/s8rlReM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8004	0	08:50:16.341908	0	2.0	1.0	0
52766	2019-03-01 17:50:11.238532	0	5	2	B003-00001371	2019-03-01	12951		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HvjKAnTt41Q/MqYWeFe4FHHhKHg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7996	0	17:50:11.238532	0	2.0	1.0	0
52772	2019-03-02 06:18:10.233983	0	14	2	B010-00001898	2019-03-02	13910		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	DvadgHCxOEnLBFUMa1ZK7pGLtz0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8002	0	06:18:10.233983	0	2.0	1.0	0
52767	2019-03-01 17:52:28.771567	0	5	2	B013-00003638	2019-03-01	14222		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	C/vxUi5rTHv0846Cooz/K4cS7TQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7996	0	17:52:28.771567	0	2.0	1.0	0
52776	2019-03-02 07:22:07.818566	0	8	2	B005-00002799	2019-03-02	8		CONTADO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ENXw0k4mzrDL8U10QAIXkFT0AiI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8003	0	07:22:07.818566	0	2.0	1.0	0
52768	2019-03-01 18:01:00.263663	0	14	2	B010-00001897	2019-03-01	14223		CONTADO	777.00	0.00	0.00	777.00	0.00	777.00	18.00	NS	0.0000	0.00	1	t	t	+	uhr9Qj+99Sq/AGXJXAnUQCF01f4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7990	0	18:01:00.263663	0	2.0	1.0	0
52773	2019-03-02 06:39:47.154513	0	8	2	B008-00001071	2019-03-02	8		CONTADO	469.00	0.00	0.00	469.00	0.00	469.00	18.00	NS	0.0000	0.00	1	t	t	+	rRoEcp4R75Y6Q/uR7VsrFHUgUdA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8003	0	06:39:47.154513	0	2.0	1.0	0
52770	2019-03-01 18:45:00.099552	0	18	2	B005-00000659	2019-03-01	14155		CONTADO	6318.00	0.00	963.76	6318.00	5354.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CDtCVKy6VLTYETNcuw/qNSqvSU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7995	0	18:45:00.099552	0	2.0	1.0	0
52769	2019-03-01 18:40:47.579325	0	18	1	F005-00000098	2019-03-01	7886		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	2	t	t	+	BQjDCAqG+SEqbv2GCNWtUJzESFc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7995	0	18:40:47.579325	0	2.0	1.0	0
52777	2019-03-02 08:24:26.112686	0	34	2	B017-00000240	2019-03-02	14052		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	1	t	t	+	qHmx+S58eIeWtKleC1YWP/p9BUQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8000	0	08:24:26.112686	0	2.0	1.0	0
52774	2019-03-02 06:44:53.497006	0	11	1	F012-00000457	2019-03-02	85		CONTADO	2246.00	0.00	0.00	2246.00	0.00	2246.00	18.00	NS	0.0000	0.00	1	t	t	+	UsTwuUEdTbF5acSLHc2dmDG2OUo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8004	0	06:44:53.497006	0	2.0	1.0	0
52780	2019-03-02 09:00:41.235246	0	8	2	B005-00002800	2019-03-02	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4K8nnKMg7tTFVZo5mayBwBubYUA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8003	0	09:00:41.235246	0	2.0	1.0	0
52775	2019-03-02 07:00:50.063789	0	34	2	B017-00000239	2019-03-02	14034		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	1	t	t	+	2G8nI6QfI4xAqdQBdlYlNHAbFY0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8000	0	07:00:50.063789	0	2.0	1.0	0
52778	2019-03-02 08:38:35.080693	0	8	2	B008-00001072	2019-03-02	14224		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	1	t	t	+	1szZtKJ4RrlgJHb7gJEJddfU3RI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8003	0	08:38:35.080693	0	2.0	1.0	0
52786	2019-03-02 09:57:08.120714	0	34	2	B017-00000241	2019-03-02	14225		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	1	t	t	+	3kxYRyWUjbvUIlJtfl2/F2z1W14=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8000	0	09:57:08.120714	0	2.0	1.0	0
52781	2019-03-02 09:10:39.578311	0	5	2	B013-00003639	2019-03-02	35		CONTADO	1280.00	0.00	0.00	1280.00	0.00	1280.00	18.00	NS	0.0000	0.00	1	t	t	+	H2YWyXhfQ1kmcvetDDqzAU1It7w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	09:10:39.578311	0	2.0	1.0	0
52784	2019-03-02 09:52:37.657691	0	8	2	B005-00002802	2019-03-02	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4aYxaLhFQiIJHU15ufV4Z2hiKLs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8003	0	09:52:37.657691	0	2.0	1.0	0
52783	2019-03-02 09:44:06.173364	0	8	2	B005-00002801	2019-03-02	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EEpZQyx+Zztb9xY8JtZtW5jLAig=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8003	0	09:44:06.173364	0	2.0	1.0	0
52787	2019-03-02 10:00:41.606441	0	5	1	F013-00000313	2019-03-02	1059		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	4e032CjRY/pfZaazMUVJPopCFEQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	10:00:41.606441	0	2.0	1.0	0
52788	2019-03-02 10:05:07.066812	0	5	2	B003-00001373	2019-03-02	4930		CONTADO	1962.50	0.00	299.36	1962.50	1663.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	co/NpbrpQKKXQRg7gRrqYppPYSA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	10:05:07.066812	0	2.0	1.0	0
52785	2019-03-02 09:56:57.798856	0	5	2	B013-00003640	2019-03-02	35		CONTADO	1280.00	0.00	0.00	1280.00	0.00	1280.00	18.00	NS	0.0000	0.00	1	t	t	+	UQQjne9PPW/DHyRR2cMaZzMcl70=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	09:56:57.798856	0	2.0	1.0	0
52789	2019-03-02 10:11:26.253566	0	34	2	B017-00000242	2019-03-02	14225		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	8Rz5azs0Z6MmL4DAwhYLxpUo9uU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8000	0	10:11:26.253566	0	2.0	1.0	0
52790	2019-03-02 10:12:56.121064	0	5	2	B013-00003641	2019-03-02	610		CONTADO	1990.00	0.00	0.00	1990.00	0.00	1990.00	18.00	NS	0.0000	0.00	1	t	t	+	WYZrxxDWv2RuLgPleasCBG9/M9Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	10:12:56.121064	0	2.0	1.0	0
52782	2019-03-02 09:22:34.621703	0	5	2	B003-00001372	2019-03-02	4991		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	4e2Le0ae8yN5ny37ip7hTAYkoqM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	09:22:34.621703	0	2.0	1.0	0
52791	2019-03-02 10:42:16.675318	0	5	2	B003-00001374	2019-03-02	8		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0B5V9KpsiVL2fjSGvCbjGq1/7JQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	10:42:16.675318	0	2.0	1.0	0
52798	2019-03-02 11:43:25.465941	0	5	2	B003-00001376	2019-03-02	4776		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4pZunKhYZiJRFWiVUgak2nQbA7w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	11:43:25.465941	0	2.0	1.0	0
52792	2019-03-02 10:58:46.491707	0	8	2	B008-00001073	2019-03-02	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	I630iB7Plc6Boly5nFWeh1kg+Kc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8003	0	10:58:46.491707	0	2.0	1.0	0
52806	2019-03-02 12:44:11.794199	0	5	2	B013-00003647	2019-03-02	1435		CONTADO	6470.00	0.00	0.00	6470.00	0.00	6470.00	18.00	NS	0.0000	0.00	1	t	t	+	mmNpTiHj/5Zr+1TAkBJR2Ao+NH4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	12:44:11.794199	0	2.0	1.0	0
52793	2019-03-02 11:05:34.37542	0	5	2	B003-00001375	2019-03-02	8389		CONTADO	11229.50	0.00	1712.97	11229.50	9516.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ud5g0VS+oCrwNzWerD3mjbIbDAU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	11:05:34.37542	0	2.0	1.0	0
52799	2019-03-02 11:57:38.675285	0	5	2	B013-00003643	2019-03-02	8		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	atYLPbUMU/6DOtoJ/p2ekqap5zM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	11:57:38.675285	0	2.0	1.0	0
52794	2019-03-02 11:18:52.385068	0	13	2	B011-00001354	2019-03-02	13201		CONTADO	696.50	0.00	0.00	696.50	0.00	696.50	18.00	NS	0.0000	0.00	1	t	t	+	ab9aqkabGVkezyrVOYt8X9UQqqM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8005	0	11:18:52.385068	0	2.0	1.0	0
52803	2019-03-02 12:32:08.134238	0	5	2	B013-00003644	2019-03-02	8		CONTADO	315.00	0.00	0.00	315.00	0.00	315.00	18.00	NS	0.0000	0.00	1	t	t	+	XQ2yiLT+61zFnL8Zwh+Ne0gJMu0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	12:32:08.134238	0	2.0	1.0	0
52795	2019-03-02 11:23:49.256065	0	8	2	B008-00001074	2019-03-02	8597		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	GwLsuQSaEaOcJ5CeAJc7pN+Yqb0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8003	0	11:23:49.256065	0	2.0	1.0	0
52800	2019-03-02 12:04:17.588165	0	14	2	B010-00001899	2019-03-02	13238		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	1	t	t	+	TRohyhQZ+cXt0p+eUwe/HHO9Ek8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8002	0	12:04:17.588165	0	2.0	1.0	0
52797	2019-03-02 11:30:58.512658	0	8	2	B008-00001075	2019-03-02	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	wK/d7TDl1QQ453R2a7QTViCz+Uo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8003	0	11:30:58.512658	0	2.0	1.0	0
52809	2019-03-02 13:20:40.057399	0	5	2	B003-00001379	2019-03-02	4930		CONTADO	12320.00	0.00	1879.32	12320.00	10440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VXW2vdyLxbkEQYASvvUOvDzfOgQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	13:20:40.057399	0	2.0	1.0	0
52796	2019-03-02 11:30:47.623438	0	5	2	B013-00003642	2019-03-02	35		CONTADO	857.50	0.00	0.00	857.50	0.00	857.50	18.00	NS	0.0000	0.00	1	t	t	+	Sd3BEmfKriyeSiF0IVEAztU7ZII=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	11:30:47.623438	0	2.0	1.0	0
52804	2019-03-02 12:33:25.530734	0	5	2	B013-00003645	2019-03-02	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	9tSTqPgqKTkRmDhUsWGRDK4rVlc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	12:33:25.530734	0	2.0	1.0	0
52801	2019-03-02 12:11:34.924114	0	5	2	B003-00001377	2019-03-02	6264		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d9K8ItU9ZSbIaOrWvJfLEBzMFro=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	12:11:34.924114	0	2.0	1.0	0
52807	2019-03-02 12:50:08.906284	0	5	2	B013-00003648	2019-03-02	8		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nN6EnI546NB9IHQ0fZV1QGLjwjc=	0	0	0	0.00		11891	11891	EC-PC	t	6.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	12:50:08.906284	0	2.0	1.0	0
52802	2019-03-02 12:17:42.214193	0	18	2	B005-00000660	2019-03-02	14226		CONTADO	1245.00	0.00	189.92	1245.00	1055.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iKdMrbTu7VoV1kmu8UxBtv94hOM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8008	0	12:17:42.214193	0	2.0	1.0	0
52805	2019-03-02 12:37:17.359661	0	5	2	B013-00003646	2019-03-02	4420		CONTADO	3650.50	0.00	0.00	3650.50	0.00	3650.50	18.00	NS	0.0000	0.00	1	t	t	+	LhuAPg0yMOMYlTJjrpg8G4inQes=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8007	0	12:37:17.359661	0	2.0	1.0	0
52812	2019-03-04 06:32:59.466666	0	8	2	B008-00001076	2019-03-04	14227		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	DzGjSkBOHhFtMgnEHkrzLLj2tks=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	06:32:59.466666	0	2.0	1.0	0
52810	2019-03-02 14:02:02.247793	0	18	2	B005-00000661	2019-03-02	14226		CONTADO	8100.00	0.00	1235.59	8100.00	6864.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+75AnL/+tLVPWTucEP7QaAfnwuI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8008	0	14:02:02.247793	0	2.0	1.0	0
52808	2019-03-02 13:02:34.867711	0	5	2	B003-00001378	2019-03-02	8		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hCFv+wgwl2Rk9ehoWVSX1/B30lM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8007	0	13:02:34.867711	0	2.0	1.0	0
52811	2019-03-02 14:04:22.493605	0	18	2	B005-00000662	2019-03-02	14197		CONTADO	4455.00	0.00	679.58	4455.00	3775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I/d7DkFl3r7sAVX0ZGRUMAiB6ek=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8008	0	14:04:22.493605	0	2.0	1.0	0
52814	2019-03-04 06:52:26.553881	0	8	2	B005-00002803	2019-03-04	9783		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	up1JYd/SshpWFmIhdBeDsXRcqwY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	06:52:26.553881	0	2.0	1.0	0
52813	2019-03-04 06:51:22.420065	0	13	2	B011-00001355	2019-03-04	1478		CONTADO	546.00	0.00	0.00	546.00	0.00	546.00	18.00	NS	0.0000	0.00	1	t	t	+	wlvAQG1k1ofhAPkDTWQFPGw01PA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8014	0	06:51:22.420065	0	2.0	1.0	0
52815	2019-03-04 06:53:24.6691	0	13	2	B011-00001356	2019-03-04	1478		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	M/MB48rVx3KSeIGE2xO3G7kVYnw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8014	0	06:53:24.6691	0	2.0	1.0	0
52816	2019-03-04 07:12:53.686776	0	34	2	B017-00000243	2019-03-04	14082		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	kWUHZmGQFesWR1Bpq8Hg69hyZKI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8012	0	07:12:53.686776	0	2.0	1.0	0
52817	2019-03-04 07:15:15.244004	0	34	2	B017-00000244	2019-03-04	14082		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	dLzmqcTJD9Mb0xExiGXmuRAkUPI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8012	0	07:15:15.244004	0	2.0	1.0	0
52818	2019-03-04 07:16:52.417408	0	34	2	B017-00000245	2019-03-04	14165		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	OvKFHaOFcqm7LUahKwX9Sxu4fxQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8012	0	07:16:52.417408	0	2.0	1.0	0
52830	2019-03-04 09:38:48.550908	0	27	1	F001-00001075	2019-03-04	1987		CREDITO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	DO	3.3070	0.00	0	t	t	+	Vsuprlrvi8NjV9bTBEmzSJash1A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	450.00	8020	0	09:38:48.550908	0	2.0	1.0	0
52825	2019-03-04 08:49:43.146649	0	5	2	B013-00003650	2019-03-04	1211		CONTADO	1140.00	0.00	0.00	1140.00	0.00	1140.00	18.00	NS	0.0000	0.00	1	t	t	+	FhNdNMkqG5QgScQK2qRDryy1D9A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	08:49:43.146649	0	2.0	1.0	0
52819	2019-03-04 07:26:58.763732	0	14	2	B010-00001900	2019-03-04	8612		CONTADO	3949.50	0.00	0.00	3949.50	0.00	3949.50	18.00	NS	0.0000	0.00	1	t	t	+	6VS0WJektkWDrxclSpakznPoeU0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8016	0	07:26:58.763732	0	2.0	1.0	0
52820	2019-03-04 07:36:43.909647	0	11	2	B012-00000406	2019-03-04	14228		CONTADO	327.00	0.00	0.00	327.00	0.00	327.00	18.00	NS	0.0000	0.00	1	t	t	+	Fg5MrDZ854tAeAtOar9Op+Gbzxw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8015	0	07:36:43.909647	0	2.0	1.0	0
52826	2019-03-04 08:57:42.700019	0	5	2	B003-00001380	2019-03-04	4930		CONTADO	1540.00	0.00	234.92	1540.00	1305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	27Zyu3I98cxebcuOE7sN5gGMePM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	08:57:42.700019	0	2.0	1.0	0
52821	2019-03-04 07:48:52.703598	0	8	2	B005-00002804	2019-03-04	14229		CONTADO	2151.70	0.00	328.23	2151.70	1823.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EUFuy37Vymj0zm86JFkjtahm3u0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	07:48:52.703598	0	2.0	1.0	0
52831	2019-03-04 09:42:59.272213	0	5	2	B003-00001382	2019-03-04	7712		CONTADO	4620.00	0.00	704.75	4620.00	3915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+3lVXDHfVRSTfrdy6Xdy3QUuPaY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	09:42:59.272213	0	2.0	1.0	0
52822	2019-03-04 08:09:32.915633	0	5	2	B013-00003649	2019-03-04	14230		CONTADO	1612.50	0.00	0.00	1612.50	0.00	1612.50	18.00	NS	0.0000	0.00	1	t	t	+	G9i5H8FR+FOXzpQC7RR6hkAVmjM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	08:09:32.915633	0	2.0	1.0	0
52827	2019-03-04 09:02:09.668094	0	5	2	B003-00001381	2019-03-04	5117		CONTADO	1162.50	0.00	177.33	1162.50	985.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A/q93PDE4BF5Xc5Zzm1AXZmBh/I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	09:02:09.668094	0	2.0	1.0	0
52823	2019-03-04 08:15:33.496742	0	8	2	B005-00002805	2019-03-04	9004		CONTADO	350.00	0.00	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RevHUjci2g5yLB918PXj1Ghty6o=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	08:15:33.496742	0	2.0	1.0	0
52836	2019-03-04 10:17:02.357972	0	5	2	B013-00003652	2019-03-04	35		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	+Qn/vGNssdByEkgQwijFDLV2CxM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	10:17:02.357972	0	2.0	1.0	0
52824	2019-03-04 08:46:00.593413	0	34	2	B017-00000246	2019-03-04	14231		CONTADO	104.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	1	t	t	+	4ZIuTxiFd8aX/mmxjkBPUcGRynY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8012	0	08:46:00.593413	0	2.0	1.0	0
52834	2019-03-04 10:12:57.930687	0	5	1	F003-00000118	2019-03-04	5853		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qPAp2aPUQuhOfDs3kF9Y+lq9c6Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	10:12:57.930687	0	2.0	1.0	0
52828	2019-03-04 09:22:28.102374	0	10	2	B005-00001276	2019-03-04	13277		CONTADO	441.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	1	t	t	+	2KwKmIIy/rsKyImjvu16L/UBNEM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	09:22:28.102374	0	2.0	1.0	0
52832	2019-03-04 09:46:40.737238	0	8	2	B005-00002806	2019-03-04	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dm9x1om3GWwBYD8dKUB9301pKO8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	09:46:40.737238	0	2.0	1.0	0
52829	2019-03-04 09:24:28.768228	0	5	2	B013-00003651	2019-03-04	35		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	7+EtnBhwKbOI50S/BTJea2vEWY4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	09:24:28.768228	0	2.0	1.0	0
52833	2019-03-04 10:07:13.827903	0	8	2	B005-00002807	2019-03-04	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rr3cogEYNRUT4srYbfOZnD8s0Ws=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	10:07:13.827903	0	2.0	1.0	0
52835	2019-03-04 10:14:00.636316	0	5	1	F003-00000119	2019-03-04	5854		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	radQEAvWBtI4EYnciNR5xaprPjY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	10:14:00.636316	0	2.0	1.0	0
52839	2019-03-04 10:36:50.83911	0	8	2	B005-00002808	2019-03-04	9491		CONTADO	114.80	0.00	17.51	114.80	97.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9HNc50cbNoVl4y/1K/1DWofRCFU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	10:36:50.83911	0	2.0	1.0	0
52838	2019-03-04 10:26:42.608717	0	8	2	B008-00001077	2019-03-04	3141		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	bfDN4HKqLHmXjM8Ypk/tr+3cBBo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	10:26:42.608717	0	2.0	1.0	0
52837	2019-03-04 10:21:05.26872	0	10	1	F005-00000039	2019-03-04	10406		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	IrtbINKrJmVtIxXI0Zh06Qjk7p8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	10:21:05.26872	0	2.0	1.0	0
52841	2019-03-04 10:50:46.789948	0	8	2	B005-00002809	2019-03-04	5855		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gBtNxgzwbADi9vI46yiErxlxmKk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	10:50:46.789948	0	2.0	1.0	0
52840	2019-03-04 10:50:24.893033	0	5	2	B013-00003653	2019-03-04	35		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	fYGL5VMxIAgOMRUCcNu9EfRvqrI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	10:50:24.893033	0	2.0	1.0	0
52843	2019-03-04 10:58:14.981589	0	34	1	F017-00000007	2019-03-04	14232		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	1	t	t	+	j3ibllcraJyDhil4ezT5j6p1K34=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8012	0	10:58:14.981589	0	2.0	1.0	0
52842	2019-03-04 10:55:28.895868	0	10	1	F005-00000040	2019-03-04	1052		CONTADO	1312.50	0.00	0.00	1312.50	0.00	1312.50	18.00	NS	0.0000	0.00	2	t	t	+	bbFQJ6cVjGR6HA8zo/aLVvxDBbM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	10:55:28.895868	0	2.0	1.0	0
52852	2019-03-04 12:28:15.921695	0	27	1	F001-00001076	2019-03-04	1987		CREDITO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	DO	3.3070	0.00	0	t	t	+	7blicKqqc2CfjH9O5e07C/9hUag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	495.00	8020	0	12:28:15.921695	0	2.0	1.0	0
52845	2019-03-04 11:02:34.844454	0	5	2	B003-00001383	2019-03-04	10436		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aY1RRV4DNaSPDmPAF4KL8kLofQU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	11:02:34.844454	0	2.0	1.0	0
52846	2019-03-04 11:05:13.371038	0	5	2	B013-00003654	2019-03-04	35		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	PJK4uxV0OrOsSTFe+RZZoWrqm4U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	11:05:13.371038	0	2.0	1.0	0
52853	2019-03-04 12:34:17.636742	0	5	2	B003-00001384	2019-03-04	10943		CONTADO	1162.50	0.00	177.33	1162.50	985.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YeIkyqdzdrzGGER786xqjAbrOeY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	12:34:17.636742	0	2.0	1.0	0
52868	2019-03-04 16:13:22.614351	0	8	2	B008-00001083	2019-03-04	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	gM4w6yyouvbh6e6dWYrb0NmAO9g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	16:13:22.614351	0	2.0	1.0	0
52848	2019-03-04 11:35:31.764781	0	10	2	B005-00001277	2019-03-04	1002		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	Qskyy+5ASg1GM19QU6HF5t5bV9o=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	11:35:31.764781	0	2.0	1.0	0
52864	2019-03-04 15:48:46.359035	0	8	2	B005-00002812	2019-03-04	14239		CONTADO	393.00	0.00	59.95	393.00	333.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0K5AdkLGrBngmgUyoQkmaznVBC0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	15:48:46.359035	0	2.0	1.0	0
52854	2019-03-04 12:49:41.460678	0	5	2	B013-00003657	2019-03-04	14235		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	5hui/C629Z9F99vuhzUzTHXsFPk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	12:49:41.460678	0	2.0	1.0	0
52849	2019-03-04 11:47:01.348315	0	10	2	B005-00001278	2019-03-04	13036		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	7KSKoJvXKjGd7+uzHleXMLSISEo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	11:47:01.348315	0	2.0	1.0	0
52858	2019-03-04 13:36:13.572556	0	8	2	B008-00001079	2019-03-04	14236		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	HwtgcVCVZmgt4JWUqtTUAjMADmM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	13:36:13.572556	0	2.0	1.0	0
52850	2019-03-04 12:13:54.27824	0	5	2	B013-00003655	2019-03-04	13432		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	65N60yjd0n3lON7oudbr6poccZ8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	12:13:54.27824	0	2.0	1.0	0
52855	2019-03-04 12:51:32.77922	0	8	2	B008-00001078	2019-03-04	8		CONTADO	395.00	0.00	0.00	395.00	0.00	395.00	18.00	NS	0.0000	0.00	1	t	t	+	1f1RyeGVeKG07MElQ1rZwDcQNXk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	12:51:32.77922	0	2.0	1.0	0
52851	2019-03-04 12:18:25.087166	0	5	2	B013-00003656	2019-03-04	14234		CONTADO	1352.00	0.00	0.00	1352.00	0.00	1352.00	18.00	NS	0.0000	0.00	1	t	t	+	5FQ0aMPXvYhzfL9A+42xxoZVSP0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	12:18:25.087166	0	2.0	1.0	0
52856	2019-03-04 13:00:52.1223	0	27	1	F001-00001077	2019-03-04	1987		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	DO	3.3070	0.00	0	t	t	+	Q4e6dVIWDks059plFcbowRlZtbY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	630.00	8020	0	13:00:52.1223	0	2.0	1.0	0
52863	2019-03-04 15:41:20.158608	0	8	2	B005-00002811	2019-03-04	7913		CONTADO	1493.20	0.00	227.78	1493.20	1265.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q4bhKLs05+nc+dm73IbhVlD45SI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	15:41:20.158608	0	2.0	1.0	0
52857	2019-03-04 13:01:28.737291	0	5	2	B003-00001385	2019-03-04	4982		CONTADO	2496.00	0.00	380.75	2496.00	2115.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mjtcP7t6w6N9uzbvwZ2tEEuIJs4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	13:01:28.737291	0	2.0	1.0	0
52861	2019-03-04 15:25:24.886108	0	8	2	B008-00001081	2019-03-04	14238		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	qrQRizGRxscrI0BuV2PaA7+jJIA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	15:25:24.886108	0	2.0	1.0	0
52859	2019-03-04 14:57:49.891069	0	8	2	B005-00002810	2019-03-04	13409		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZAyb8azasqSyDf/o+4pZ9hZLAg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8013	0	14:57:49.891069	0	2.0	1.0	0
52860	2019-03-04 15:14:45.794007	0	8	2	B008-00001080	2019-03-04	14237		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	e/Eh/WuHxtHkSUMMYErIBSdWeAY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	15:14:45.794007	0	2.0	1.0	0
52862	2019-03-04 15:36:39.058623	0	5	2	B003-00001386	2019-03-04	5017		CONTADO	2310.00	0.00	352.37	2310.00	1957.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q47145Rz4ikfc1kuCeHQVmg0z8Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	15:36:39.058623	0	2.0	1.0	0
52865	2019-03-04 15:50:09.219141	0	10	2	B005-00001279	2019-03-04	5323		CONTADO	3150.00	0.00	0.00	3150.00	0.00	3150.00	18.00	NS	0.0000	0.00	1	t	t	+	tTCjn4VWUmURc2K3YX8dLtbzMpA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	15:50:09.219141	0	2.0	1.0	0
52867	2019-03-04 16:11:17.835168	0	8	2	B008-00001082	2019-03-04	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	DnJiEKN1HQrc4yHERuX8waIYIWI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8013	0	16:11:17.835168	0	2.0	1.0	0
52866	2019-03-04 16:01:23.225892	0	5	2	B003-00001387	2019-03-04	8389		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y9G4PhE7dnrYhP0m4ormoGIwBX4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8018	0	16:01:23.225892	0	2.0	1.0	0
52869	2019-03-04 16:44:24.096957	0	5	2	B013-00003658	2019-03-04	10004		CONTADO	607.00	0.00	0.00	607.00	0.00	607.00	18.00	NS	0.0000	0.00	1	t	t	+	ZALr3pDPqNmB/Sub4L8Oi3RmyWM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8018	0	16:44:24.096957	0	2.0	1.0	0
52870	2019-03-04 16:57:50.87864	0	34	2	B017-00000247	2019-03-04	14166		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	TWHMObh42/3WUI2c4VasFzTqggo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8012	0	16:57:50.87864	0	2.0	1.0	0
52844	2019-03-04 10:58:47.341392	0	10	1	F005-00000041	2019-03-04	1052		CONTADO	2205.00	0.00	0.00	2205.00	0.00	2205.00	18.00	NS	0.0000	0.00	2	t	t	+	GRYezrY8is7UNeDrkf6wA6041o0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	10:58:47.341392	0	2.0	1.0	0
52871	2019-03-04 17:29:19.919531	0	18	2	B005-00000663	2019-03-04	14197		CONTADO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kbeuC2SbzihOklLAKdV+D69jO68=	0	0	0	0.00		10836	10836	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8022	0	17:29:19.919531	0	2.0	1.0	0
52872	2019-03-04 17:30:29.129737	0	18	2	B005-00000664	2019-03-04	14226		CONTADO	3321.00	0.00	506.59	3321.00	2814.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iVUgAo5gdckXhz/UMzUBvW/qqOE=	0	0	0	0.00		10836	10836	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8022	0	17:30:29.129737	0	2.0	1.0	0
52879	2019-03-05 09:11:07.077451	0	27	1	F001-00001079	2019-03-05	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OcRaQ1LyRdUcqaV4VTovHYcQ+GU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8031	0	09:11:07.077451	0	2.0	1.0	0
52873	2019-03-04 18:02:29.862291	0	11	1	F012-00000459	2019-03-04	85		CONTADO	3422.00	0.00	0.00	3422.00	0.00	3422.00	18.00	NS	0.0000	0.00	1	t	t	+	L0l7GRO9GzUUQNhdz2w8XazvL1o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8015	0	18:02:29.862291	0	2.0	1.0	0
52884	2019-03-05 09:43:56.520633	0	27	1	F001-00001080	2019-03-05	1987		CREDITO	432.00	0.00	65.90	432.00	366.10	0.00	18.00	DO	3.3120	0.00	0	t	t	+	LNV0yvNT0X1A6o4f9iJgOy8M6QQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	432.00	8031	0	09:43:56.520633	0	2.0	1.0	0
52874	2019-03-04 18:12:00.738511	0	13	2	B011-00001357	2019-03-04	14240		CONTADO	4960.00	0.00	0.00	4960.00	0.00	4960.00	18.00	NS	0.0000	0.00	1	t	t	+	309dfXQzX3BjnNqpHf4R7TXXTuY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8014	0	18:12:00.738511	0	2.0	1.0	0
52880	2019-03-05 09:15:03.772129	0	10	2	B005-00001281	2019-03-05	14241		CONTADO	617.50	0.00	0.00	617.50	0.00	617.50	18.00	NS	0.0000	0.00	1	t	t	+	qwbJ8kJJTrbH39sihPIRe2fVWkk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8027	0	09:15:03.772129	0	2.0	1.0	0
52875	2019-03-04 18:32:05.194053	0	10	2	B005-00001280	2019-03-04	1002		CONTADO	2607.50	0.00	0.00	2607.50	0.00	2607.50	18.00	NS	0.0000	0.00	1	t	t	+	044tiZP21NcVHPjXgBIdWh05/SM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8017	0	18:32:05.194053	0	2.0	1.0	0
52889	2019-03-05 10:41:57.512531	0	27	1	F001-00001082	2019-03-05	1987		CREDITO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	DO	3.3120	0.00	0	t	t	+	Vi93nY9stkHXF8jr0rqt+sjtkbo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	648.00	8031	0	10:41:57.512531	0	2.0	1.0	0
52876	2019-03-05 06:25:03.128215	0	8	2	B008-00001084	2019-03-05	8		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	fdvxfP93OLc0RtGuKNbqsFV+5Q4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8024	0	06:25:03.128215	0	2.0	1.0	0
52881	2019-03-05 09:30:35.229831	0	8	2	B008-00001085	2019-03-05	14242		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	Vv72uSQ2RcgueUWKlDsdkqIh79A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8024	0	09:30:35.229831	0	2.0	1.0	0
52877	2019-03-05 08:31:42.425705	0	8	2	B005-00002813	2019-03-05	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L3bP1lELK94PcE+13xSl4rVvuzw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8024	0	08:31:42.425705	0	2.0	1.0	0
52878	2019-03-05 09:00:29.98336	0	27	1	F001-00001078	2019-03-05	1987		CREDITO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	DO	3.3080	0.00	0	t	t	+	Eag10CVmD655CHS0v27nWOO9ZuM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	666.00	8031	0	09:00:29	0	2.0	1.0	0
52882	2019-03-05 09:32:49.208125	0	8	2	B008-00001086	2019-03-05	14242		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	3++YB2pUo3zrGYPIXl847T8FHQs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8024	0	09:32:49.208125	0	2.0	1.0	0
52887	2019-03-05 10:23:18.953038	0	8	2	B008-00001088	2019-03-05	14000		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	dX8IoN7H/idwRphHqN41eFbf8xY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8024	0	10:23:18.953038	0	2.0	1.0	0
52883	2019-03-05 09:33:26.282919	0	13	2	B011-00001358	2019-03-05	575		CONTADO	1638.50	0.00	0.00	1638.50	0.00	1638.50	18.00	NS	0.0000	0.00	1	t	t	+	aUsN0mYL6jyOt9QsU/dkRlvI3Ik=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8025	0	09:33:26.282919	0	2.0	1.0	0
52885	2019-03-05 09:50:02.830277	0	8	2	B008-00001087	2019-03-05	66		CONTADO	603.00	0.00	0.00	603.00	0.00	603.00	18.00	NS	0.0000	0.00	1	t	t	+	bWLinIDYED+EmyU96gcjnC3fxH0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8024	0	09:50:02.830277	0	2.0	1.0	0
52886	2019-03-05 10:20:23.64695	0	27	1	F001-00001081	2019-03-05	1987		CREDITO	392.00	0.00	59.80	392.00	332.20	0.00	18.00	DO	3.3120	0.00	0	t	t	+	efO57eoc+q6LnY9VTtH6/4CURtM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	392.00	8031	0	10:20:23.64695	0	2.0	1.0	0
52888	2019-03-05 10:33:36.970147	0	14	2	B010-00001901	2019-03-05	14243		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	rZH9Lvnjglra5H1huNWoFq2fsT8=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8029	0	10:33:36.970147	0	2.0	1.0	0
52890	2019-03-05 10:45:48.188581	0	8	2	B005-00002814	2019-03-05	14244		CONTADO	456.00	0.00	69.56	456.00	386.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fQcgF0gRvKp0HuoIJM99dLZ22/8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8024	0	10:45:48.188581	0	2.0	1.0	0
52892	2019-03-05 10:51:22.558024	0	8	2	B008-00001089	2019-03-05	3418		CONTADO	143.00	0.00	0.00	143.00	0.00	143.00	18.00	NS	0.0000	0.00	1	t	t	+	vstIQJQH3UC8cqMXOlzkIOQgHWU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8024	0	10:51:22.558024	0	2.0	1.0	0
52891	2019-03-05 10:47:00.11392	0	10	2	B005-00001282	2019-03-05	2413		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	NM6pVPPr+PbmUasn1I5/vvnJ/wA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8027	0	10:47:00.11392	0	2.0	1.0	0
52893	2019-03-05 11:25:16.677966	0	27	1	F001-00001083	2019-03-05	1987		CREDITO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	DO	3.3120	0.00	0	t	t	+	UNTMbYJISMKjoIz/P80wumjFbGU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	468.00	8031	0	11:25:16.677966	0	2.0	1.0	0
52894	2019-03-05 11:41:02.553811	0	5	2	B013-00003659	2019-03-05	35		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	B4JcOPembeJxyDwyVIcAjWjoKso=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	11:41:02.553811	0	2.0	1.0	0
52921	2019-03-05 17:12:25.759284	0	34	2	B017-00000251	2019-03-05	14250		CONTADO	4350.00	0.00	0.00	4350.00	0.00	4350.00	18.00	NS	0.0000	0.00	1	t	t	+	MjlL/xJ/LlQdabcVxC8NOLabpJ0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8023	0	17:12:25.759284	0	2.0	1.0	0
52972	2019-03-06 16:30:30.061622	0	31	2	B001-00000166	2019-02-28	8		CONTADO	440.00	0.00	67.12	440.00	372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fTMhU37NCbmnh5amPqOQYzeO7U8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:30:30.061622	0	2.1	2.0	0
52895	2019-03-05 11:46:27.828148	0	27	1	F001-00001084	2019-03-05	1987		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	DO	3.3120	0.00	0	t	t	+	6MxRg57PK9lanwh5LFApM1sQLdg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	100.00	8031	0	11:46:27	0	2.0	1.0	0
52907	2019-03-05 13:04:25.289133	0	5	2	B003-00001390	2019-03-05	10943		CONTADO	12835.00	0.00	1957.88	12835.00	10877.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DNf9C8/5Tnn8CeBKLzwf0RwhyQY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8030	0	13:04:25.289133	0	2.0	1.0	0
52896	2019-03-05 11:49:00.245809	0	5	2	B013-00003660	2019-03-05	10887		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	z2JqFgeVHYElC9EZxnDbWo2Gous=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	11:49:00.245809	0	2.0	1.0	0
52897	2019-03-05 11:59:00.226215	0	27	1	F001-00001085	2019-03-05	1987		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	DO	3.3120	0.00	0	t	t	+	6rRUhxAFvm7vGvb+yjs7QDXypY4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	80.00	8031	0	11:59:00.226215	0	2.0	1.0	0
52903	2019-03-05 12:31:53.954807	0	5	2	B013-00003665	2019-03-05	559		CONTADO	902.50	0.00	0.00	902.50	0.00	902.50	18.00	NS	0.0000	0.00	1	t	t	+	Rb3xNHcla8wuBryVvd0Mv9pTbVY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	12:31:53.954807	0	2.0	1.0	0
52898	2019-03-05 12:02:11.124933	0	34	2	B017-00000248	2019-03-05	13972		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	1	t	t	+	8lXY3APQlIdmp4KYI6wbrJIoBCQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8023	0	12:02:11.124933	0	2.0	1.0	0
52910	2019-03-05 15:15:18.029795	0	10	2	B005-00001283	2019-03-05	9769		CONTADO	1254.00	0.00	0.00	1254.00	0.00	1254.00	18.00	NS	0.0000	0.00	1	t	t	+	JsfJeF5eMfgu6O4ODJKFttqrh38=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8027	0	15:15:18.029795	0	2.0	1.0	0
52899	2019-03-05 12:04:26.091792	0	5	2	B013-00003661	2019-03-05	14245		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	1	t	t	+	fIWrksP8bKu0U3XKajeRKAkKkyg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	12:04:26.091792	0	2.0	1.0	0
52904	2019-03-05 12:41:11.074252	0	5	2	B003-00001388	2019-03-05	4056		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c9nh/5/JC0xj62JVeX53POiXcD8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8030	0	12:41:11.074252	0	2.0	1.0	0
52900	2019-03-05 12:09:29.690027	0	5	2	B013-00003662	2019-03-05	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1k8EDwzJ+TK30VgaiRe6E9SEmA4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	12:09:29.690027	0	2.0	1.0	0
52901	2019-03-05 12:17:35.777964	0	5	2	B013-00003663	2019-03-05	14246		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	12:17:35.777964	0	2.0	1.0	0
52908	2019-03-05 13:08:07.011111	0	5	2	B013-00003667	2019-03-05	8		CONTADO	173.00	0.00	0.00	173.00	0.00	173.00	18.00	NS	0.0000	0.00	1	t	t	+	oES8FSjAbBQNI6bEzpbzczYa7KI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	13:08:07.011111	0	2.0	1.0	0
52902	2019-03-05 12:25:33.675069	0	5	2	B013-00003664	2019-03-05	8		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	c5a54X+JAGLsnhdfnIMrFq7hcas=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	12:25:33.675069	0	2.0	1.0	0
52916	2019-03-05 16:35:12.091721	0	27	1	F001-00001087	2019-03-05	1987		CREDITO	622.25	0.00	94.92	622.25	527.33	0.00	18.00	DO	3.3120	0.00	0	t	t	+	dCWtm8GfX/UIBcB6Hnc6/B3MsUI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	622.25	8031	0	16:35:12.091721	0	2.0	1.0	0
52914	2019-03-05 16:02:22.228994	0	27	1	F001-00001086	2019-03-05	1987		CREDITO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	DO	3.3120	0.00	0	t	t	+	ZY6Vi3nT+BNnxXBXZjHlXP0JJOI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	390.00	8031	0	16:02:22	0	2.0	1.0	0
52905	2019-03-05 12:51:51.741435	0	5	2	B013-00003666	2019-03-05	12619		CONTADO	430.00	0.00	0.00	430.00	0.00	430.00	18.00	NS	0.0000	0.00	3	t	t	+	1YxtXGB54chhODL8dYfQdHCl01M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8030	0	12:51:51.741435	0	2.0	1.0	0
52909	2019-03-05 15:08:54.466802	0	8	2	B005-00002815	2019-03-05	9783		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qFmhmdLPdxo5lm2xEAuCnPAnobY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8024	0	15:08:54.466802	0	2.0	1.0	0
52906	2019-03-05 13:00:58.069098	0	5	2	B003-00001389	2019-03-05	4930		CONTADO	3080.00	0.00	469.83	3080.00	2610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qJwibWmUXpxVaNMeH5+Dnlmqkww=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8030	0	13:00:58.069098	0	2.0	1.0	0
52911	2019-03-05 15:31:51.669722	0	34	2	B017-00000249	2019-03-05	14247		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	ZdUwb8870qlG/Jni+Yq6YNKLEEg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8023	0	15:31:51.669722	0	2.0	1.0	0
52913	2019-03-05 15:58:30.068297	0	8	2	B005-00002816	2019-03-05	14249		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s/Ei/cy4s9TA/Dc6ZLwvVLdnnDw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8024	0	15:58:30.068297	0	2.0	1.0	0
52912	2019-03-05 15:35:11.559501	0	34	2	B017-00000250	2019-03-05	14248		CONTADO	657.00	0.00	0.00	657.00	0.00	657.00	18.00	NS	0.0000	0.00	1	t	t	+	Mgv2PLc/dAY9+sLPIRtuIx+pP6k=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8023	0	15:35:11.559501	0	2.0	1.0	0
52915	2019-03-05 16:08:39.567132	0	8	2	B005-00002817	2019-03-05	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6K7aTpTJ6UkToQFzZLxpsPE3UIE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8024	0	16:08:39.567132	0	2.0	1.0	0
52917	2019-03-05 16:35:46.478255	0	10	2	B005-00001284	2019-03-05	13220		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	9/lbxt1qmLQkh76uPhCHBB2IqBk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8027	0	16:35:46.478255	0	2.0	1.0	0
52918	2019-03-05 16:41:56.887309	0	26	1	F003-00000289	2019-03-05	1987		CREDITO	509.13	0.00	77.66	509.13	431.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CPl0l11TOLXxesHYF6BfbfU+ZhQ=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	509.13	8034	0	16:41:56.887309	0	2.0	1.0	0
52919	2019-03-05 17:03:51.114581	0	26	1	F003-00000290	2019-03-05	2298		CREDITO	1685.53	0.00	257.11	1685.52	1428.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TX9cSx+d21N/ODSUQ/NYRly17SI=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1685.52	8034	0	17:03:51.114581	0	2.0	1.0	0
52920	2019-03-05 17:11:19.204562	0	26	1	F003-00000291	2019-03-05	2298		CREDITO	109.06	0.00	16.63	109.05	92.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mei6645bcS/fW0A8oGj7vBFrAzo=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	109.05	8034	0	17:11:19.204562	0	2.0	1.0	0
52922	2019-03-05 17:13:34.528714	0	27	1	F001-00001088	2019-03-05	1987		CREDITO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	DO	3.3120	0.00	0	t	t	+	86d/+35aS7hiy6L/TDkMrAw2MeE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	450.00	8031	0	17:13:34.528714	0	2.0	1.0	0
52923	2019-03-05 17:30:35.527855	0	26	1	F003-00000292	2019-03-05	1987		CREDITO	162.25	0.00	24.75	162.24	137.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RCc6UaDs7daZz5oasMVeZXqlH/U=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	162.24	8034	0	17:30:35.527855	0	2.0	1.0	0
52934	2019-03-06 08:17:40.219673	0	8	2	B008-00001091	2019-03-06	14252		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	hvsm4qGji3aDj/ofnHOEAdRIr8g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8037	0	08:17:40.219673	0	2.0	1.0	0
52930	2019-03-05 17:58:01.365828	0	11	2	B012-00000407	2019-03-05	168		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	O4EokpyEIWibQE8ejtA0LZ3kQDE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8028	0	17:58:01.365828	0	2.0	1.0	0
52925	2019-03-05 17:35:30.134465	0	26	1	F003-00000293	2019-03-05	1987		CREDITO	796.50	0.00	121.50	796.50	675.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TntDaO0BaPPMcC/iYQegqgk7k/M=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	796.50	8034	0	17:35:30.134465	0	2.0	1.0	0
52926	2019-03-05 17:42:52.138079	0	31	2	B001-00000158	2019-02-28	14233		CONTADO	398.40	0.00	60.77	398.40	337.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fxLU/XcbIk7JNoZ7WhfOU2ACqX4=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:42:52.138079	0	2.1	2.0	0
52931	2019-03-05 18:06:12.663964	0	18	2	B005-00000665	2019-03-05	3669		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S1lo7yaZ3Lhiadx1pfBitVtB/zI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8033	0	18:06:12.663964	0	2.0	1.0	0
52927	2019-03-05 17:47:44.640149	0	14	2	B010-00001902	2019-03-05	13429		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	JKhsVA7McpgCCxG7JuBE8Fn8gbo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8029	0	17:47:44.640149	0	2.0	1.0	0
52928	2019-03-05 17:52:27.099786	0	5	2	B003-00001391	2019-03-05	4982		CONTADO	1596.00	0.00	243.46	1596.00	1352.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zPL7TDahXtOzHKPgy7ezmZpzCLw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8030	0	17:52:27.099786	0	2.0	1.0	0
52929	2019-03-05 17:53:10.143692	0	26	1	F003-00000294	2019-03-05	1987		CREDITO	488.75	0.00	74.56	488.75	414.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XwHIoLF4ifdnuNqtm5K7Q5K81lY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	488.75	8034	0	17:53:10.143692	0	2.0	1.0	0
52935	2019-03-06 08:41:42.46038	0	34	2	B017-00000252	2019-03-06	14250		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	1	t	t	+	mmlfk015487qD3tbNiVrtEIn6HE=	0	0	0	0.00		67	67	STA-PUNTO9	t	3.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8042	0	08:41:42.46038	0	2.0	1.0	0
52932	2019-03-05 18:07:10.289351	0	18	2	B005-00000666	2019-03-05	14197		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lE4y46hcvsl2KVmTZlEIzpU2U+I=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8033	0	18:07:10.289351	0	2.0	1.0	0
52940	2019-03-06 09:51:10.134298	0	8	2	B005-00002818	2019-03-06	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6tIBeDwNNMctYhPi01WsRuL8XaQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8037	0	09:51:10.134298	0	2.0	1.0	0
52933	2019-03-06 07:42:51.16421	0	8	2	B008-00001090	2019-03-06	14251		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	bPXeqgvFFn5/cAvkvWdotWSlVrE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8037	0	07:42:51.16421	0	2.0	1.0	0
52938	2019-03-06 09:36:01.790916	0	8	2	B008-00001092	2019-03-06	8		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	NLVC4j7KxONKsH/gwi7WyW3m+aI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8037	0	09:36:01.790916	0	2.0	1.0	0
52936	2019-03-06 08:49:14.178481	0	11	1	F012-00000460	2019-03-06	85		CONTADO	1024.00	0.00	0.00	1024.00	0.00	1024.00	18.00	NS	0.0000	0.00	1	t	t	+	C1FrLGSzaGLAcdyvSU4PI69l5p4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8039	0	08:49:14.178481	0	2.0	1.0	0
52944	2019-03-06 11:32:46.753303	0	8	2	B005-00002820	2019-03-06	9004		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/J2SCb3svCBwrtYqI6WOsLFXOIQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8037	0	11:32:46.753303	0	2.0	1.0	0
52937	2019-03-06 08:59:04.585789	0	5	2	B003-00001392	2019-03-06	5117		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lpDHY82Z98x79UmQWfP9eRxeKu4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8041	0	08:59:04.585789	0	2.0	1.0	0
52939	2019-03-06 09:38:59.428151	0	10	2	B005-00001285	2019-03-06	8		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	hbmKPaNQISc36bYFNyTk9DIkxn8=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8040	0	09:38:59.428151	0	2.0	1.0	0
52943	2019-03-06 11:23:28.261395	0	8	2	B008-00001093	2019-03-06	11480		CONTADO	409.00	0.00	0.00	409.00	0.00	409.00	18.00	NS	0.0000	0.00	1	t	t	+	bm8AWWa7Ln3cfbH839hbj+QUV7g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8037	0	11:23:28.261395	0	2.0	1.0	0
52942	2019-03-06 10:38:28.998916	0	8	2	B005-00002819	2019-03-06	13409		CONTADO	430.00	0.00	65.59	430.00	364.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OOhqtz5hb7yxTV0BnZv8G7X5Kdc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8037	0	10:38:28.998916	0	2.0	1.0	0
52941	2019-03-06 09:54:16.037726	0	10	2	B005-00001286	2019-03-06	14253		CONTADO	203.00	0.00	0.00	203.00	0.00	203.00	18.00	NS	0.0000	0.00	1	t	t	+	SVGAfYoaaD957On094ugvYm7dns=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8040	0	09:54:16.037726	0	2.0	1.0	0
52945	2019-03-06 12:01:33.899668	0	5	2	B013-00003668	2019-03-06	8		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	0	t	t	+	WgY6sU6FXJKIlgOLuYQpOxQLXII=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8041	0	12:01:33.899668	0	2.0	1.0	0
52946	2019-03-06 12:13:12.826577	0	5	2	B003-00001393	2019-03-06	4930		CONTADO	22800.00	0.00	3477.97	22800.00	19322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b2p+djbRIj2xnPJQbxDmkiwz+w0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8041	0	12:13:12.826577	0	2.0	1.0	0
52947	2019-03-06 12:14:59.301195	0	5	2	B003-00001394	2019-03-06	7712		CONTADO	22800.00	0.00	3477.97	22800.00	19322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MruI4tgTP9zUjOxZiXRzkSrxPZU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8041	0	12:14:59.301195	0	2.0	1.0	0
52949	2019-03-06 12:46:17.982013	0	27	1	F001-00001089	2019-03-06	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	My+6hJWMVNGBMmavmBzGHSqECnA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	40.00	8045	0	12:46:17.982013	0	2.0	1.0	0
52956	2019-03-06 15:45:46.333487	0	27	1	F001-00001091	2019-03-06	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2K3bLAJedhi6BFGT6hEVr+UZXYU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	70.00	8045	0	15:45:46.333487	0	2.0	1.0	0
52950	2019-03-06 12:50:58.813912	0	5	2	B003-00001395	2019-03-06	3548		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uvKuiwnqLfGXOPzxijUnuC2KhyU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8041	0	12:50:58.813912	0	2.0	1.0	0
52951	2019-03-06 12:57:14.763552	0	27	1	F001-00001090	2019-03-06	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hxpHALC4x3ZNgrU2cg0FlGT8zgk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	70.00	8045	0	12:57:14.763552	0	2.0	1.0	0
52962	2019-03-06 16:07:56.400651	0	27	1	F001-00001093	2019-03-06	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/yshSgWD18NPREUS9BjBQRRZaeg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	8045	0	16:07:56	0	2.0	1.0	0
52961	2019-03-06 16:05:57.892271	0	8	2	B008-00001094	2019-03-06	3510		CONTADO	294.00	0.00	0.00	294.00	0.00	294.00	18.00	NS	0.0000	0.00	1	t	t	+	ucvUwaNZFV7K9ShRs+eO+yc72Ow=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8037	0	16:05:57.892271	0	2.0	1.0	0
52952	2019-03-06 14:29:20.376966	0	34	2	B017-00000253	2019-03-06	14254		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	+GOWwH9HxmbtSIt43vcxjFBInAQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8042	0	14:29:20.376966	0	2.0	1.0	0
52957	2019-03-06 15:49:53.7491	0	13	2	B011-00001359	2019-03-06	13938		CONTADO	941.50	0.00	0.00	941.50	0.00	941.50	18.00	NS	0.0000	0.00	1	t	t	+	Aug8qis3W4ay3BY3Vb/I96YBhpU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8038	0	15:49:53.7491	0	2.0	1.0	0
52953	2019-03-06 14:52:35.919965	0	34	2	B017-00000254	2019-03-06	13992		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	ZykcFbvzM5lh0byulcZ/gz05OQc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8042	0	14:52:35.919965	0	2.0	1.0	0
52958	2019-03-06 15:55:14.768799	0	27	1	F001-00001092	2019-03-06	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AMyRSVVZHFRx7jBZY7Woj6NkZr8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	70.00	8045	0	15:55:14.768799	0	2.0	1.0	0
52954	2019-03-06 15:08:37.289574	0	11	1	F012-00000461	2019-03-06	85		CONTADO	3440.00	0.00	0.00	3440.00	0.00	3440.00	18.00	NS	0.0000	0.00	1	t	t	+	4+uczt0IBP6BHtDDOGAz26WU1Lo=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8039	0	15:08:37.289574	0	2.0	1.0	0
52948	2019-03-06 12:23:32.840824	0	11	2	B012-00000408	2019-03-06	9330		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	FxYxcq4AgiZFHBKsn8T+KPlQUUk=	0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	620.00	8039	0	12:23:32.840824	0	2.0	1.0	0
52959	2019-03-06 16:01:44.626976	0	5	2	B013-00003669	2019-03-06	8		CONTADO	215.00	0.00	0.00	215.00	0.00	215.00	18.00	NS	0.0000	0.00	0	t	t	+	3W7Eo4piB1UdL3ZMT+IQmAzXkwo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8041	0	16:01:44.626976	0	2.0	1.0	0
52955	2019-03-06 15:28:34.365676	0	8	2	B005-00002821	2019-03-06	13979		CONTADO	1048.20	0.00	159.89	1048.20	888.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iKaxd3yWqRD9sfW5AVoBSfKoaIs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8037	0	15:28:34.365676	0	2.0	1.0	0
52964	2019-03-06 16:15:54.93245	0	31	2	B001-00000159	2019-02-28	8		CONTADO	604.88	0.00	92.27	604.88	512.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZeUVFTAePb5WVfSzBfPXIKcdSh0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:15:54.93245	0	2.1	2.0	0
52960	2019-03-06 16:02:25.033718	0	13	2	B011-00001360	2019-03-06	575		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	YjqX4pUJJUOCHd8hzk4a+rFcHy8=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8038	0	16:02:25.033718	0	2.0	1.0	0
52963	2019-03-06 16:14:47.31312	0	34	2	B017-00000255	2019-03-06	14107		CONTADO	718.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	1	t	t	+	pWiaxozi6XpwF639CXlA/Z1E1Rs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8042	0	16:14:47.31312	0	2.0	1.0	0
52965	2019-03-06 16:16:57.815721	0	31	2	B001-00000160	2019-02-28	8		CONTADO	404.80	0.00	61.75	404.80	343.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xa9BAPZuELpyxVBICE0Rh+Pf2ZA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:16:57.815721	0	2.1	2.0	0
52967	2019-03-06 16:20:47.20849	0	31	2	B001-00000162	2019-02-28	8		CONTADO	166.50	0.00	25.40	166.50	141.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mdYdzXOYYQLobOTNCfUrZwdMH14=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:20:47.20849	0	2.1	2.0	0
52966	2019-03-06 16:18:50.209678	0	31	2	B001-00000161	2019-02-28	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rV3gHaQiCV/e9GZskLi1ydgOl08=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:18:50.209678	0	2.1	2.0	0
52968	2019-03-06 16:22:03.083224	0	31	2	B001-00000163	2019-02-28	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ALlZip5SEXNxCnKCz15Okl6pj6s=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:22:03.083224	0	2.1	2.0	0
52969	2019-03-06 16:22:13.685927	0	8	2	B005-00002822	2019-03-06	5874		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XZ6Vg3mXcFK5E7lXNCfMzyeuqZs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8037	0	16:22:13.685927	0	2.0	1.0	0
52970	2019-03-06 16:22:41.763692	0	31	2	B001-00000164	2019-02-28	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nhR8/lr3MfAbcx5oTP/ZKMBgtDw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:22:41.763692	0	2.1	2.0	0
52971	2019-03-06 16:24:09.909599	0	31	2	B001-00000165	2019-02-28	8		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HKPviLtQs2ZwJE7AYy3v1X9PrnY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:24:09.909599	0	2.1	2.0	0
52973	2019-03-06 16:33:18.865378	0	5	2	B003-00001396	2019-03-06	10943		CONTADO	14722.50	0.00	2245.81	14722.50	12476.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RJOafQ0cw/ljhQT5UIvdwOhkpyw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8041	0	16:33:18.865378	0	2.0	1.0	0
52974	2019-03-06 16:41:01.572975	0	27	1	F001-00001094	2019-03-06	2302		CREDITO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8oGbSuDgw+/f3e0oR0XwD46iImE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	45.00	8045	0	16:41:01.572975	0	2.0	1.0	0
52975	2019-03-06 16:41:32.822821	0	31	2	B001-00000167	2019-02-28	8		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bVqVscDP55v06zGvB80RsgQEC8w=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:41:32.822821	0	2.1	2.0	0
52976	2019-03-06 16:42:27.113805	0	31	2	B001-00000168	2019-02-28	8		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oL/1pYS49uyfupspWfYbN9Y8FEg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:42:27.113805	0	2.1	2.0	0
52984	2019-03-06 16:52:46.111041	0	31	2	B001-00000174	2019-02-28	8		CONTADO	371.00	0.00	56.59	371.00	314.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q+OS32Iy7mq6xGKAgW/5RDRfveI=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:52:46.111041	0	2.1	2.0	0
52977	2019-03-06 16:43:28.74529	0	31	2	B001-00000169	2019-02-28	8		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dlYK4UyO7nPqIvJAACMxxTZtKWg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:43:28.74529	0	2.1	2.0	0
52978	2019-03-06 16:47:00.358056	0	27	1	F001-00001095	2019-03-06	2302		CREDITO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cgC9QIL+CHWxffzQ1ttQ3x2QlpE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	45.00	8045	0	16:47:00.358056	0	2.0	1.0	0
52979	2019-03-06 16:48:03.475675	0	31	2	B001-00000170	2019-02-28	8		CONTADO	549.45	0.00	83.81	549.45	465.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q7RKl76KnkhXx1E5ZXknGE6+JPw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:48:03.475675	0	2.1	2.0	0
52994	2019-03-06 17:14:22.911599	0	27	1	F001-00001099	2019-03-06	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3qgnjKIVY1IOvTs8df39Onu/MK4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	8045	0	17:14:22.911599	0	2.0	1.0	0
52980	2019-03-06 16:49:21.710116	0	31	2	B001-00000171	2019-02-28	8		CONTADO	549.45	0.00	83.81	549.45	465.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7RX//IgRikbfXgu7yaHD73UONnU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:49:21.710116	0	2.1	2.0	0
52985	2019-03-06 16:54:17.750675	0	31	2	B001-00000175	2019-02-28	8		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jZi2vzcYFL0o4pODTYgthCNueU8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:54:17.750675	0	2.1	2.0	0
52981	2019-03-06 16:50:40.115204	0	31	2	B001-00000172	2019-02-28	8		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Pa8ghBiPMcNnXa5bZzQQ25tkfo=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:50:40.115204	0	2.1	2.0	0
52982	2019-03-06 16:51:50.152054	0	31	2	B001-00000173	2019-02-28	8		CONTADO	367.40	0.00	56.04	367.40	311.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PjJCeKBOwkfmYJ4y0rNY2km+9kQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:51:50.152054	0	2.1	2.0	0
52983	2019-03-06 16:52:15.199704	0	27	1	F001-00001096	2019-03-06	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pMyrWWxsfgrqvUajeKVu80SLGTE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	70.00	8045	0	16:52:15.199704	0	2.0	1.0	0
52989	2019-03-06 17:00:56.25378	0	31	2	B001-00000179	2019-02-28	8		CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S5fxKIoZe8oBF4miOHzvpV1PSBA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:00:56.25378	0	2.1	2.0	0
52986	2019-03-06 16:56:53.324058	0	31	2	B001-00000176	2019-02-28	8		CONTADO	399.20	0.00	60.89	399.20	338.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	awZ1t7DVWGfzj+fmUyLtiReIWfw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:56:53.324058	0	2.1	2.0	0
52987	2019-03-06 16:58:57.686156	0	31	2	B001-00000177	2019-02-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gHozEsf8JFxTC0YUBmiEY9/qA9M=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:58:57.686156	0	2.1	2.0	0
52992	2019-03-06 17:04:42.889425	0	31	2	B001-00000180	2019-02-28	8		CONTADO	398.40	0.00	60.77	398.40	337.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y3RfTHzL8h3QHEvfJ3cI/cp/gRA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:04:42.889425	0	2.1	2.0	0
52988	2019-03-06 16:59:59.500398	0	31	2	B001-00000178	2019-02-28	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mx7ym6R6ax223Y1VBq9Jp1Qw8sg=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	16:59:59.500398	0	2.1	2.0	0
52990	2019-03-06 17:01:46.490847	0	34	2	B017-00000256	2019-03-06	14255		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	mrIEvJ9jTSR/OyndtId7LSUydww=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8042	0	17:01:46.490847	0	2.0	1.0	0
52991	2019-03-06 17:01:53.807051	0	27	1	F001-00001097	2019-03-06	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lZo9G7xWg1BChdTg3oExxDXdI44=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1440.00	8045	0	17:01:53.807051	0	2.0	1.0	0
52993	2019-03-06 17:08:26.586305	0	27	1	F001-00001098	2019-03-06	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9h+LB/r30CksjaG+Kpq7MZjrW8k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	720.00	8045	0	17:08:26.586305	0	2.0	1.0	0
52924	2019-03-05 17:32:33.004685	0	31	2	B001-00000157	2019-02-27	14233		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	DO	3.3060	0.00	0	t	t	+	13NWKxnXlq4mbt4PLSvgwQDmQFc=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:32:33	0	2.1	2.0	0
41656	2018-08-22 12:28:19.343526	0	18	1	F005-00000072	2018-08-22	3757		CONTADO	11475.00	0.00	1750.42	11475.00	9724.58	0.00	18.00	NS	0.0000	0.00	3	t	t	+	YJjxlrX23af83gfeTTPCPBA3yYQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6057	0	12:28:19.343526	0	2.0	1.0	0
41020	2018-08-16 10:21:00.639671	0	18	1	F005-00000069	2018-08-16	3757		CONTADO	15700.00	0.00	2394.92	15700.00	13305.08	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kDvJNMESAnHPo83YafAxsTCP8Bk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5985	0	10:21:00.639671	0	2.0	1.0	0
52996	2019-03-07 05:55:23.943373	0	14	2	B010-00001903	2019-03-07	6504		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	wkK4xt0cXuV0m1vlmpFvZF6v6Pg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8046	0	05:55:23.943373	0	2.0	1.0	0
53003	2019-03-07 09:35:24.79109	0	5	2	B003-00001398	2019-03-07	4930		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	StTR/ZoS42c+sisFqjP3LASrAYY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	09:35:24.79109	0	2.0	1.0	0
52998	2019-03-07 07:49:46.318872	0	14	2	B010-00001904	2019-03-07	984		CONTADO	759.00	0.00	0.00	759.00	0.00	759.00	18.00	NS	0.0000	0.00	1	t	t	+	R64BL6DOlrKJmv6AI4t8o+5PMSM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8046	0	07:49:46.318872	0	2.0	1.0	0
52997	2019-03-07 07:49:37.235273	0	10	2	B005-00001287	2019-03-07	2414		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	2	t	t	+	/fYssgvLLWxBCiyBdrSe004X5JE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8050	0	07:49:37.235273	0	2.0	1.0	0
53008	2019-03-07 11:30:06.341032	0	10	2	B005-00001289	2019-03-07	8		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	GOPqAzL40zU+YHi0Fdh73E0hZ3g=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8050	0	11:30:06.341032	0	2.0	1.0	0
52999	2019-03-07 08:03:44.949878	0	34	2	B017-00000257	2019-03-07	14163		CONTADO	924.00	0.00	0.00	924.00	0.00	924.00	18.00	NS	0.0000	0.00	1	t	t	+	IU/3HvUQzlBhUDHs8VnaeiJvb5M=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8048	0	08:03:44.949878	0	2.0	1.0	0
53004	2019-03-07 09:48:19.529177	0	5	2	B003-00001399	2019-03-07	10882		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9iqnxYQzjheVUZwZ57nv/W6APig=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	09:48:19.529177	0	2.0	1.0	0
53000	2019-03-07 08:41:22.064532	0	10	2	B005-00001288	2019-03-07	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	z+mEstbOOBK9zmByDmtYuC6WRnA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8050	0	08:41:22.064532	0	2.0	1.0	0
53015	2019-03-07 13:02:55.863968	0	20	1	F003-00000155	2019-03-07	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J2UZeeIewFxTBXMZNSARe0toHgs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	8057	0	13:02:55.863968	0	2.0	1.0	0
53011	2019-03-07 12:33:01.803163	0	5	2	B013-00003670	2019-03-07	8125		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qpf+66yKKlJqmOeuzynnIn1NkKk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8053	0	12:33:01.803163	0	2.0	1.0	0
53001	2019-03-07 09:00:15.416	0	5	2	B003-00001397	2019-03-07	3785		CONTADO	1779.00	0.00	271.37	1779.00	1507.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ok5NMKtYKLqcWrp7mIQ0ozlauBM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	09:00:15.416	0	2.0	1.0	0
53005	2019-03-07 10:18:12.434911	0	5	1	F003-00000120	2019-03-07	5853		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zdO0b44lBpkp69lcnyZZ4vSTdtY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	10:18:12.434911	0	2.0	1.0	0
53002	2019-03-07 09:26:16.930154	0	11	2	B012-00000409	2019-03-07	1319		CONTADO	352.50	0.00	0.00	352.50	0.00	352.50	18.00	NS	0.0000	0.00	1	t	t	+	jVzN4LBC2Zf//mpxMTNsa4Xw35w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8052	0	09:26:16.930154	0	2.0	1.0	0
53006	2019-03-07 10:19:24.81206	0	5	1	F003-00000121	2019-03-07	5854		CONTADO	1155.00	0.00	176.19	1155.00	978.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3O1ucZa46mDfkI8ADL/h77cxHeo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	10:19:24.81206	0	2.0	1.0	0
53012	2019-03-07 12:35:34.667642	0	20	1	F003-00000152	2019-03-07	2302		CREDITO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tFaJTbazsiBk2Tcnt5c73iMlulc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	30.00	8057	0	12:35:34.667642	0	2.0	1.0	0
53009	2019-03-07 11:49:40.74676	0	10	2	B005-00001290	2019-03-07	13914		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	zVrMnobXwy4b+0AD+29/3KQiSsY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8050	0	11:49:40.74676	0	2.0	1.0	0
53010	2019-03-07 12:15:25.792236	0	20	1	F003-00000151	2019-03-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IU4ef/sRdgRPMT8Z+W0f3QRKLAg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	12:15:25	0	2.0	1.0	0
53013	2019-03-07 12:47:07.239485	0	20	1	F003-00000153	2019-03-07	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6kvpjdJMWeqvbNuZJaUsIoj97t4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	8057	0	12:47:07.239485	0	2.0	1.0	0
53014	2019-03-07 12:56:06.069353	0	20	1	F003-00000154	2019-03-07	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MS2Q+em5Yr2gJZyCDHxU/P+nzOs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	8057	0	12:56:06.069353	0	2.0	1.0	0
53016	2019-03-07 13:07:07.965997	0	13	2	B011-00001361	2019-03-07	13938		CONTADO	682.50	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	1	t	t	+	OU00U0cGJNI2o/mVZKRWktvdGTA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8051	0	13:07:07.965997	0	2.0	1.0	0
53017	2019-03-07 13:09:11.497394	0	13	2	B011-00001362	2019-03-07	14256		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+	RMX09MB3BD8LjRpjsG+SFK40sks=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8051	0	13:09:11.497394	0	2.0	1.0	0
53019	2019-03-07 15:41:13.801344	0	20	1	F003-00000156	2019-03-07	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tO1t5dSjCkw7AdsNdueab4LeD/k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	50.00	8057	0	15:41:13.801344	0	2.0	1.0	0
53018	2019-03-07 15:28:02.897248	0	5	2	B003-00001400	2019-03-07	5085		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WZ5XBWjXJl0f/jlgvB9KCk39BaM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	15:28:02.897248	0	2.0	1.0	0
53020	2019-03-07 15:42:04.387868	0	11	1	F012-00000462	2019-03-07	85		CONTADO	2480.00	0.00	0.00	2480.00	0.00	2480.00	18.00	NS	0.0000	0.00	1	t	t	+	Edk9VjW3Y3Ul8fGBinPVHzfMC4k=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8052	0	15:42:04.387868	0	2.0	1.0	0
53022	2019-03-07 15:53:11.059182	0	20	1	F003-00000157	2019-03-07	2302		CREDITO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zeDBfiNBKLBPW2u71gDXWrDMIKk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	30.00	8057	0	15:53:11.059182	0	2.0	1.0	0
53023	2019-03-07 16:22:26.004977	0	27	1	F001-00001100	2019-03-07	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.3100	0.00	0	t	t	+	yJtfMWnksTHr7fDXYWzuHz9i6l0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	490.00	8057	0	16:22:26.004977	0	2.0	1.0	0
53024	2019-03-07 16:38:00.494532	0	27	1	F001-00001101	2019-03-07	1987		CREDITO	306.00	0.00	46.68	306.00	259.32	0.00	18.00	DO	3.3100	0.00	0	t	t	+	wE9e/YGnvPugWetYxtu/1zv7kn8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	306.00	8057	0	16:38:00.494532	0	2.0	1.0	0
53025	2019-03-07 16:39:45.33871	0	34	2	B017-00000258	2019-03-07	14166		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	YALLthtNi0wZMI5qHgABQ01As1E=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8048	0	16:39:45.33871	0	2.0	1.0	0
53007	2019-03-07 11:19:38.587322	0	20	1	F003-00000150	2019-03-07	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u70ZQCdLjeFjm0Je5Pki3FiuX4A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	50.00	8057	0	11:19:38	0	2.0	1.0	0
53031	2019-03-07 17:20:21.215389	0	5	1	F013-00000314	2019-03-07	12159		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	BX6eaM5SrjervAJxM+nhTFxQg0c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8053	0	17:20:21.215389	0	2.0	1.0	0
53026	2019-03-07 16:49:45.290292	0	5	2	B013-00003671	2019-03-07	8127		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	lLn2FP8XOC/i/h5PGlq+xuMtVHQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8053	0	16:49:45.290292	0	2.0	1.0	0
53027	2019-03-07 16:53:05.669533	0	27	1	F001-00001102	2019-03-07	1987		CREDITO	198.38	0.00	30.26	198.38	168.12	0.00	18.00	DO	3.3100	0.00	0	t	t	+	lBuJpA+Yj0OjNpjWEQzdDaHtGR4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	198.38	8057	0	16:53:05.669533	0	2.0	1.0	0
53028	2019-03-07 17:03:04.996936	0	5	2	B003-00001401	2019-03-07	4930		CONTADO	7550.00	0.00	1151.69	7550.00	6398.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HOVNBYrlfTTuP9X3fxFcS6N0Vqc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8053	0	17:03:04.996936	0	2.0	1.0	0
53029	2019-03-07 17:06:36.330837	0	27	1	F001-00001103	2019-03-07	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jzN/bQBSG8a4GVBYdGPD/4FJRbw=	0	0	0	0.00		10763	10763	TRANSA02	t	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	0.00	8057	0	17:06:36.330837	0	2.0	1.0	0
53030	2019-03-07 17:14:07.111731	0	27	1	F001-00001104	2019-03-07	1987		CREDITO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	DO	3.3100	0.00	0	t	t	+	v1piL1H4JuTvNujAQbjHriui8VI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	7.00	8057	0	17:14:07.111731	0	2.0	1.0	0
53021	2019-03-07 15:45:41.991102	0	11	1	F012-00000463	2019-03-07	85		CONTADO	2480.00	0.00	0.00	2480.00	0.00	2480.00	18.00	NS	0.0000	0.00	1	t	t	+	3PhAfMdvn0ZrAAddxYqDy4Icf8E=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8052	0	15:45:41.991102	0	2.0	1.0	0
53039	2019-03-08 09:05:04.515984	0	5	2	B013-00003673	2019-03-08	13954		CONTADO	580.50	0.00	0.00	580.50	0.00	580.50	18.00	NS	0.0000	0.00	1	t	t	+	/fcq6F4Uk/de/2wiWgj91jqQcgA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	09:05:04.515984	0	2.0	1.0	0
53034	2019-03-08 07:33:01.39626	0	8	1	F005-00000348	2019-03-08	5410		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GfWxGRthSEFlk1Xmrt5tx6M6ljo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8062	0	07:33:01.39626	0	2.0	1.0	0
53033	2019-03-07 17:28:28.706716	0	13	2	B011-00001363	2019-03-07	14257		CONTADO	247.50	0.00	0.00	247.50	0.00	247.50	18.00	NS	0.0000	0.00	1	t	t	+	vNjy41DD3f+KJYzj4oZVkSQSmuc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8051	0	17:28:28.706716	0	2.0	1.0	0
53036	2019-03-08 07:45:02.436714	0	14	2	B010-00001905	2019-03-08	14258		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	+To6FBccTeLJIlUG0q1EG5kCVkY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8058	0	07:45:02.436714	0	2.0	1.0	0
53032	2019-03-07 17:25:06.358691	0	20	1	F003-00000158	2019-03-07	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7YjDCdgxeVJ72H7m0I6NrFKnG/4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	17:25:06	0	2.0	1.0	0
53035	2019-03-08 07:33:59.225296	0	11	1	F012-00000464	2019-03-08	11801		CONTADO	2125.00	0.00	0.00	2125.00	0.00	2125.00	18.00	NS	0.0000	0.00	1	t	t	+	7nvU+zU9SJORKeVwskoSz6/Pxik=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8060	0	07:33:59.225296	0	2.0	1.0	0
53038	2019-03-08 09:00:34.579582	0	5	2	B013-00003672	2019-03-08	4572		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	s1a5oZmzR/p+OMf41rsG+ewoAdM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	09:00:34.579582	0	2.0	1.0	0
53037	2019-03-08 07:55:07.47588	0	34	2	B017-00000259	2019-03-08	14248		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	c3S9SFgIXd1PFhzf/Cp+9/TjEHw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8059	0	07:55:07.47588	0	2.0	1.0	0
53040	2019-03-08 09:12:31.240404	0	5	2	B013-00003674	2019-03-08	2421		CONTADO	1023.00	0.00	0.00	1023.00	0.00	1023.00	18.00	NS	0.0000	0.00	1	t	t	+	+cgCOFaiMp1k/y5z+UVyUjg2Ccc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	09:12:31.240404	0	2.0	1.0	0
53042	2019-03-08 09:55:30.308504	0	8	2	B008-00001096	2019-03-08	2997		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	BfBsXkSWIY1epHk1Dv6XrxWLp1M=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8062	0	09:55:30.308504	0	2.0	1.0	0
53041	2019-03-08 09:12:43.229502	0	8	2	B008-00001095	2019-03-08	9654		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	kqy2T7poDn7+v7J56K/T/ycK0/w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8062	0	09:12:43.229502	0	2.0	1.0	0
53043	2019-03-08 10:00:54.749169	0	13	2	B011-00001364	2019-03-08	1827		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	YCMvPw43Mun1pu/o/aQqgnZC8eo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8063	0	10:00:54.749169	0	2.0	1.0	0
53044	2019-03-08 10:46:17.763102	0	10	2	B005-00001291	2019-03-08	6539		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	41zzS0HZKEdUhxULzzMV8u69WWo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8067	0	10:46:17.763102	0	2.0	1.0	0
53045	2019-03-08 10:49:44.186794	0	5	2	B013-00003675	2019-03-08	9808		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DsFi5VGUkzmyF77ObvXzEfRw7Hw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	10:49:44.186794	0	2.0	1.0	0
53062	2019-03-08 15:25:57.64242	0	34	2	B017-00000262	2019-03-08	14260		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	CEYgrebf8rz8AaCKrQTu49rOyf4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8059	0	15:25:57.64242	0	2.0	1.0	0
53057	2019-03-08 14:38:32.376937	0	34	2	B017-00000261	2019-03-08	13993		CONTADO	142.00	0.00	0.00	142.00	0.00	142.00	18.00	NS	0.0000	0.00	1	t	t	+	CWuObLDQTBeJiK1Kr/Z0RksG7Fw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8059	0	14:38:32.376937	0	2.0	1.0	0
53046	2019-03-08 10:50:48.340533	0	30	2	B007-00000555	2019-03-08	11878		CONTADO	1924.00	0.00	293.49	1924.00	1630.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uJzdGbaVKdsMwLVvQecqWf84IRI=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8066	0	10:50:48.340533	0	2.0	1.0	0
53067	2019-03-08 16:15:00.121024	0	27	1	F001-00001107	2019-03-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ulzWtZBwyCxZqduten38arZqtpw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8068	0	16:15:00.121024	0	2.0	1.0	0
53053	2019-03-08 12:08:38.924851	0	5	2	B013-00003678	2019-03-08	15		CONTADO	1778.00	0.00	0.00	1778.00	0.00	1778.00	18.00	NS	0.0000	0.00	1	t	t	+	DM82mG65UKVN2Rj+6tnyDgwTZS4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	12:08:38.924851	0	2.0	1.0	0
53048	2019-03-08 11:21:55.566892	0	8	2	B008-00001097	2019-03-08	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	mDHQLSQJTds89yWBl3XTA0S/518=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8062	0	11:21:55.566892	0	2.0	1.0	0
53049	2019-03-08 11:22:06.518048	0	27	1	F001-00001106	2019-03-08	1987		CREDITO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	DO	3.3110	0.00	0	t	t	+	Faug0E0MCTSpxQfiIT3190Iu2I4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	450.00	8068	0	11:22:06.518048	0	2.0	1.0	0
53060	2019-03-08 15:06:05.795098	0	5	2	B013-00003679	2019-03-08	10035		CONTADO	1968.50	0.00	0.00	1968.50	0.00	1968.50	18.00	NS	0.0000	0.00	1	t	t	+	tRjL0X8zdQCQM6bCX18ps9yO/mU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	15:06:05.795098	0	2.0	1.0	0
53050	2019-03-08 11:31:03.990099	0	5	2	B013-00003676	2019-03-08	3949		CONTADO	63.50	0.00	0.00	63.50	0.00	63.50	18.00	NS	0.0000	0.00	1	t	t	+	3qBGXYXBlvUlyUC1OxUDhX8P84g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	11:31:03.990099	0	2.0	1.0	0
53054	2019-03-08 12:09:52.595842	0	8	2	B005-00002823	2019-03-08	8814		CONTADO	624.00	0.00	95.19	624.00	528.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5BRtb+sVXvd+wqJMH+nt5h1lEn0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8062	0	12:09:52.595842	0	2.0	1.0	0
53051	2019-03-08 11:48:06.168659	0	10	2	B005-00001292	2019-03-08	14259		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	YDOXLpL5x7f8LGFlPOtE3F3DTY0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8067	0	11:48:06.168659	0	2.0	1.0	0
53058	2019-03-08 15:00:29.015086	0	10	2	B005-00001293	2019-03-08	2489		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	5KKRVRlwPFpzDEjgI3r/w61ZTXw=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8067	0	15:00:29.015086	0	2.0	1.0	0
53052	2019-03-08 11:54:27.430393	0	5	2	B013-00003677	2019-03-08	8		CONTADO	635.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	1	t	t	+	vfx1w/E4yKVNxJwA+17lCazW5Gc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	11:54:27.430393	0	2.0	1.0	0
53055	2019-03-08 14:15:32.3663	0	34	2	B017-00000260	2019-03-08	14163		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	MIUBReieno1beWhMdPnpY9UsbhA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8059	0	14:15:32.3663	0	2.0	1.0	0
53056	2019-03-08 14:23:45.168027	0	8	2	B005-00002824	2019-03-08	9783		CONTADO	249.40	0.00	38.04	249.40	211.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n1JzD2MKJstVDRlBkFQqi9dZShA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8062	0	14:23:45.168027	0	2.0	1.0	0
53064	2019-03-08 15:57:16.079761	0	5	1	F013-00000315	2019-03-08	5014		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	YojHIWVlWrQB/hpbPusWeEjEq3M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8064	0	15:57:16.079761	0	2.0	1.0	0
53061	2019-03-08 15:10:11.483212	0	8	2	B005-00002825	2019-03-08	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nEeJVaFqeT1QrecBisWE0A9O3Lw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8062	0	15:10:11.483212	0	2.0	1.0	0
53059	2019-03-08 15:05:06.067334	0	8	2	B008-00001098	2019-03-08	5987		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	1	t	t	+	auUqKK2BiUuQrAKnS8BZuOc/afw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8062	0	15:05:06.067334	0	2.0	1.0	0
53066	2019-03-08 16:12:54.691887	0	8	2	B005-00002826	2019-03-08	14261		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oe0TZCnrIJ8cGo+f9OKcDFgS6G4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8062	0	16:12:54.691887	0	2.0	1.0	0
53063	2019-03-08 15:39:21.224076	0	8	2	B008-00001099	2019-03-08	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	MNfgRO15vyuyE8INPwCms0H6d8Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8062	0	15:39:21.224076	0	2.0	1.0	0
53065	2019-03-08 16:09:24.613373	0	34	2	B017-00000263	2019-03-08	14119		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	EAt4l7VrLcNYrYO5nDUdmZyk3d8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8059	0	16:09:24.613373	0	2.0	1.0	0
53047	2019-03-08 11:06:42.284858	0	27	1	F001-00001105	2019-03-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AbAZTh2juqgGmZYFHCgy0bieP2Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8068	0	11:06:42	0	2.0	1.0	0
53068	2019-03-08 16:25:38.499189	0	5	2	B003-00001402	2019-03-08	4776		CONTADO	4681.00	0.00	714.05	4681.00	3966.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5G7B/0x+wu3SgzpmkerQuzsWh4o=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8064	0	16:25:38.499189	0	2.0	1.0	0
53069	2019-03-08 16:28:02.374522	0	27	1	F001-00001108	2019-03-08	155		CREDITO	2625.00	0.00	400.42	2625.00	2224.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k4u+Zv9unNK2TwY+LMlBllNYz1A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2625.00	8068	0	16:28:02.374522	0	2.0	1.0	0
53070	2019-03-08 16:32:16.719324	0	18	2	B005-00000667	2019-03-08	14197		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EaYn9jPVfwQolbDD4scwwepCeV0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8065	0	16:32:16.719324	0	2.0	1.0	0
53078	2019-03-08 17:20:40.389459	0	26	1	F003-00000295	2019-03-08	10645		CREDITO	302.86	0.00	46.20	302.86	256.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nnaW+ZTvBGqBBpCjZqurbupw5wQ=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	302.86	8069	0	17:20:40.389459	0	2.0	1.0	0
53072	2019-03-08 16:34:13.642556	0	10	2	B005-00001294	2019-03-08	2220		CONTADO	889.00	0.00	0.00	889.00	0.00	889.00	18.00	NS	0.0000	0.00	1	t	t	+	P46jkBvhlyYmCPRqf2K86wa4no4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8067	0	16:34:13.642556	0	2.0	1.0	0
53079	2019-03-08 17:32:37.975435	0	26	1	F003-00000296	2019-03-08	10645		CREDITO	471.50	0.00	71.92	471.50	399.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZF266pCPzvsV13XjOSQIvxEA9Io=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	471.50	8069	0	17:32:37.975435	0	2.0	1.0	0
53071	2019-03-08 16:33:18.749849	0	5	2	B003-00001403	2019-03-08	1911		CONTADO	22500.00	0.00	3432.20	22500.00	19067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yDugid4FBgh2dMyPoyHsxDdtjH0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8064	0	16:33:18.749849	0	2.0	1.0	0
53073	2019-03-08 16:37:46.4343	0	5	2	B003-00001404	2019-03-08	10882		CONTADO	22500.00	0.00	3432.20	22500.00	19067.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pfKHTFsLfwqGCu9OuzxBC2JcHB0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8064	0	16:37:46.4343	0	2.0	1.0	0
53080	2019-03-08 17:45:47.099835	0	26	1	F003-00000297	2019-03-08	1987		CREDITO	1249.50	0.00	190.60	1249.49	1058.89	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZREfIGV0DMrmKXBwdNJZPRzyW0s=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1249.49	8069	0	17:45:47.099835	0	2.0	1.0	0
53074	2019-03-08 16:52:18.283641	0	18	1	F005-00000100	2019-03-08	3638		CONTADO	2490.00	0.00	379.83	2490.00	2110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WFPcyU/CitC19wJ0R6V3RuF/GVI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8065	0	16:52:18.283641	0	2.0	1.0	0
53081	2019-03-08 18:24:43.994286	0	26	1	F003-00000298	2019-03-08	10645		CREDITO	552.15	0.00	84.23	552.15	467.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iewZEU1n8E3fN2QyE84tvQVZ/Mk=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	552.15	8069	0	18:24:43.994286	0	2.0	1.0	0
53075	2019-03-08 16:54:41.484629	0	10	2	B005-00001295	2019-03-08	3149		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	w5TTURozqP2TZ8LBPTGgRlmiPQE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8067	0	16:54:41.484629	0	2.0	1.0	0
53084	2019-03-09 07:18:35.987117	0	10	2	B005-00001296	2019-03-09	1768		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	qpKqzq6f86qoMhVYrE83R0khxwk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8074	0	07:18:35.987117	0	2.0	1.0	0
53082	2019-03-09 05:56:46.990692	0	34	2	B017-00000264	2019-03-09	14262		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	FiaLOafdwzZCgzotr5CDxtj+mM0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	05:56:46.990692	0	2.0	1.0	0
53077	2019-03-08 17:08:56.332334	0	30	2	B007-00000556	2019-03-08	12513		CONTADO	296.00	0.00	45.15	296.00	250.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NLi/B7nhAZCADi4rq/fh6fTpje0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8066	0	17:08:56.332334	0	2.0	1.0	0
53087	2019-03-09 08:28:52.823224	0	5	2	B013-00003680	2019-03-09	9957		CONTADO	225.00	0.00	0.00	225.00	0.00	225.00	18.00	NS	0.0000	0.00	1	t	t	+	DTgu5Hm+yWkfMb4kAXLa/MJO66Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	08:28:52.823224	0	2.0	1.0	0
53083	2019-03-09 06:43:56.907039	0	34	2	B017-00000265	2019-03-09	14184		CONTADO	104.00	0.00	0.00	104.00	0.00	104.00	18.00	NS	0.0000	0.00	1	t	t	+	OYEAAd85PgNhGvWFs14pYf65Vzs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	06:43:56.907039	0	2.0	1.0	0
53085	2019-03-09 07:43:58.675305	0	8	1	F005-00000349	2019-03-09	5410		CONTADO	598.00	0.00	91.22	598.00	506.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jPxV3uY4tW+v+t2JgA+1oQu4AYc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8073	0	07:43:58.675305	0	2.0	1.0	0
53091	2019-03-09 09:06:19.372002	0	10	2	B005-00001297	2019-03-09	2414		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	1	t	t	+	TGLV61D2c2isYW+hWv6WNeRFafk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8074	0	09:06:19.372002	0	2.0	1.0	0
53088	2019-03-09 08:39:23.447426	0	8	2	B008-00001101	2019-03-09	14263		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	r8hDTJUKLlu+eiSPpKZsHZdW6RM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8073	0	08:39:23.447426	0	2.0	1.0	0
53086	2019-03-09 08:03:42.715093	0	8	2	B008-00001100	2019-03-09	8		CONTADO	286.00	0.00	0.00	286.00	0.00	286.00	18.00	NS	0.0000	0.00	1	t	t	+	10wM0ady2yp1GmTMsWNcwzPz9e0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8073	0	08:03:42.715093	0	2.0	1.0	0
53090	2019-03-09 08:49:55.895065	0	34	2	B017-00000266	2019-03-09	14166		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	UXU2IJ2yx95q5zAxBYRWkMwkxew=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	08:49:55.895065	0	2.0	1.0	0
53089	2019-03-09 08:46:12.097283	0	23	2	B002-00000946	2019-03-09	14070		CONTADO	16252.60	0.00	2479.21	16252.60	13773.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qoVFEb9Ij7k/QcnM2unA+uYX6TY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8079	0	08:46:12.097283	0	2.0	1.0	0
53092	2019-03-09 09:07:54.736601	0	34	2	B017-00000267	2019-03-09	14265		CONTADO	236.00	0.00	0.00	236.00	0.00	236.00	18.00	NS	0.0000	0.00	1	t	t	+	C/xxzWv7MBzz3H68VThLTruiWIw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	09:07:54.736601	0	2.0	1.0	0
53093	2019-03-09 09:10:03.417708	0	34	2	B017-00000268	2019-03-09	14046		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	1	t	t	+	XQFNIZaJ6Xnh9mompGY2dXcgqPA=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	09:10:03.417708	0	2.0	1.0	0
53094	2019-03-09 09:58:51.872066	0	5	2	B003-00001405	2019-03-09	4982		CONTADO	22200.00	0.00	3386.44	22200.00	18813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fKn3fy83iCHQ9Aqruwdq9V7SCDc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8078	0	09:58:51.872066	0	2.0	1.0	0
53095	2019-03-09 09:59:56.861691	0	8	2	B008-00001102	2019-03-09	733		CONTADO	858.00	0.00	0.00	858.00	0.00	858.00	18.00	NS	0.0000	0.00	1	t	t	+	SFPdws1zK+oQcdJJ5I/RYNj/eJM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8073	0	09:59:56.861691	0	2.0	1.0	0
53096	2019-03-09 10:02:53.449933	0	5	1	F013-00000316	2019-03-09	5712		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	yp18YYLvkKP6+gVjfoV/ZomXWMU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	10:02:53.449933	0	2.0	1.0	0
53076	2019-03-08 16:55:31.368915	0	18	1	F005-00000101	2019-03-08	7886		CONTADO	4100.00	0.00	625.42	4100.00	3474.58	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Kh6le0I3I+4AZlOHOwLdThPnHGk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8065	0	16:55:31.368915	0	2.0	1.0	0
53097	2019-03-09 10:06:38.285857	0	5	2	B003-00001406	2019-03-09	4930		CONTADO	22200.00	0.00	3386.44	22200.00	18813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0ZHz6Rkck6bgrN7JtJFd4X4eefU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8078	0	10:06:38.285857	0	2.0	1.0	0
53110	2019-03-09 12:38:47.425118	0	26	1	F003-00000301	2019-03-09	2298		CREDITO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TH8LaEq4i93D70iKIWC9pnoP3rA=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2040.00	8081	0	12:38:47.425118	0	2.0	1.0	0
53098	2019-03-09 10:26:11.905358	0	5	2	B013-00003681	2019-03-09	8465		CONTADO	852.50	0.00	0.00	852.50	0.00	852.50	18.00	NS	0.0000	0.00	1	t	t	+	y1hDUNtXYrIVtAYYaiHDpjEiiYA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	10:26:11.905358	0	2.0	1.0	0
53099	2019-03-09 10:33:56.098134	0	34	1	F017-00000008	2019-03-09	10645		CREDITO	21644.00	0.00	0.00	21644.00	0.00	21644.00	18.00	NS	0.0000	0.00	0	t	t	+	hnTDGZ7JSbRtAv288LejuFTE8TU=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	4	21644.00	8071	0	10:33:56.098134	0	2.0	1.0	0
53105	2019-03-09 11:31:12.606628	0	34	2	B017-00000269	2019-03-09	14166		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	1	t	t	+	OiS5GdnR6kOp8IC/FqAqVBkpcSE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	11:31:12.606628	0	2.0	1.0	0
53100	2019-03-09 10:35:42.355105	0	8	2	B005-00002827	2019-03-09	14024		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	izjAxcyry+uBAHDzB14sjjVQ18E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8073	0	10:35:42.355105	0	2.0	1.0	0
53116	2019-03-09 13:36:36.397572	0	5	2	B003-00001407	2019-03-09	10943		CONTADO	7400.00	0.00	1128.81	7400.00	6271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nQV/Jo1QpvpbvL2/y6SgISNd5KA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8078	0	13:36:36.397572	0	2.0	1.0	0
53114	2019-03-09 12:48:27.192129	0	18	2	B005-00000669	2019-03-09	3669		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vj2exhM6dAJBN9uWMnG2ssuz19A=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8077	0	12:48:27.192129	0	2.0	1.0	0
53101	2019-03-09 10:41:24.080554	0	10	2	B005-00001298	2019-03-09	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	Jp3G8vYrSmLDR5lT7MQmbAmJ5ic=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8074	0	10:41:24.080554	0	2.0	1.0	0
53106	2019-03-09 11:39:19.506135	0	34	2	B017-00000270	2019-03-09	2266		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	1	t	t	+	dYW/atVJgh4bnKXuTgP2SBhfhrc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8071	0	11:39:19.506135	0	2.0	1.0	0
53102	2019-03-09 11:23:56.359631	0	10	2	B005-00001299	2019-03-09	1392		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	1g5vpiz554SOTIeohWLBsK15T3U=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8074	0	11:23:56.359631	0	2.0	1.0	0
53103	2019-03-09 11:24:37.345728	0	26	1	F003-00000299	2019-03-09	1987		CREDITO	7650.00	0.00	1166.95	7650.00	6483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rI7/beOhlsGkLlPPKQkiYL7KW8E=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7650.00	8081	0	11:24:37.345728	0	2.0	1.0	0
53111	2019-03-09 12:41:42.58786	0	5	2	B013-00003685	2019-03-09	10413		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	rmAiUvZFYg/R5qLdEzH3peVtKy4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	12:41:42.58786	0	2.0	1.0	0
53104	2019-03-09 11:28:13.693942	0	5	2	B013-00003682	2019-03-09	2439		CONTADO	125.00	0.00	19.07	125.00	105.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VSgh1hjjdpKy5ZIncOELvl6EYfY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	11:28:13.693942	0	2.0	1.0	0
53107	2019-03-09 11:58:48.816713	0	5	2	B013-00003683	2019-03-09	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pJ0xQZRHeBUsgtMaSjFl2B6ysnk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	11:58:48.816713	0	2.0	1.0	0
53108	2019-03-09 12:12:42.957641	0	5	2	B013-00003684	2019-03-09	12181		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	+NfEVedpjrqN1ba0uvLAwlLYzEA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8078	0	12:12:42.957641	0	2.0	1.0	0
53109	2019-03-09 12:33:55.97606	0	26	1	F003-00000300	2019-03-09	2298		CREDITO	7850.00	0.00	1197.46	7850.00	6652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/KNFZzmboAZh8UNu/qXZSy+n9BM=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	7850.00	8081	0	12:33:55.97606	0	2.0	1.0	0
53112	2019-03-09 12:43:46.631934	0	18	2	B005-00000668	2019-03-09	11144		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FzW6FFZviyh+zAMbkAtTqgg6GRI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8077	0	12:43:46.631934	0	2.0	1.0	0
53113	2019-03-09 12:44:13.170432	0	26	1	F003-00000302	2019-03-09	1987		CREDITO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MZ8zrHVgzPdH/3AuVCNCOGO/si0=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	3060.00	8081	0	12:44:13.170432	0	2.0	1.0	0
53115	2019-03-09 12:55:13.378016	0	11	2	B012-00000410	2019-03-09	1548		CONTADO	380.50	0.00	0.00	380.50	0.00	380.50	18.00	NS	0.0000	0.00	1	t	t	+	8k6/eERBcX0Cw+Xmq/f484+m4IA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8075	0	12:55:13.378016	0	2.0	1.0	0
53120	2019-03-11 06:35:42.909951	0	8	2	B008-00001104	2019-03-11	14266		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	ZjKVkVCzmPbTPzs3f+WaQ3jV1x4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	06:35:42.909951	0	2.0	1.0	0
53117	2019-03-09 13:41:28.689846	0	5	2	B003-00001408	2019-03-09	1435		CONTADO	5134.00	0.00	783.15	5134.00	4350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N1VkKGyF9vSyOBUruGuBx4NiwNE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8078	0	13:41:28.689846	0	2.0	1.0	0
53118	2019-03-11 06:25:26.679243	0	8	2	B008-00001103	2019-03-11	11730		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	ePCyPzE7T63pCJTiX672QRkswGQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	06:25:26.679243	0	2.0	1.0	0
53119	2019-03-11 06:26:48.25958	0	8	2	B005-00002828	2019-03-11	8		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uKvOCmmnb4NbhurK9FOXnqHlV+I=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8084	0	06:26:48.25958	0	2.0	1.0	0
53121	2019-03-11 06:48:57.686186	0	10	2	B005-00001300	2019-03-11	8		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	Rnl8bDEURWshRooiIuDYenIgOE4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8086	0	06:48:57.686186	0	2.0	1.0	0
53122	2019-03-11 08:05:39.530871	0	8	2	B008-00001105	2019-03-11	66		CONTADO	3344.00	0.00	0.00	3344.00	0.00	3344.00	18.00	NS	0.0000	0.00	1	t	t	+	uGa6LG146fag/xnnssNBR2De9AQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	08:05:39.530871	0	2.0	1.0	0
53123	2019-03-11 08:11:43.243541	0	11	1	F012-00000465	2019-03-11	85		CONTADO	2905.50	0.00	0.00	2905.50	0.00	2905.50	18.00	NS	0.0000	0.00	1	t	t	+	WFUXePpA30tnFszjWQKfENhPo5w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8087	0	08:11:43.243541	0	2.0	1.0	0
53130	2019-03-11 09:39:17.817538	0	8	2	B008-00001107	2019-03-11	14086		CONTADO	268.00	0.00	0.00	268.00	0.00	268.00	18.00	NS	0.0000	0.00	1	t	t	+	CY48o5ONfWhkiSRWr5yWHceE7tQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	09:39:17.817538	0	2.0	1.0	0
53124	2019-03-11 08:20:24.212786	0	10	2	B005-00001301	2019-03-11	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	zDtAUn6YiDnntc7hqH0Kv7rUqYA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8086	0	08:20:24.212786	0	2.0	1.0	0
53138	2019-03-11 12:07:20.215721	0	5	2	B013-00003690	2019-03-11	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	20L9kisWzsIZUXhfac72kWf1pcQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	12:07:20.215721	0	2.0	1.0	0
53135	2019-03-11 11:46:39.720114	0	18	2	B005-00000670	2019-03-11	14267		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q5UBu2I4mjBAU6O56kahMysBXN0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8090	0	11:46:39.720114	0	2.0	1.0	0
53125	2019-03-11 08:53:25.354197	0	5	2	B013-00003686	2019-03-11	13055		CONTADO	635.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	1	t	t	+	MEl6XBFatt088HI/qP1pV4Hazjw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	08:53:25.354197	0	2.0	1.0	0
53126	2019-03-11 08:57:43.888681	0	27	1	F001-00001109	2019-03-11	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j8IFWM0xhLhPzSaIjQmqMjxUOaU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8092	0	08:57:43.888681	0	2.0	1.0	0
53131	2019-03-11 09:41:29.62853	0	5	1	F013-00000317	2019-03-11	1060		CONTADO	1290.00	0.00	7.63	1290.00	42.37	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	lgSQ/dz9zz6Np2rfGwr2LTrc/6k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	09:41:29.62853	0	2.0	1.0	0
53127	2019-03-11 09:07:13.455523	0	14	2	B010-00001906	2019-03-11	984		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	RA+Y+6bSHdQa3SYZhAOH3gKL3hE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8088	0	09:07:13.455523	0	2.0	1.0	0
53128	2019-03-11 09:21:53.442087	0	8	2	B008-00001106	2019-03-11	14086		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	3mWqmLMcEZe5W0wuVo7AK0f/D/k=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	09:21:53.442087	0	2.0	1.0	0
53132	2019-03-11 09:57:21.661897	0	34	2	B017-00000271	2019-03-11	14161		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	1	t	t	+	UTm9MtolGhp6V2w9gv5YF8pwUpE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8082	0	09:57:21.661897	0	2.0	1.0	0
53129	2019-03-11 09:30:25.455868	0	5	2	B013-00003687	2019-03-11	8		CONTADO	127.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	1	t	t	+	DUWlkoMpOHRgtXID1SNLktmSQOM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	09:30:25.455868	0	2.0	1.0	0
53136	2019-03-11 11:48:30.659182	0	13	2	B011-00001365	2019-03-11	8612		CONTADO	2960.00	0.00	0.00	2960.00	0.00	2960.00	18.00	NS	0.0000	0.00	1	t	t	+	J8YMa0pfOUoveACJTuAycJXkRwA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8085	0	11:48:30.659182	0	2.0	1.0	0
53133	2019-03-11 10:34:35.961655	0	8	2	B005-00002829	2019-03-11	6023		CONTADO	3041.00	0.00	463.88	3041.00	2577.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8W7ge4TCFbrYinVdPzl0Mxm6RpQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8084	0	10:34:35.961655	0	2.0	1.0	0
53139	2019-03-11 12:11:17.018821	0	5	2	B003-00001409	2019-03-11	1435		CONTADO	1230.00	0.00	187.63	1230.00	1042.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XagmboWz6oo+sm/e1jm5PNy3E/w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8089	0	12:11:17.018821	0	2.0	1.0	0
53134	2019-03-11 10:50:35.251827	0	5	2	B013-00003688	2019-03-11	8		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	gyID7953NWXIzRJ9ry9sB+CEOQc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	10:50:35.251827	0	2.0	1.0	0
53141	2019-03-11 12:18:23.026455	0	8	2	B008-00001108	2019-03-11	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	ioYTzOUcpqCyTunJKGPpgYjjjRg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	12:18:23.026455	0	2.0	1.0	0
53137	2019-03-11 11:56:44.539625	0	5	2	B013-00003689	2019-03-11	9743		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	L9KzUmXO8vCEVDn2PABzbq+16lo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	11:56:44.539625	0	2.0	1.0	0
53146	2019-03-11 15:54:37.175097	0	5	2	B013-00003691	2019-03-11	11783		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	Wm8WTA6ru2AEaZQ1TwGQdsO9SRw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	15:54:37.175097	0	2.0	1.0	0
53140	2019-03-11 12:13:16.171502	0	18	2	B005-00000671	2019-03-11	14267		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aNubH04UYNMr9Wjioto1YhxPizI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8090	0	12:13:16.171502	0	2.0	1.0	0
53144	2019-03-11 14:53:32.225197	0	8	2	B005-00002831	2019-03-11	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XTVqigtv/KcU9hHWlhUMg0n2xLk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8084	0	14:53:32.225197	0	2.0	1.0	0
53143	2019-03-11 14:35:20.115958	0	8	2	B005-00002830	2019-03-11	5855		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r3VKytbkYsblYpEO4D6Lx8yN1iU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8084	0	14:35:20.115958	0	2.0	1.0	0
53142	2019-03-11 12:27:36.538882	0	8	2	B008-00001109	2019-03-11	2772		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	uAqftrhen5o9/8nYvklJPZcqr10=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8084	0	12:27:36.538882	0	2.0	1.0	0
53145	2019-03-11 15:45:09.628627	0	5	2	B003-00001410	2019-03-11	4982		CONTADO	3905.00	0.00	595.68	3905.00	3309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y3Oshj9MBJr3TIQnRlz7el147gw=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8089	0	15:45:09.628627	0	2.0	1.0	0
53147	2019-03-11 16:17:49.275382	0	5	2	B013-00003692	2019-03-11	5744		CONTADO	1249.00	0.00	0.00	1249.00	0.00	1249.00	18.00	NS	0.0000	0.00	1	t	t	+	9a2pj4KbV4eFMl4mABVQGD0246o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	16:17:49.275382	0	2.0	1.0	0
53148	2019-03-11 16:20:54.477287	0	5	2	B013-00003693	2019-03-11	14268		CONTADO	474.00	0.00	0.00	474.00	0.00	474.00	18.00	NS	0.0000	0.00	1	t	t	+	IdDG5b0BxRzgVBMj5WEw3bzVpdg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	16:20:54.477287	0	2.0	1.0	0
53149	2019-03-11 16:54:03.920141	0	5	2	B013-00003694	2019-03-11	12619		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8089	0	16:54:03.920141	0	2.0	1.0	0
53150	2019-03-11 17:15:30.067439	0	5	2	B003-00001411	2019-03-11	4991		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jHabmrwOYSAMB2DCfhE6cV3VASM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8089	0	17:15:30.067439	0	2.0	1.0	0
53157	2019-03-12 08:12:21.150229	0	8	2	B008-00001112	2019-03-12	14269		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	bHblOM/Ge2DIo723mBkh4AFUQi4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	08:12:21.150229	0	2.0	1.0	0
53151	2019-03-11 17:46:31.603641	0	5	2	B003-00001412	2019-03-11	4930		CONTADO	11250.00	0.00	1716.10	11250.00	9533.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pbjDWhbG8/QVfw+Za+JRYlP8iS8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8089	0	17:46:31.603641	0	2.0	1.0	0
53165	2019-03-12 09:07:31.43142	0	5	2	B013-00003695	2019-03-12	9584		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	1	t	t	+	GDyCbFPeDxwjE/QtBqSDc7TlllU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8100	0	09:07:31.43142	0	2.0	1.0	0
53152	2019-03-12 06:05:48.197595	0	8	2	B008-00001110	2019-03-12	3050		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	aUbvbH8oudTvqQqZpJ0GPxp3uVw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	06:05:48.197595	0	2.0	1.0	0
53153	2019-03-12 06:08:13.849189	0	8	2	B008-00001111	2019-03-12	3050		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	41JeRLduwCPz6gAos/ArFgE8wkc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	06:08:13.849189	0	2.0	1.0	0
53162	2019-03-12 08:38:19.24614	0	8	2	B008-00001114	2019-03-12	14270		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	1	t	t	+	8HG1K45O2saghN+rZpxwQsTnCvM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	08:38:19.24614	0	2.0	1.0	0
53154	2019-03-12 07:18:08.4509	0	13	2	B011-00001366	2019-03-12	5715		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	KwrhAAHJaRrWkMRv9WmFXz2F2QQ=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8097	0	07:18:08.4509	0	2.0	1.0	0
53159	2019-03-12 08:27:04.184297	0	10	2	B005-00001303	2019-03-12	1153		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	BHdzaLdkHNqMtKT8LrDpqrDiOiI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	08:27:04.184297	0	2.0	1.0	0
53155	2019-03-12 07:45:09.582371	0	34	2	B017-00000272	2019-03-12	14052		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	OxQzhtnJRl9twOiMTBtMlEhsRnw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8093	0	07:45:09.582371	0	2.0	1.0	0
53156	2019-03-12 07:50:42.727778	0	8	2	B005-00002832	2019-03-12	13953		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6bJk5ke7y6jVs/2HMPmPzz5UYpI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	07:50:42.727778	0	2.0	1.0	0
53168	2019-03-12 09:47:03.911609	0	10	2	B005-00001304	2019-03-12	14272		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	3mhrVedTnSqdQOXIvhTprA1/sXc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	09:47:03.911609	0	2.0	1.0	0
53163	2019-03-12 08:47:42.239133	0	8	2	B005-00002833	2019-03-12	14244		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hLBd1vFJtj0bJSAarwAf/4iMLHY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	08:47:42.239133	0	2.0	1.0	0
53160	2019-03-12 08:28:43.385646	0	8	2	B008-00001113	2019-03-12	14270		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	Nqwbjt0rs2TqoyJmREP+tIDYVp0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	08:28:43.385646	0	2.0	1.0	0
53166	2019-03-12 09:10:54.816199	0	5	2	B013-00003696	2019-03-12	5078		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	1	t	t	+	zVb9LhCee1XaKJdK9RIqOSPEbP8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8100	0	09:10:54.816199	0	2.0	1.0	0
53161	2019-03-12 08:35:18.890202	0	34	2	B017-00000273	2019-03-12	14271		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	1	t	t	+	EE9xOptLoEcW8GCwLFAORdqY7aI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8093	0	08:35:18.890202	0	2.0	1.0	0
53164	2019-03-12 08:48:40.905498	0	8	2	B005-00002834	2019-03-12	8		CONTADO	13.40	0.00	2.04	13.40	11.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f5BNvc1nBiVMF6RLxQ1Z5NOIM4c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	08:48:40.905498	0	2.0	1.0	0
53171	2019-03-12 10:59:27.082527	0	8	2	B008-00001115	2019-03-12	9585		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	1	t	t	+	/DYcjKB1xrvAkpiNqLORUnebs0k=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	10:59:27.082527	0	2.0	1.0	0
53167	2019-03-12 09:12:34.441311	0	8	2	B005-00002835	2019-03-12	2787		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vvsq2TdezMCU/0hR6dvJnn1/wec=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	09:12:34.441311	0	2.0	1.0	0
53170	2019-03-12 10:20:12.021637	0	10	2	B005-00001306	2019-03-12	13188		CONTADO	224.50	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	1	t	t	+	8XWQmXQwFMNRMO3uxm6JfDzsy48=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	10:20:12.021637	0	2.0	1.0	0
53169	2019-03-12 10:13:07.449401	0	10	2	B005-00001305	2019-03-12	13072		CONTADO	1434.00	0.00	0.00	1434.00	0.00	1434.00	18.00	NS	0.0000	0.00	1	t	t	+	HH5vy3hLq2tEIOf45olCC9JIBXg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	10:13:07.449401	0	2.0	1.0	0
53173	2019-03-12 11:53:49.04876	0	14	2	B010-00001907	2019-03-12	1302		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	lhRMlyeOiBxHzRY7ghv15hbWyUE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8099	0	11:53:49.04876	0	2.0	1.0	0
53172	2019-03-12 11:06:34.635307	0	10	2	B005-00001307	2019-03-12	3000		CONTADO	441.00	0.00	0.00	441.00	0.00	441.00	18.00	NS	0.0000	0.00	1	t	t	+	3QsQqHtResihJOUHpgYZ6bJRksQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	11:06:34.635307	0	2.0	1.0	0
53174	2019-03-12 12:11:31.90599	0	8	2	B008-00001116	2019-03-12	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	2+JZMPFT4XjXC6cw/0irDxIuA+g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	12:11:31.90599	0	2.0	1.0	0
53158	2019-03-12 08:15:51.233513	0	10	2	B005-00001302	2019-03-12	9647		CONTADO	4325.00	0.00	0.00	4325.00	0.00	4325.00	18.00	NS	0.0000	0.00	2	t	t	+	cQwglhGDxcjpgXdLRpdhUMaLSJk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	08:15:51.233513	0	2.0	1.0	0
53175	2019-03-12 13:30:36.455924	0	5	2	B003-00001413	2019-03-12	10943		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	conG1l0fyQ1ynBY8GSI7ZKozxec=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8100	0	13:30:36.455924	0	2.0	1.0	0
53176	2019-03-12 13:36:45.225288	0	8	2	B005-00002836	2019-03-12	14273		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rre4FnbECac0DOzIkwG+JJG8B6I=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	13:36:45.225288	0	2.0	1.0	0
53190	2019-03-12 17:47:26.832892	0	11	2	B012-00000411	2019-03-12	4752		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	FOjJump9NwPVwcxeUPHPZMcevZ8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8096	0	17:47:26.832892	0	2.0	1.0	0
53177	2019-03-12 13:51:35.017901	0	34	2	B017-00000274	2019-03-12	14274		CONTADO	1392.00	0.00	0.00	1392.00	0.00	1392.00	18.00	NS	0.0000	0.00	1	t	t	+	kxekKmIQK0EnnMM5URRi8LAD3vg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8093	0	13:51:35.017901	0	2.0	1.0	0
53183	2019-03-12 15:49:49.506375	0	8	2	B008-00001117	2019-03-12	14275		CONTADO	402.00	0.00	0.00	402.00	0.00	402.00	18.00	NS	0.0000	0.00	1	t	t	+	z843sFMOIa4n/mShmvNstBirli8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8094	0	15:49:49.506375	0	2.0	1.0	0
53178	2019-03-12 14:40:28.684546	0	8	2	B005-00002837	2019-03-12	9783		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Sni3mpBJ3VW9RvHHtGiNfosI9c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	14:40:28.684546	0	2.0	1.0	0
53187	2019-03-12 17:10:26.788298	0	10	2	B005-00001309	2019-03-12	1603		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	3G/7/gd54z/kJpeG6eYWmYcf1N4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	17:10:26.788298	0	2.0	1.0	0
53179	2019-03-12 14:41:22.398373	0	8	2	B005-00002838	2019-03-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0qgEhEgNntP12l39nFSSL3+qO78=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8094	0	14:41:22.398373	0	2.0	1.0	0
53184	2019-03-12 16:08:29.2634	0	5	2	B003-00001414	2019-03-12	4776		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L7Fg/LOaKuXUKkW7yx09YMFHNWA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8100	0	16:08:29.2634	0	2.0	1.0	0
53180	2019-03-12 15:16:30.814913	0	10	2	B005-00001308	2019-03-12	2070		CONTADO	387.00	0.00	0.00	387.00	0.00	387.00	18.00	NS	0.0000	0.00	1	t	t	+	9JS4AMkzstWhoS7OmED4XHz4K0I=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8098	0	15:16:30.814913	0	2.0	1.0	0
53181	2019-03-12 15:24:45.10586	0	13	2	B011-00001367	2019-03-12	175		CONTADO	85.00	0.00	3.51	85.00	19.49	62.00	18.00	NS	0.0000	0.00	1	t	t	+	/X4HSl8Ik0SSOav44stqxuIws3s=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8097	0	15:24:45.10586	0	2.0	1.0	0
53191	2019-03-12 17:51:56.39708	0	5	2	B003-00001415	2019-03-12	7712		CONTADO	8200.00	0.00	1250.85	8200.00	6949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oBQKrn0PFrvpqhS+s50p72XuqLE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8100	0	17:51:56.39708	0	2.0	1.0	0
53188	2019-03-12 17:22:45.90418	0	30	2	B007-00000557	2019-03-12	14276		CONTADO	1533.00	0.00	233.85	1533.00	1299.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XjaqwEjrKpgTWwQ+BqUu1axLDZU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8102	0	17:22:45.90418	0	2.0	1.0	0
53185	2019-03-12 16:32:13.113867	0	34	2	B017-00000275	2019-03-12	14052		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	1	t	t	+	JpE2sviatj7jeKaK4/s895LC3tE=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8093	0	16:32:13.113867	0	2.0	1.0	0
53193	2019-03-13 07:57:11.152409	0	8	2	B005-00002839	2019-03-13	9666		CONTADO	604.00	0.00	92.14	604.00	511.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JTmfLoAtoXBNjCoQab4iiBERSnQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8107	0	07:57:11.152409	0	2.0	1.0	0
53189	2019-03-12 17:24:47.316991	0	30	2	B007-00000558	2019-03-12	12461		CONTADO	1606.00	0.00	244.98	1606.00	1361.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nhuZOuMDmchE++jM2GtqSob+p4c=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8102	0	17:24:47.316991	0	2.0	1.0	0
53192	2019-03-13 07:06:47.716118	0	8	2	B008-00001118	2019-03-13	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	LdlsqCa922tVRU/fSbUrh9dCU78=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	07:06:47.716118	0	2.0	1.0	0
53196	2019-03-13 08:41:52.624622	0	5	2	B013-00003699	2019-03-13	11447		CONTADO	778.00	0.00	0.00	778.00	0.00	778.00	18.00	NS	0.0000	0.00	1	t	t	+	ICpG9A83KazIpsCCYTwgmltWqJk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	08:41:52.624622	0	2.0	1.0	0
53195	2019-03-13 08:37:23.085405	0	8	2	B008-00001120	2019-03-13	14278		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	wGmtJQ10IPD4KCPHnikeYv1xSuA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	08:37:23.085405	0	2.0	1.0	0
53194	2019-03-13 08:01:21.107641	0	8	2	B008-00001119	2019-03-13	14277		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	ToABoteF80o89TQGvy9atjE1rQ8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	08:01:21.107641	0	2.0	1.0	0
53198	2019-03-13 08:53:37.465448	0	8	2	B005-00002840	2019-03-13	14229		CONTADO	868.00	0.00	132.41	868.00	735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jDoG5wrE/YC+DhDVbFMp3nzwJBI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8107	0	08:53:37.465448	0	2.0	1.0	0
53197	2019-03-13 08:53:22.448416	0	34	2	B017-00000276	2019-03-13	14046		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	qh4URJVPlBRp4E6Bg1l6biJsaTo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8106	0	08:53:22.448416	0	2.0	1.0	0
53199	2019-03-13 09:01:10.482814	0	5	2	B013-00003700	2019-03-13	14279		CONTADO	443.50	0.00	0.00	443.50	0.00	443.50	18.00	NS	0.0000	0.00	1	t	t	+	ZPeylbS4bVyObo1pa49eamn586g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	09:01:10.482814	0	2.0	1.0	0
53200	2019-03-13 09:05:23.114039	0	10	2	B005-00001310	2019-03-13	14280		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	psdvW573wsqx6AlWi403ZvcG3zE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	09:05:23.114039	0	2.0	1.0	0
53201	2019-03-13 09:07:25.375038	0	10	2	B005-00001311	2019-03-13	8		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	F59uitOuYklnBcEQkCE+jh/ndIs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	09:07:25.375038	0	2.0	1.0	0
53182	2019-03-12 15:47:20.254737	0	5	2	B013-00003697	2019-03-12	11447		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H+FNnUMFHnZpexmGzfwzvEc0tJc=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	370.00	8100	0	15:47:20.254737	0	2.0	1.0	0
53202	2019-03-13 09:10:02.941602	0	8	2	B005-00002841	2019-03-13	14229		CONTADO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LbYfRZmQzsRz8vLYf8T+1b2LD1o=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8107	0	09:10:02.941602	0	2.0	1.0	0
53217	2019-03-13 13:36:08.746379	0	8	2	B008-00001124	2019-03-13	14281		CONTADO	1440.00	0.00	0.00	1440.00	0.00	1440.00	18.00	NS	0.0000	0.00	1	t	t	+	m05pJaQvwH9TbgUxQ7w8itUnxW0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	13:36:08.746379	0	2.0	1.0	0
53210	2019-03-13 11:38:52.663863	0	10	1	F005-00000043	2019-03-13	1052		CONTADO	2032.00	0.00	0.00	2032.00	0.00	2032.00	18.00	NS	0.0000	0.00	1	t	t	+	yHTTtPOzAMXPczhqueMG9rkfQbk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	11:38:52.663863	0	2.0	1.0	0
53203	2019-03-13 09:13:07.803481	0	5	2	B013-00003701	2019-03-13	12999		CONTADO	643.00	0.00	0.00	643.00	0.00	643.00	18.00	NS	0.0000	0.00	1	t	t	+	PjST8ys2VZTVw74yYItPmfeeFwQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	09:13:07.803481	0	2.0	1.0	0
53186	2019-03-12 16:42:36.456519	0	5	2	B013-00003698	2019-03-12	720		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FabVuabML6B+oyZgrtJrYk3rEXA=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	370.00	8100	0	16:42:36.456519	0	2.0	1.0	0
53204	2019-03-13 10:00:42.73081	0	5	2	B013-00003702	2019-03-13	720		CREDITO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+	aH0xHGL94T8WoK2uaOXnBoOp7+M=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	2	370.00	8111	0	10:00:42.73081	0	2.0	1.0	0
53205	2019-03-13 10:01:29.811368	0	5	2	B013-00003703	2019-03-13	11447		CREDITO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+	W5DJKYOxYp5R7EWVIYa1mUUHTPM=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	2	370.00	8111	0	10:01:29.811368	0	2.0	1.0	0
53214	2019-03-13 12:46:44.656882	0	34	2	B017-00000277	2019-03-13	14157		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	v1S/6qb0irdeh2nhUmiLlLCSaes=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8106	0	12:46:44.656882	0	2.0	1.0	0
53206	2019-03-13 10:27:41.804401	0	8	2	B008-00001121	2019-03-13	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	p7y3z0LZVfwZXtey6VXT0CYjjO0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	10:27:41.804401	0	2.0	1.0	0
53211	2019-03-13 11:40:32.860392	0	10	1	F005-00000044	2019-03-13	1052		CONTADO	1968.50	0.00	0.00	1968.50	0.00	1968.50	18.00	NS	0.0000	0.00	1	t	t	+	m3fxvpCS/eI4bJQPQVJRHC6Zjrs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	11:40:32.860392	0	2.0	1.0	0
53207	2019-03-13 10:55:04.810958	0	5	2	B013-00003704	2019-03-13	8		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	1	t	t	+	FF3T8n959IgP2st7EZsBF1KNkmA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	10:55:04.810958	0	2.0	1.0	0
53208	2019-03-13 11:09:10.745809	0	5	2	B013-00003705	2019-03-13	35		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	1	t	t	+	BomzzOCaPjrVfZt0RH3BjXR/5lM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	11:09:10.745809	0	2.0	1.0	0
53215	2019-03-13 12:48:24.010523	0	5	2	B003-00001416	2019-03-13	4982		CONTADO	2050.00	0.00	312.71	2050.00	1737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eLvXb/mE8KAnPC544RC9I5451/8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8111	0	12:48:24.010523	0	2.0	1.0	0
53212	2019-03-13 11:40:55.434528	0	8	2	B008-00001122	2019-03-13	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	vl1rqjaQjg8JcJyQidbG0cFW8Z8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	11:40:55.434528	0	2.0	1.0	0
53209	2019-03-13 11:36:55.788108	0	10	1	F005-00000042	2019-03-13	1052		CONTADO	2032.00	0.00	0.00	2032.00	0.00	2032.00	18.00	NS	0.0000	0.00	1	t	t	+	lZ96T1xxgn7ORFGrnumJX37Swb4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	11:36:55.788108	0	2.0	1.0	0
53221	2019-03-13 15:26:28.546973	0	10	2	B005-00001313	2019-03-13	14282		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	a7BLroxXaqfMFBmfb5pO61Sh5OI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	15:26:28.546973	0	2.0	1.0	0
53213	2019-03-13 11:53:49.335649	0	10	2	B005-00001312	2019-03-13	14258		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	rOUW0UwEY8cs3i+3cTKM9lGB62A=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	11:53:49.335649	0	2.0	1.0	0
53218	2019-03-13 14:07:37.352063	0	34	2	B017-00000278	2019-03-13	14167		CONTADO	696.00	0.00	0.00	696.00	0.00	696.00	18.00	NS	0.0000	0.00	1	t	t	+	txjd5Vh77jD4UBrTh+4CvPpOsZc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8106	0	14:07:37.352063	0	2.0	1.0	0
53216	2019-03-13 12:50:31.290241	0	8	2	B008-00001123	2019-03-13	3189		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	uzfv72pxlx9G/x0TuwYLdRNhL9k=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	12:50:31.290241	0	2.0	1.0	0
53220	2019-03-13 15:00:50.445219	0	8	2	B005-00002843	2019-03-13	3289		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PSoj/kX7L1NmdyqOYousP3vkqj4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8107	0	15:00:50.445219	0	2.0	1.0	0
53219	2019-03-13 14:58:54.902669	0	8	2	B005-00002842	2019-03-13	3289		CONTADO	382.00	0.00	58.27	382.00	323.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xxNYt4khbgHa5Opob0EY+psw6Wo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8107	0	14:58:54.902669	0	2.0	1.0	0
53224	2019-03-13 16:06:39.824325	0	8	2	B008-00001126	2019-03-13	9739		CONTADO	344.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	1	t	t	+	6GhsrWE8PTHq/F9q0yaBnRymZbc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	16:06:39.824325	0	2.0	1.0	0
53222	2019-03-13 16:00:58.691961	0	8	2	B008-00001125	2019-03-13	14283		CONTADO	690.00	0.00	0.00	690.00	0.00	690.00	18.00	NS	0.0000	0.00	1	t	t	+	HhX1jSt8TDKJK0PKhJpXoli3OTI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	16:00:58.691961	0	2.0	1.0	0
53223	2019-03-13 16:03:57.830305	0	5	2	B003-00001417	2019-03-13	14284		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X/PaJZZ+f1O6WfVHzGK/XmNpdpM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8111	0	16:03:57.830305	0	2.0	1.0	0
53225	2019-03-13 16:24:05.644569	0	8	2	B008-00001127	2019-03-13	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	Wu6Mhon9hUyeS337afyUAeZbrJU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8107	0	16:24:05.644569	0	2.0	1.0	0
53226	2019-03-13 16:24:49.469232	0	27	2	B001-00000006	2019-03-13	14285		CONTADO	10000.00	0.00	1525.42	10000.00	8474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gH6/ds2zXfnwo1uTWIQWPLRUKd0=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8113	0	16:24:49.469232	0	2.0	1.0	0
53227	2019-03-13 16:30:35.721457	0	5	2	B013-00003706	2019-03-13	1104		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	1	t	t	+	MCVoMgJrOgWDMOj+MwL93TDBgFQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	16:30:35.721457	0	2.0	1.0	0
53238	2019-03-13 18:39:49.751666	0	18	2	B005-00000674	2019-03-13	9877		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HBCLnJQ6Ab92qboDSIg2ehAoedc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8112	0	18:39:49.751666	0	2.0	1.0	0
53228	2019-03-13 16:52:55.564509	0	5	2	B013-00003707	2019-03-13	14286		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	lU2hR/JXRpzkXcXtwkWyIdJ0mhE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	16:52:55.564509	0	2.0	1.0	0
53232	2019-03-13 17:37:41.706054	0	11	1	F012-00000467	2019-03-13	85		CONTADO	2538.00	0.00	0.00	2538.00	0.00	2538.00	18.00	NS	0.0000	0.00	2	t	t	+	1OFiEYY2QCEiDffAVenGQmY8/NI=	0	0	0	0.00		73	73	ADMIN-PC	f	8.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2538.00	8109	0	17:37:41	0	2.0	1.0	0
53229	2019-03-13 17:04:43.542908	0	5	2	B013-00003708	2019-03-13	720		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	AFIPIiMOs3/GOMICYl9yVKME9i0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	17:04:43.542908	0	2.0	1.0	0
53246	2019-03-14 08:17:47.088478	0	14	2	B010-00001908	2019-03-14	245		CONTADO	63.50	0.00	0.00	63.50	0.00	63.50	18.00	NS	0.0000	0.00	2	t	t	+	tQO75mxZrbRJqhjU0RuvMBM0nZY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8114	0	08:17:47.088478	0	2.0	1.0	0
53230	2019-03-13 17:19:25.038837	0	5	2	B013-00003709	2019-03-13	4783		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	j5gUJh0mAL82VqJvLcYmIUqf62I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	17:19:25.038837	0	2.0	1.0	0
53239	2019-03-13 18:41:02.360328	0	18	2	B005-00000675	2019-03-13	11871		CONTADO	3713.00	0.00	566.39	3713.00	3146.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fAKslAZli2lgKFTKs3KkriLZaz4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8112	0	18:41:02.360328	0	2.0	1.0	0
53234	2019-03-13 18:00:53.719754	0	11	1	F012-00000468	2019-03-13	85		CONTADO	2538.00	0.00	0.00	2538.00	0.00	2538.00	18.00	NS	0.0000	0.00	1	t	t	+	9XotmX3yjki9rNvyVVYY9d/mSss=	0	0	0	0.00		73	73	ADMIN-PC	t	8.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8109	0	18:00:53.719754	0	2.0	1.0	0
53231	2019-03-13 17:36:12.889047	0	11	1	F012-00000466	2019-03-13	85		CONTADO	3243.00	0.00	0.00	3243.00	0.00	3243.00	18.00	NS	0.0000	0.00	1	t	t	+	N/p6vJcJsvFI7NtTylE9QTT7E2Y=	0	0	0	0.00		73	73	ADMIN-PC	t	7.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8109	0	17:36:12.889047	0	2.0	1.0	0
53242	2019-03-14 07:03:05.613293	0	8	2	B008-00001128	2019-03-14	3050		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	1	t	t	+	HTuYycqRCYOnufBG9DRLJ5Z4ijQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	07:03:05.613293	0	2.0	1.0	0
53235	2019-03-13 18:09:39.504539	0	5	2	B013-00003710	2019-03-13	7712		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	0	t	t	+	gEZXW8jBrbAvukifuD69XMm7K7I=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8111	0	18:09:39.504539	0	2.0	1.0	0
53233	2019-03-13 17:38:37.951975	0	10	1	F005-00000045	2019-03-13	304		CONTADO	8316.00	0.00	0.00	8316.00	0.00	8316.00	18.00	NS	0.0000	0.00	1	t	t	+	MRgPdhZR8+E/maMWDQmqiYNEAkk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8110	0	17:38:37.951975	0	2.0	1.0	0
53240	2019-03-14 06:02:53.229296	0	36	2	B018-00000008	2019-03-14	8		CONTADO	262.00	0.00	0.00	262.00	0.00	262.00	18.00	NS	0.0000	0.00	4	t	t	+	8agp92lmcs/TS5+qF31R/cWrGHE=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8116	0	06:02:53.229296	0	2.0	1.0	0
53236	2019-03-13 18:37:20.482076	0	18	2	B005-00000672	2019-03-13	13460		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HTZKQtSqJGZ5QYIpJF/TPdMS/Sw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8112	0	18:37:20.482076	0	2.0	1.0	0
53237	2019-03-13 18:38:46.823643	0	18	2	B005-00000673	2019-03-13	14047		CONTADO	7900.00	0.00	1205.08	7900.00	6694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U6kGLv5azt4nsudA2rh9etSf/Jw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8112	0	18:38:46.823643	0	2.0	1.0	0
53245	2019-03-14 08:13:17.208085	0	11	1	F012-00000470	2019-03-14	85		CONTADO	1762.00	0.00	0.00	1762.00	0.00	1762.00	18.00	NS	0.0000	0.00	1	t	t	+	fsyxIhs+Ekk3PPSaDn6xBpvrIwQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8119	0	08:13:17.208085	0	2.0	1.0	0
53243	2019-03-14 07:16:11.822111	0	34	2	B017-00000279	2019-03-14	14165		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	1	t	t	+	zB1CG/k2hyLt8kXCoPFt+FYnedQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8115	0	07:16:11.822111	0	2.0	1.0	0
53241	2019-03-14 06:50:03.056733	0	11	1	F012-00000469	2019-03-14	85		CONTADO	2115.00	0.00	0.00	2115.00	0.00	2115.00	18.00	NS	0.0000	0.00	1	t	t	+	Yq9mJpFTBY+Z7Q0J9zq7RpNATw8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8119	0	06:50:03.056733	0	2.0	1.0	0
53244	2019-03-14 08:03:53.44937	0	34	2	B017-00000280	2019-03-14	14107		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	1	t	t	+	DKsr6cst8ZiBGyqIdRNnBCsErGs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8115	0	08:03:53.44937	0	2.0	1.0	0
53250	2019-03-14 09:39:53.456894	0	8	2	B005-00002844	2019-03-14	8		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Unbgh4RUYCZ84icfY2YCu3lAco0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8118	0	09:39:53.456894	0	2.0	1.0	0
53248	2019-03-14 08:48:36.039562	0	11	2	B012-00000412	2019-03-14	2016		CONTADO	447.00	0.00	0.00	447.00	0.00	447.00	18.00	NS	0.0000	0.00	1	t	t	+	1mmD8KJu7mcBgMaN2Uv/fJjfx4s=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8119	0	08:48:36.039562	0	2.0	1.0	0
53247	2019-03-14 08:21:54.393053	0	5	2	B013-00003711	2019-03-14	37		CONTADO	389.00	0.00	0.00	389.00	0.00	389.00	18.00	NS	0.0000	0.00	1	t	t	+	5N8UdSw0VeSggS9/Sk2vr/u88IU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	08:21:54.393053	0	2.0	1.0	0
53249	2019-03-14 09:34:56.999416	0	8	1	F008-00000017	2019-03-14	14287		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	1	t	t	+	27VD164TXPZQZbndS4yAM6X89MQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	09:34:56.999416	0	2.0	1.0	0
53251	2019-03-14 09:59:55.167601	0	10	2	B005-00001314	2019-03-14	13188		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	DQrrQx5QP7ltUDCqZ65jSDJqhaA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8120	0	09:59:55.167601	0	2.0	1.0	0
53252	2019-03-14 10:10:04.008828	0	5	2	B013-00003712	2019-03-14	2623		CONTADO	1991.00	0.00	0.00	1991.00	0.00	1991.00	18.00	NS	0.0000	0.00	1	t	t	+	9dvL71uxo2m6myLxcUv61MpgCdU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	10:10:04.008828	0	2.0	1.0	0
53253	2019-03-14 10:25:27.98827	0	5	1	F013-00000318	2019-03-14	1060		CONTADO	2250.00	0.00	0.00	2250.00	0.00	2250.00	18.00	NS	0.0000	0.00	1	t	t	+	t2eXBTKBzuLnjbr+NLawEr7Mp08=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	10:25:27.98827	0	2.0	1.0	0
53254	2019-03-14 10:33:25.096394	0	8	2	B008-00001129	2019-03-14	14288		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	oJcEvDo0dCasT6UY7blo+ur4Hes=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	10:33:25.096394	0	2.0	1.0	0
53261	2019-03-14 11:50:47.143929	0	8	2	B008-00001132	2019-03-14	3234		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	fHiXtkMHBF6qvD9bZ0+YzPcNzRc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	11:50:47.143929	0	2.0	1.0	0
53255	2019-03-14 10:42:12.635794	0	34	2	B017-00000281	2019-03-14	14289		CONTADO	461.00	0.00	0.00	461.00	0.00	461.00	18.00	NS	0.0000	0.00	1	t	t	+	WjD7LemdNcIU5ViWHWIAtkY05KU=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8115	0	10:42:12.635794	0	2.0	1.0	0
53259	2019-03-14 11:42:51.526912	0	5	2	B013-00003713	2019-03-14	8		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	C2doiAgPhsWd6mgfpMnNo2N1CJg=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	472.00	8122	0	11:42:51.526912	0	2.0	1.0	0
53256	2019-03-14 11:02:05.353567	0	8	2	B008-00001130	2019-03-14	10020		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	7Aw/9i6MYEUTOrsmvsjVJL3ieLc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	11:02:05.353567	0	2.0	1.0	0
53269	2019-03-14 12:30:00.691109	0	5	2	B003-00001419	2019-03-14	4930		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6OH3HpDnZYLF5n009TqLYQPl7Q0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8122	0	12:30:00.691109	0	2.0	1.0	0
53257	2019-03-14 11:27:50.074514	0	8	2	B008-00001131	2019-03-14	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	uLR68dg7UGyOesfR+A+8GfojnnI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	11:27:50.074514	0	2.0	1.0	0
53262	2019-03-14 11:54:37.956433	0	8	2	B005-00002845	2019-03-14	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SylyfkaTnA+5ShR+EzuNcTqzWiw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8118	0	11:54:37.956433	0	2.0	1.0	0
53258	2019-03-14 11:31:28.782911	0	14	2	B010-00001909	2019-03-14	11794		CONTADO	1630.00	0.00	0.00	1630.00	0.00	1630.00	18.00	NS	0.0000	0.00	1	t	t	+	h+tlYD7IMRJbL6kwh3iWNFX5e+I=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8114	0	11:31:28.782911	0	2.0	1.0	0
53266	2019-03-14 12:21:12.664219	0	5	2	B003-00001418	2019-03-14	7712		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ro3G6jzAoFVCFioRrxZkCb1m+jg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8122	0	12:21:12.664219	0	2.0	1.0	0
53263	2019-03-14 12:03:32.653856	0	14	2	B010-00001910	2019-03-14	336		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	AVKB/pLEOkyhfimpPO83Z6uCtRc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8114	0	12:03:32.653856	0	2.0	1.0	0
53260	2019-03-14 11:48:20.909911	0	5	2	B013-00003714	2019-03-14	8		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	1	t	t	+	bkn8jjj3jz5KigtfQamJaN2UGWc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	11:48:20.909911	0	2.0	1.0	0
53267	2019-03-14 12:22:31.780171	0	5	1	F003-00000122	2019-03-14	14054		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/qBbahAHwipM3LFSgrbEWNuK3iY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8122	0	12:22:31.780171	0	2.0	1.0	0
53264	2019-03-14 12:04:21.203161	0	8	2	B005-00002846	2019-03-14	8		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ajVozAx05ji/3ZYZovPHaIE2Iz8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8118	0	12:04:21.203161	0	2.0	1.0	0
53270	2019-03-14 12:56:09.349415	0	18	1	F005-00000102	2019-03-14	7886		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fDdwyQmvaVI+tx8aY2UPzLDaHLE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8121	0	12:56:09.349415	0	2.0	1.0	0
53265	2019-03-14 12:15:17.356314	0	5	2	B013-00003715	2019-03-14	14290		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	pJn2g4gqNwzGInZ2bp6f4c3RQYQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	12:15:17.356314	0	2.0	1.0	0
53268	2019-03-14 12:27:56.508255	0	5	2	B013-00003716	2019-03-14	12599		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	+T0pMB17wNCfhTzsVFViIQBfq3g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	12:27:56.508255	0	2.0	1.0	0
53272	2019-03-14 15:09:30.627654	0	5	2	B013-00003717	2019-03-14	14291		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	11gbYCI2/IYAeUkr74lkfpaRYQU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8122	0	15:09:30.627654	0	2.0	1.0	0
53275	2019-03-14 15:55:28.294977	0	8	2	B008-00001134	2019-03-14	10366		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	VASGgdZUwg8mE7Fu5hNAPisqDnI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	15:55:28.294977	0	2.0	1.0	0
53271	2019-03-14 14:19:21.626423	0	8	2	B008-00001133	2019-03-14	5855		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	abn6EIe0sjcpgdojkeZzLwzYhFI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	14:19:21.626423	0	2.0	1.0	0
53274	2019-03-14 15:12:55.649058	0	14	2	B010-00001911	2019-03-14	126		CONTADO	254.00	0.00	0.00	254.00	0.00	254.00	18.00	NS	0.0000	0.00	1	t	t	+	J5tYjeNrvu4URg1y+/+MIB4uVsc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8114	0	15:12:55.649058	0	2.0	1.0	0
53273	2019-03-14 15:11:31.150971	0	8	2	B005-00002847	2019-03-14	14292		CONTADO	286.00	0.00	43.63	286.00	242.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8XWztHlNEmy8VEGhry8cI9IJP38=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8118	0	15:11:31.150971	0	2.0	1.0	0
53276	2019-03-14 15:59:52.185556	0	8	2	B008-00001135	2019-03-14	8		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	1	t	t	+	KvWJxb/d2G78DdmqXima1snoYag=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8118	0	15:59:52.185556	0	2.0	1.0	0
53277	2019-03-14 16:37:25.466014	0	34	2	B017-00000282	2019-03-14	13945		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	1	t	t	+	mKnQkS8tl4gwsujZ21xrhw0KOgs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8115	0	16:37:25.466014	0	2.0	1.0	0
53279	2019-03-14 16:47:37.518744	0	34	2	B017-00000283	2019-03-14	14037		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	1	t	t	+	eCJZpW0D27W76D45EgfX8JZUbIo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8115	0	16:47:37.518744	0	2.0	1.0	0
53278	2019-03-14 16:47:37.200419	0	10	2	B005-00001315	2019-03-14	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	lUx5jShvI0nsDRp3FKoa/vl6zuQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8120	0	16:47:37.200419	0	2.0	1.0	0
53286	2019-03-15 06:26:51.421694	0	8	2	B005-00002848	2019-03-15	9783		CONTADO	1174.00	0.00	179.08	1174.00	994.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5Yq3bEbclj7gAhOozy8XVI6ljFY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8127	0	06:26:51.421694	0	2.0	1.0	0
53280	2019-03-14 16:58:46.464014	0	18	2	B005-00000676	2019-03-14	11144		CONTADO	4503.00	0.00	686.90	4503.00	3816.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JMvqTK8IdJ/ks9/T2fQL/CV7uNI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8121	0	16:58:46.464014	0	2.0	1.0	0
53281	2019-03-14 17:06:46.568958	0	30	2	B007-00000559	2019-03-14	5903		CONTADO	882.00	0.00	134.54	882.00	747.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K4OMXjbcYqD2toRKutZzIgZr/as=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8123	0	17:06:46.568958	0	2.0	1.0	0
53291	2019-03-15 08:49:59.757873	0	8	2	B005-00002849	2019-03-15	14273		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fweY710LPb41fpdPvYG/B/vPFfQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8127	0	08:49:59.757873	0	2.0	1.0	0
53287	2019-03-15 06:42:16.806397	0	34	2	B017-00000284	2019-03-15	14293		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	bmTzmKGZhw8d1arcyKrSApOSeWQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	06:42:16.806397	0	2.0	1.0	0
53282	2019-03-14 18:04:39.561979	0	14	2	B010-00001912	2019-03-14	8		CONTADO	63.50	0.00	0.00	63.50	0.00	63.50	18.00	NS	0.0000	0.00	1	t	t	+	mMzhKDGkouZHmZ1NddHPu2IczLY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8114	0	18:04:39.561979	0	2.0	1.0	0
53283	2019-03-15 06:16:42.524728	0	8	2	B008-00001136	2019-03-15	2803		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	1IHr8rfq4YMYOydXkQ3nziNRlqQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8127	0	06:16:42.524728	0	2.0	1.0	0
53292	2019-03-15 08:51:27.774097	0	27	1	F001-00001110	2019-03-15	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AZdP+VwoZCMU0ZsPTSf7UG+6THI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8113	0	08:51:27.774097	0	2.0	1.0	0
53288	2019-03-15 06:45:51.723107	0	34	2	B017-00000285	2019-03-15	14294		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	1	t	t	+	hx8Jp4NTPKR09pOahz5jJD5YiUY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	06:45:51.723107	0	2.0	1.0	0
53284	2019-03-15 06:22:56.343905	0	11	1	F012-00000471	2019-03-15	85		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	8C+jWUwzPa134fMJ9cy5dMwyTQI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8128	0	06:22:56.343905	0	2.0	1.0	0
53285	2019-03-15 06:24:09.546707	0	8	2	B008-00001137	2019-03-15	11730		CONTADO	670.00	0.00	0.00	670.00	0.00	670.00	18.00	NS	0.0000	0.00	1	t	t	+	anjvnfLfwdkqGJS7PMrUCn3UYi4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8127	0	06:24:09.546707	0	2.0	1.0	0
53297	2019-03-15 10:00:12.062339	0	14	2	B010-00001913	2019-03-15	1866		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	tj+Eik0vmUJT49l8dfZlh+ffLvQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8124	0	10:00:12.062339	0	2.0	1.0	0
53289	2019-03-15 08:17:32.456539	0	34	2	B017-00000286	2019-03-15	1547		CONTADO	1414.00	0.00	0.00	1414.00	0.00	1414.00	18.00	NS	0.0000	0.00	1	t	t	+	mPsdmz0LslDNLtfF219u76SocZo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	08:17:32.456539	0	2.0	1.0	0
53293	2019-03-15 09:09:24.751127	0	5	2	B013-00003718	2019-03-15	14296		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	skqJRQTlzR2e1sjZTOenFELMLoU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	09:09:24.751127	0	2.0	1.0	0
53290	2019-03-15 08:21:46.766981	0	8	2	B008-00001138	2019-03-15	14295		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	4vzmVylmAETJ3IiIUbSFWW6XV2A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8127	0	08:21:46.766981	0	2.0	1.0	0
53295	2019-03-15 09:48:37.955924	0	8	2	B005-00002850	2019-03-15	14229		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qh6Deper6IHMWZHmWBve+POtCyQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8127	0	09:48:37.955924	0	2.0	1.0	0
53294	2019-03-15 09:45:27.519502	0	5	2	B013-00003719	2019-03-15	9584		CONTADO	131.00	0.00	0.00	131.00	0.00	131.00	18.00	NS	0.0000	0.00	1	t	t	+	bCsPV0xFrzqPqZUjnYL07GVFWOI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	09:45:27.519502	0	2.0	1.0	0
53296	2019-03-15 09:54:03.569257	0	5	2	B013-00003720	2019-03-15	11081		CONTADO	724.00	0.00	0.00	724.00	0.00	724.00	18.00	NS	0.0000	0.00	1	t	t	+	AG9/aYDPmwOcMXn4dwU3rvo6qWI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	09:54:03.569257	0	2.0	1.0	0
53300	2019-03-15 10:55:44.615572	0	8	2	B008-00001139	2019-03-15	11097		CONTADO	221.00	0.00	0.00	221.00	0.00	221.00	18.00	NS	0.0000	0.00	1	t	t	+	XeJ2hbpA8jGextaQ1dsS3qVo8wk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8127	0	10:55:44.615572	0	2.0	1.0	0
53299	2019-03-15 10:54:56.267925	0	5	2	B013-00003722	2019-03-15	9637		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	1	t	t	+	/32iytSOTvQnsuNmFFWmdS7vMLg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	10:54:56.267925	0	2.0	1.0	0
53298	2019-03-15 10:25:36.79897	0	5	2	B013-00003721	2019-03-15	14297		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	JKbR2xEtT5+8WjC25NzHXYQ5ZEc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	10:25:36.79897	0	2.0	1.0	0
53302	2019-03-15 11:45:04.668773	0	14	2	B010-00001914	2019-03-15	8839		CONTADO	2835.00	0.00	0.00	2835.00	0.00	2835.00	18.00	NS	0.0000	0.00	1	t	t	+	v49We88IfwiQ0qVCofmgxHI5cHs=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8124	0	11:45:04.668773	0	2.0	1.0	0
53301	2019-03-15 11:13:35.764029	0	5	2	B003-00001420	2019-03-15	4930		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	flh50DO8BDAPlwRCGIRESYsgM3U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8131	0	11:13:35.764029	0	2.0	1.0	0
53303	2019-03-15 11:53:18.274913	0	34	2	B017-00000287	2019-03-15	14248		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	1	t	t	+	rI6ZH8mFVRbqouLOhuZcNHmIQm0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	11:53:18.274913	0	2.0	1.0	0
53304	2019-03-15 11:57:31.563475	0	14	2	B010-00001915	2019-03-15	11794		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	uTKpu+0KmAh1TlJGbpCtsnpjXUM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8124	0	11:57:31.563475	0	2.0	1.0	0
53305	2019-03-15 12:17:09.242479	0	5	2	B013-00003723	2019-03-15	14298		CONTADO	678.00	0.00	0.00	678.00	0.00	678.00	18.00	NS	0.0000	0.00	1	t	t	+	zYuf1G+UFN3xAKk6fLMBgYFKIg0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	12:17:09.242479	0	2.0	1.0	0
53306	2019-03-15 12:37:39.73736	0	5	2	B003-00001421	2019-03-15	5085		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2FGqtmvc7+TOwGO93zkZHu9SYX0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8131	0	12:37:39.73736	0	2.0	1.0	0
53307	2019-03-15 13:55:23.231456	0	34	2	B017-00000288	2019-03-15	14299		CONTADO	152.00	0.00	0.00	152.00	0.00	152.00	18.00	NS	0.0000	0.00	1	t	t	+	geI/4QVLLYWzLqtGoxiRYRxn/+I=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	13:55:23.231456	0	2.0	1.0	0
53318	2019-03-15 16:22:10.978211	0	18	2	B005-00000677	2019-03-15	12688		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yB/RooXoRInnfYNKjYpKKEvem3Q=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8133	0	16:22:10.978211	0	2.0	1.0	0
53308	2019-03-15 14:50:29.718286	0	36	2	B018-00000009	2019-03-15	14201		CONTADO	2653.00	0.00	0.00	2653.00	0.00	2653.00	18.00	NS	0.0000	0.00	2	t	t	+	+PGe1cG5tqfudKCvjU3FWew2jzo=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8126	0	14:50:29.718286	0	2.0	1.0	0
53314	2019-03-15 15:52:43.37525	0	5	2	B013-00003725	2019-03-15	1482		CONTADO	451.50	0.00	0.00	451.50	0.00	451.50	18.00	NS	0.0000	0.00	1	t	t	+	2ejzrGarkbaVqlbP/NC/jIz6cDA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	15:52:43.37525	0	2.0	1.0	0
53309	2019-03-15 15:13:04.800538	0	8	2	B005-00002851	2019-03-15	5662		CONTADO	1449.10	0.00	221.05	1449.10	1228.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w7UJnlqahAdgCPS6xbfIK9oD7+A=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8127	0	15:13:04.800538	0	2.0	1.0	0
53322	2019-03-15 16:46:56.97702	0	30	2	B007-00000560	2019-03-15	14303		CONTADO	2409.00	0.00	367.47	2409.00	2041.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	clrYO2b03uql6967yN1u1cbeDso=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8132	0	16:46:56.97702	0	2.0	1.0	0
53310	2019-03-15 15:16:41.589296	0	34	2	B017-00000289	2019-03-15	14300		CONTADO	312.00	0.00	0.00	312.00	0.00	312.00	18.00	NS	0.0000	0.00	1	t	t	+	tTMnTLKBPPnTCoTmOPYobGSkIgM=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	15:16:41.589296	0	2.0	1.0	0
53315	2019-03-15 15:58:51.523626	0	5	2	B013-00003726	2019-03-15	11949		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	Wg/yMCKXUKWVXRbRNw+GKWvY0/M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	15:58:51.523626	0	2.0	1.0	0
53311	2019-03-15 15:27:09.308888	0	8	2	B008-00001140	2019-03-15	2789		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	1ZtHgR6jvS2vkulL6UBAn3j/wek=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8127	0	15:27:09.308888	0	2.0	1.0	0
53319	2019-03-15 16:29:36.090168	0	8	2	B005-00002852	2019-03-15	14070		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XANWw3UzioVQ+yc+ueSNR/6KV5w=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8127	0	16:29:36.090168	0	2.0	1.0	0
53312	2019-03-15 15:29:29.073512	0	5	2	B013-00003724	2019-03-15	364		CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	1	t	t	+	mf1kYGLyLOnd8akmC/JxId6n5kc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	15:29:29.073512	0	2.0	1.0	0
53316	2019-03-15 16:11:16.307697	0	8	2	B008-00001141	2019-03-15	9739		CONTADO	259.00	0.00	0.00	259.00	0.00	259.00	18.00	NS	0.0000	0.00	1	t	t	+	6BDX5fPalDymmvUVqmyp/8dSAZI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8127	0	16:11:16.307697	0	2.0	1.0	0
53313	2019-03-15 15:49:34.173811	0	34	2	B017-00000290	2019-03-15	14301		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	1	t	t	+	OqmEFn410b/q5wx75Bm8KDwEuJ0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8125	0	15:49:34.173811	0	2.0	1.0	0
53328	2019-03-16 06:59:49.434189	0	8	2	B008-00001142	2019-03-16	8		CONTADO	257.00	0.00	0.00	257.00	0.00	257.00	18.00	NS	0.0000	0.00	1	t	t	+	CFRTY6OagPVh8CS0dRFYpuRV7NY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8137	0	06:59:49.434189	0	2.0	1.0	0
53320	2019-03-15 16:30:22.313621	0	10	2	B005-00001316	2019-03-15	8		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	SmCTzmeduBerL5Qk/DOMRGqbg64=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8130	0	16:30:22.313621	0	2.0	1.0	0
53317	2019-03-15 16:15:42.401813	0	5	2	B013-00003727	2019-03-15	1488		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	2	t	t	+	Nj62dGLfeSIYffigrEH3Gm05P10=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	16:15:42.401813	0	2.0	1.0	0
53323	2019-03-15 17:11:16.246787	0	5	2	B013-00003729	2019-03-15	14304		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	1	t	t	+	8tQ8LZ9gdA4lMwIAarqrZQ0J/3o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	17:11:16.246787	0	2.0	1.0	0
53325	2019-03-15 17:48:19.850747	0	5	2	B013-00003731	2019-03-15	12529		CONTADO	236.50	0.00	0.00	236.50	0.00	236.50	18.00	NS	0.0000	0.00	1	t	t	+	6N6qjA3jWFJ/0W8WNfhAM4rvCug=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	17:48:19.850747	0	2.0	1.0	0
53321	2019-03-15 16:45:22.056234	0	5	2	B013-00003728	2019-03-15	5744		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	XtXfBPb6oQcNoZNwtt7ZcwzY75k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	16:45:22.056234	0	2.0	1.0	0
53327	2019-03-15 18:08:56.301152	0	5	2	B003-00001422	2019-03-15	4228		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EwrDkIG0Iu51Cs1tRlqfuUJzPsI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8131	0	18:08:56.301152	0	2.0	1.0	0
53324	2019-03-15 17:27:11.257379	0	5	2	B013-00003730	2019-03-15	14305		CONTADO	785.00	0.00	0.00	785.00	0.00	785.00	18.00	NS	0.0000	0.00	1	t	t	+	qzy9f4uNu0tOqFJGyKJyexEb7MM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	17:27:11.257379	0	2.0	1.0	0
53326	2019-03-15 17:55:02.290848	0	5	2	B013-00003732	2019-03-15	351		CONTADO	1210.00	0.00	0.00	1210.00	0.00	1210.00	18.00	NS	0.0000	0.00	1	t	t	+	6hdReH0DCMeaRclKQ0bHFTEbzjU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8131	0	17:55:02.290848	0	2.0	1.0	0
53330	2019-03-16 07:59:18.380759	0	8	2	B008-00001143	2019-03-16	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	1XuPR2ny5qZRCfA3pnro/SPKRb0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8137	0	07:59:18.380759	0	2.0	1.0	0
53329	2019-03-16 07:22:56.204638	0	34	2	B017-00000291	2019-03-16	14248		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	tDqb9b6ATw9b3saDDfiv48RMGFc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8136	0	07:22:56.204638	0	2.0	1.0	0
52256	2019-02-20 12:05:01.748472	0	10	2	B005-00001249	2019-02-20	2208		CONTADO	10600.00	0.00	0.00	10600.00	0.00	10600.00	18.00	NS	0.0000	0.00	2	t	t	+	MrcgHB2bXP8hXZ0I2AWLJ8Akn9E=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7907	0	12:05:01.748472	0	2.0	1.0	0
53331	2019-03-16 08:06:35.149226	0	10	2	B005-00001317	2019-03-16	2208		CONTADO	3480.00	0.00	0.00	3480.00	0.00	3480.00	18.00	NS	0.0000	0.00	1	t	t	+	PdECotTq2yR//Yi+3QMZ19fg/fk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8140	0	08:06:35.149226	0	2.0	1.0	0
53332	2019-03-16 08:17:37.99257	0	5	2	B013-00003733	2019-03-16	12529		CONTADO	236.50	0.00	0.00	236.50	0.00	236.50	18.00	NS	0.0000	0.00	1	t	t	+	JR8CeNdSzppthRN7mfPYa2z2NlA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	08:17:37.99257	0	2.0	1.0	0
53333	2019-03-16 08:26:26.064993	0	5	2	B013-00003734	2019-03-16	2430		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	jHKvnAoRxLoTZfNjNAqL7k8oxsA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	08:26:26.064993	0	2.0	1.0	0
53347	2019-03-16 11:33:34.824671	0	8	2	B008-00001145	2019-03-16	8		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	/391Rdq53bXJtiVpntORjUKtEuc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8137	0	11:33:34.824671	0	2.0	1.0	0
53334	2019-03-16 08:47:32.577173	0	5	2	B013-00003735	2019-03-16	14306		CONTADO	1816.00	0.00	0.00	1816.00	0.00	1816.00	18.00	NS	0.0000	0.00	1	t	t	+	SZXtTohqcnEjWI3TRbCPYUBZNnY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	08:47:32.577173	0	2.0	1.0	0
53345	2019-03-16 11:05:04.510804	0	5	2	B013-00003739	2019-03-16	35		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	1	t	t	+	/jbrv3c6CLDyfGb17rhrkEO7Qik=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	11:05:04.510804	0	2.0	1.0	0
53341	2019-03-16 10:20:57.006437	0	8	2	B008-00001144	2019-03-16	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	AqqzDhue2akRERTfJcUKkCxPDLk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8137	0	10:20:57.006437	0	2.0	1.0	0
53335	2019-03-16 08:55:04.369939	0	14	2	B010-00001916	2019-03-16	13124		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	jgsC1b+B1g0cUIqeiGFAQWLYVqI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8134	0	08:55:04.369939	0	2.0	1.0	0
53336	2019-03-16 08:56:04.763905	0	27	1	F001-00001111	2019-03-16	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iqW3KJDnklsVbf8HcfGEUsQcshE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8143	0	08:56:04.763905	0	2.0	1.0	0
53337	2019-03-16 08:59:41.422741	0	27	1	F001-00001112	2019-03-16	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ggmlXDvXmRcvJTvnHLOXq+eBU/o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8143	0	08:59:41.422741	0	2.0	1.0	0
53338	2019-03-16 09:03:10.605807	0	5	2	B013-00003736	2019-03-16	3956		CONTADO	433.50	0.00	0.00	433.50	0.00	433.50	18.00	NS	0.0000	0.00	1	t	t	+	36ck+Yz121N1BMKSPyaNmScS80g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	09:03:10.605807	0	2.0	1.0	0
53348	2019-03-16 11:33:39.946246	0	5	2	B013-00003741	2019-03-16	4872		CONTADO	65.50	0.00	0.00	65.50	0.00	65.50	18.00	NS	0.0000	0.00	1	t	t	+	jNjNTd4YIRq+swQ8IB0VIDetiEE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	11:33:39.946246	0	2.0	1.0	0
53342	2019-03-16 10:32:47.060464	0	11	1	F012-00000472	2019-03-16	85		CONTADO	2256.00	0.00	0.00	2256.00	0.00	2256.00	18.00	NS	0.0000	0.00	1	t	t	+	B/M/VVfSUXv9NEvhtWKtx4yHWsA=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8139	0	10:32:47.060464	0	2.0	1.0	0
53339	2019-03-16 09:34:55.220627	0	18	1	F005-00000103	2019-03-16	7886		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lU4np4JKvyzz0NLsJfupBDW1U1I=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8142	0	09:34:55.220627	0	2.0	1.0	0
52995	2019-03-06 17:58:39.079463	0	18	1	F005-00000099	2019-03-06	7886		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	2	t	t	+	VScwqUiopQI/jZwSKTyzApBR/D8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8043	0	17:58:39.079463	0	2.0	1.0	0
53340	2019-03-16 10:13:56.280073	0	5	2	B013-00003737	2019-03-16	342		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	9J0G86+jPCmxHiR/VBy86nAA8ck=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	10:13:56.280073	0	2.0	1.0	0
53346	2019-03-16 11:14:42.831885	0	5	2	B013-00003740	2019-03-16	14308		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	O/eObxK41SKjU59LZrZ2ZEboGdI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	11:14:42.831885	0	2.0	1.0	0
53343	2019-03-16 10:33:02.434563	0	5	2	B013-00003738	2019-03-16	14307		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	2lmso7acjF0jxVPmZZw04ldpmVM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	10:33:02.434563	0	2.0	1.0	0
53350	2019-03-16 11:43:30.230608	0	10	2	B005-00001318	2019-03-16	1603		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	4MWpY4DEFrH9ImJpQI9biGicoJQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8140	0	11:43:30.230608	0	2.0	1.0	0
53344	2019-03-16 10:40:51.007504	0	13	2	B011-00001368	2019-03-16	6107		CONTADO	1250.00	0.00	0.00	1250.00	0.00	1250.00	18.00	NS	0.0000	0.00	1	t	t	+	OYebpkXyAvo1QhPf4ymiV3gxJnw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8138	0	10:40:51.007504	0	2.0	1.0	0
53349	2019-03-16 11:40:27.377989	0	5	1	F013-00000319	2019-03-16	1059		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	ogl2Fs1upJm5I/6exIjF30v6f2E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	11:40:27.377989	0	2.0	1.0	0
53352	2019-03-16 12:43:21.380927	0	13	2	B011-00001369	2019-03-16	575		CONTADO	995.00	0.00	0.00	995.00	0.00	995.00	18.00	NS	0.0000	0.00	1	t	t	+	/3W8+v8tl1xAnd3S5Q5a87NfkDw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8138	0	12:43:21.380927	0	2.0	1.0	0
53351	2019-03-16 11:56:53.151832	0	5	2	B013-00003742	2019-03-16	14309		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	Gs6z7SvAAZq29Xr6yheG1zsv3ns=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	11:56:53.151832	0	2.0	1.0	0
53353	2019-03-16 12:45:59.25554	0	5	2	B013-00003743	2019-03-16	1104		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	1	t	t	+	PMJgZAduP6OTuus6E6a+TNkBbWg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	12:45:59.25554	0	2.0	1.0	0
53381	2019-03-18 10:05:34.483426	0	13	2	B011-00001373	2019-03-18	1574		CONTADO	224.50	0.00	0.00	224.50	0.00	224.50	18.00	NS	0.0000	0.00	1	t	t	+	vmlBpFo3IF5pW3Y9UkEMhDN0vuo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8148	0	10:05:34.483426	0	2.0	1.0	0
53355	2019-03-16 17:23:07.979707	0	35	1	F003-00000026	2019-03-18	2299		CREDITO	142880.30	0.00	21795.30	142880.30	121085.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5FyfI7WW4bpxZjb1AhkAkBAmCy8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	142880.30	8143	0	17:23:07.979707	0	2.0	1.0	0
53354	2019-03-16 12:55:01.697446	0	5	2	B013-00003744	2019-03-16	1104		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	1	t	t	+	t/nXTODtOFwNfWGwK8Wj292a+JQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8141	0	12:55:01.697446	0	2.0	1.0	0
53356	2019-03-16 18:26:13.30392	0	35	1	F003-00000027	2019-03-18	2299		CREDITO	173268.88	0.00	26430.85	173268.88	146838.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BziFwzdpEck++G+cC6/t5jaG2iQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	173268.88	8143	0	18:26:13.30392	0	2.0	1.0	0
53383	2019-03-18 10:20:21.791913	0	14	2	B010-00001918	2019-03-18	14113		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	78tsHUYFqkY9BQek39jYpIJHKyE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	10:20:21.791913	0	2.0	1.0	0
53357	2019-03-16 19:12:54.98421	0	35	1	F003-00000028	2019-03-18	2299		CREDITO	125263.34	0.00	19107.97	125263.34	106155.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5a36MwcL3MvYXVj96qc8jDd3EkU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	125263.34	8143	0	19:12:54.98421	0	2.0	1.0	0
53358	2019-03-16 19:22:35.824051	0	35	1	F003-00000029	2019-03-18	2299		CREDITO	128151.54	0.00	19548.54	128151.54	108603.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pplB/oYCBxnLSgND896IsXahZHI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	128151.54	8143	0	19:22:35.824051	0	2.0	1.0	0
53359	2019-03-16 19:44:14.939246	0	35	1	F003-00000030	2019-03-18	2299		CREDITO	90305.40	0.00	13775.40	90305.40	76530.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3At23IyhpnrdBIPoPgT/E8DPSto=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	90305.40	8143	0	19:44:14.939246	0	2.0	1.0	0
53374	2019-03-18 09:23:39.833249	0	14	1	F010-00000176	2019-03-18	3578		CONTADO	635.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	1	t	t	+	0wkV36BSeLFbaZEnU8AOzrtrv3w=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	09:23:39.833249	0	2.0	1.0	0
53369	2019-03-18 08:43:02.537072	0	13	2	B011-00001370	2019-03-18	8612		CONTADO	5215.00	0.00	0.00	5215.00	0.00	5215.00	18.00	NS	0.0000	0.00	1	t	t	+	zLG3gDSLyA5bWqKy0RgTYdwJdTM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8148	0	08:43:02.537072	0	2.0	1.0	0
53360	2019-03-18 06:10:38.748319	0	34	2	B017-00000292	2019-03-18	14165		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	rzrQGmtxnATFM6j9CIZolxU5KpQ=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8146	0	06:10:38.748319	0	2.0	1.0	0
53365	2019-03-18 07:37:22.934255	0	10	2	B005-00001319	2019-03-18	1768		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	mwWy1w2XIq2y1K8CyN5kPE9eutU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8151	0	07:37:22.934255	0	2.0	1.0	0
53361	2019-03-18 06:58:02.563148	0	11	1	F012-00000473	2019-03-18	85		CONTADO	2378.50	0.00	0.00	2378.50	0.00	2378.50	18.00	NS	0.0000	0.00	1	t	t	+	qkOMkg1cdsvf6eIYPimwQd4pwlY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8150	0	06:58:02.563148	0	2.0	1.0	0
53372	2019-03-18 09:16:25.714282	0	13	2	B011-00001372	2019-03-18	13201		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	YUO8odbfWz55dxDYdENo1O+9qn4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8148	0	09:16:25.714282	0	2.0	1.0	0
53362	2019-03-18 06:59:26.809325	0	11	1	F012-00000474	2019-03-18	85		CONTADO	1508.50	0.00	0.00	1508.50	0.00	1508.50	18.00	NS	0.0000	0.00	1	t	t	+	0h0VExbmQKS/G3neX+/uVARZhDM=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8150	0	06:59:26.809325	0	2.0	1.0	0
53366	2019-03-18 07:38:39.330802	0	10	2	B005-00001320	2019-03-18	8		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	1	t	t	+	rxK/CkZVLLPaFlvmso97YVq34ZE=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8151	0	07:38:39.330802	0	2.0	1.0	0
53363	2019-03-18 07:24:42.840577	0	34	2	B017-00000293	2019-03-18	13070		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	1	t	t	+	O1rZuoSLiSMc7q98YHcZ9hWKTjw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8146	0	07:24:42.840577	0	2.0	1.0	0
53370	2019-03-18 08:45:03.865127	0	13	2	B011-00001371	2019-03-18	11846		CONTADO	2187.50	0.00	0.00	2187.50	0.00	2187.50	18.00	NS	0.0000	0.00	1	t	t	+	HQGQUFYOD8yI8Hm2pUdAbAw1AAE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8148	0	08:45:03.865127	0	2.0	1.0	0
53364	2019-03-18 07:36:36.335773	0	8	2	B008-00001146	2019-03-18	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	fDYfpn5wMbauVAcLLg90HlZvPHI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	07:36:36.335773	0	2.0	1.0	0
53367	2019-03-18 08:35:15.480683	0	10	2	B005-00001321	2019-03-18	5337		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	1	t	t	+	U2WtgS1pY++qATJGad15BTTh5ig=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8151	0	08:35:15.480683	0	2.0	1.0	0
53368	2019-03-18 08:37:16.477446	0	5	2	B013-00003745	2019-03-18	11258		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	fQ1soFBPkMVM08jarld5mQ3qY00=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	08:37:16.477446	0	2.0	1.0	0
53376	2019-03-18 09:36:20.281082	0	5	1	F013-00000320	2019-03-18	5712		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	/DDXLhgnUXZF67/V/a1NWmPiVcM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	09:36:20.281082	0	2.0	1.0	0
53373	2019-03-18 09:23:25.165658	0	5	2	B013-00003747	2019-03-18	3952		CONTADO	444.50	0.00	0.00	444.50	0.00	444.50	18.00	NS	0.0000	0.00	1	t	t	+	G+li3lmmUu2umzPJglIUWMBQDEI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	09:23:25.165658	0	2.0	1.0	0
53371	2019-03-18 08:55:21.406308	0	5	2	B013-00003746	2019-03-18	8		CONTADO	451.50	0.00	0.00	451.50	0.00	451.50	18.00	NS	0.0000	0.00	1	t	t	+	bV7wmchCkWyacaz0fwwo4B5A0cQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	08:55:21.406308	0	2.0	1.0	0
53375	2019-03-18 09:25:39.999509	0	26	2	B003-00000005	2019-03-18	14070		CONTADO	1040.00	0.00	158.64	1040.00	881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i0SzwD8U3D3qtyGABQ3SB4OcSn4=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8154	0	09:25:39.999509	0	2.0	1.0	0
53379	2019-03-18 09:47:33.041922	0	5	2	B013-00003748	2019-03-18	8		CONTADO	635.00	0.00	0.00	635.00	0.00	635.00	18.00	NS	0.0000	0.00	1	t	t	+	D8N3iCcBZiyttA9Q4orlZlKyI5E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	09:47:33.041922	0	2.0	1.0	0
53377	2019-03-18 09:42:24.021722	0	5	2	B003-00001423	2019-03-18	4930		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	inajobXdXD03KOx9yftSWTOhcNo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8152	0	09:42:24.021722	0	2.0	1.0	0
53378	2019-03-18 09:45:41.845741	0	5	2	B003-00001424	2019-03-18	4930		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x+cA94MUAdRkbLO8CfpkS78wGak=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8152	0	09:45:41.845741	0	2.0	1.0	0
53380	2019-03-18 10:05:32.451579	0	34	2	B017-00000294	2019-03-18	14310		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	GQ8/z6f8g/UTPv6qP5qMHTicy4k=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8146	0	10:05:32.451579	0	2.0	1.0	0
53382	2019-03-18 10:09:54.167469	0	14	2	B010-00001917	2019-03-18	14113		CONTADO	4890.00	0.00	0.00	4890.00	0.00	4890.00	18.00	NS	0.0000	0.00	1	t	t	+	NWT/1P85TRpMBITBcvdw84hgX58=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	10:09:54.167469	0	2.0	1.0	0
53384	2019-03-18 10:30:18.56933	0	5	2	B013-00003749	2019-03-18	8		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	wwQhmyc+wjRor8P/fJT1C1Vwv6s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	10:30:18.56933	0	2.0	1.0	0
53396	2019-03-18 11:46:07.263649	0	5	2	B013-00003753	2019-03-18	8		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	1	t	t	+	681Oc7zu7vV0iVXSpdX+8WuEp1c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	11:46:07.263649	0	2.0	1.0	0
53385	2019-03-18 10:33:52.614565	0	5	2	B013-00003750	2019-03-18	8		CONTADO	65.50	0.00	0.00	65.50	0.00	65.50	18.00	NS	0.0000	0.00	1	t	t	+	zl2OFbwy9F2E/f7Jj/bQNcrub84=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	10:33:52.614565	0	2.0	1.0	0
53392	2019-03-18 11:02:17.648943	0	5	2	B013-00003751	2019-03-18	8		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	PPy/SgFAiFJISbm2N4cX5haJ73A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	11:02:17.648943	0	2.0	1.0	0
53386	2019-03-18 10:36:04.623782	0	8	2	B008-00001147	2019-03-18	14311		CONTADO	783.00	0.00	0.00	783.00	0.00	783.00	18.00	NS	0.0000	0.00	1	t	t	+	yNypuL4spEh7UCIHHMnTAM7COtQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	10:36:04.623782	0	2.0	1.0	0
53405	2019-03-18 12:57:21.931288	0	5	2	B003-00001426	2019-03-18	14316		CONTADO	1630.00	0.00	248.64	1630.00	1381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/d3OfMKnN9xj4mpRYczmo+x9H7w=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8152	0	12:57:21.931288	0	2.0	1.0	0
53393	2019-03-18 11:05:11.732324	0	10	2	B005-00001322	2019-03-18	2437		CONTADO	307.50	0.00	0.00	307.50	0.00	307.50	18.00	NS	0.0000	0.00	1	t	t	+	NwLquWjLIt3m6wZ4iFIPx3kMuUU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8151	0	11:05:11.732324	0	2.0	1.0	0
53388	2019-03-18 10:43:55.376301	0	14	2	B010-00001919	2019-03-18	8612		CONTADO	1620.00	0.00	0.00	1620.00	0.00	1620.00	18.00	NS	0.0000	0.00	1	t	t	+	jXUde+RkG3IE0TydApkMxpQS5zY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	10:43:55.376301	0	2.0	1.0	0
53397	2019-03-18 11:51:48.050188	0	8	2	B008-00001148	2019-03-18	2938		CONTADO	737.00	0.00	0.00	737.00	0.00	737.00	18.00	NS	0.0000	0.00	1	t	t	+	6QGgvRJOyLdV36A+NzJp+w/FqnU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	11:51:48.050188	0	2.0	1.0	0
53394	2019-03-18 11:16:21.45144	0	5	2	B013-00003752	2019-03-18	8125		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	8oyIFry5SAPBokfZuoFQSSqEmCI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	11:16:21.45144	0	2.0	1.0	0
53391	2019-03-18 10:58:02.08955	0	18	2	B005-00000678	2019-03-18	14267		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wO+EfyzF8RxpMMLR14Qcsv+9Cs4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8153	0	10:58:02.08955	0	2.0	1.0	0
53400	2019-03-18 12:21:05.266409	0	8	2	B008-00001150	2019-03-18	14315		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	70vl60Gz5guZ+HwK5dUfq5ZdDfY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	12:21:05.266409	0	2.0	1.0	0
53395	2019-03-18 11:35:21.179307	0	5	2	B003-00001425	2019-03-18	14314		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k1P1lqniel7CExJR4mwAyYGB31c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8152	0	11:35:21.179307	0	2.0	1.0	0
53398	2019-03-18 12:03:24.47027	0	8	2	B008-00001149	2019-03-18	14000		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	1	t	t	+	NYoChPVosZVa18wmX5aJXddjNHU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	12:03:24.47027	0	2.0	1.0	0
53403	2019-03-18 12:44:12.432421	0	5	2	B013-00003754	2019-03-18	8125		CONTADO	185.00	0.00	0.00	185.00	0.00	185.00	18.00	NS	0.0000	0.00	1	t	t	+	iBccLCUTkCfKtdo6TByq2yIaF2c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	12:44:12.432421	0	2.0	1.0	0
53402	2019-03-18 12:44:11.425439	0	18	2	B005-00000679	2019-03-18	9877		CONTADO	6162.00	0.00	939.97	6162.00	5222.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5c8Mou5jVcZBc2kg1UFEINUhyvg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8153	0	12:44:11.425439	0	2.0	1.0	0
53401	2019-03-18 12:34:37.86167	0	8	2	B008-00001151	2019-03-18	8		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	YFJ6E0pJGs/Luu81TitGIYgf1qA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	12:34:37.86167	0	2.0	1.0	0
53399	2019-03-18 12:06:50.50403	0	5	1	F013-00000321	2019-03-18	2497		CONTADO	4210.00	0.00	0.00	4210.00	0.00	4210.00	18.00	NS	0.0000	0.00	1	t	t	+	UoWwHlE0PudVBEmxlfDj2uOA8pc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	12:06:50.50403	0	2.0	1.0	0
53404	2019-03-18 12:55:55.891682	0	14	2	B010-00001920	2019-03-18	10854		CONTADO	1932.00	0.00	0.00	1932.00	0.00	1932.00	18.00	NS	0.0000	0.00	0	t	t	+	Puuxzkfyury3b4AoWMZ4g5ueDqs=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	12:55:55.891682	0	2.0	1.0	0
53406	2019-03-18 15:17:52.999428	0	5	2	B013-00003755	2019-03-18	2766		CONTADO	725.00	0.00	0.00	725.00	0.00	725.00	18.00	NS	0.0000	0.00	1	t	t	+	PbaPK11w1HXnvLIsHicJnquRTxM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	15:17:52.999428	0	2.0	1.0	0
53408	2019-03-18 15:32:25.556442	0	8	2	B008-00001152	2019-03-18	733		CONTADO	572.00	0.00	0.00	572.00	0.00	572.00	18.00	NS	0.0000	0.00	1	t	t	+	4nrVypc1Sjp+yJt1uz0hHT99kFI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8147	0	15:32:25.556442	0	2.0	1.0	0
53407	2019-03-18 15:32:25.577509	0	27	1	F001-00001113	2019-03-18	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LszE9RWde3dUbsbbDldl2xjFo9M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8143	0	15:32:25.577509	0	2.0	1.0	0
52216	2019-02-19 17:12:32.068243	0	5	1	F003-00000115	2019-02-19	4046		CONTADO	1550.00	0.00	236.44	1550.00	1313.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T9IN65nSERKFYHPmPn/M7w6LbLA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7898	0	17:12:32.068243	0	2.0	1.0	0
53409	2019-03-18 16:13:22.237063	0	5	2	B013-00003756	2019-03-18	8136		CONTADO	488.00	0.00	0.00	488.00	0.00	488.00	18.00	NS	0.0000	0.00	1	t	t	+	Df57RuPgwn5CDcpvIVIYXreumrc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	16:13:22.237063	0	2.0	1.0	0
53410	2019-03-18 16:15:49.333941	0	10	2	B005-00001323	2019-03-18	14110		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	1	t	t	+	NOr5aD2mpXRdvy0iH6hSUaKlhYk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8151	0	16:15:49.333941	0	2.0	1.0	0
53411	2019-03-18 16:35:47.936779	0	13	2	B011-00001374	2019-03-18	175		CONTADO	164.50	0.00	6.10	164.50	33.90	124.50	18.00	NS	0.0000	0.00	1	t	t	+	v9PJ1SjRztzQog71NiqnJVL9Ezw=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8148	0	16:35:47.936779	0	2.0	1.0	0
53417	2019-03-19 06:09:05.867104	0	5	2	B013-00003759	2019-03-19	7712		CONTADO	6360.00	0.00	0.00	6360.00	0.00	6360.00	18.00	NS	0.0000	0.00	1	t	t	+	IutEiYC7Kn7/flH5NldQZ4vWLWw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	06:09:05.867104	0	2.0	1.0	0
53412	2019-03-18 16:53:31.923636	0	5	2	B013-00003757	2019-03-18	14317		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	HthdYMVVNowIIweLVIfka5Y+V3o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	16:53:31.923636	0	2.0	1.0	0
53422	2019-03-19 06:42:00.558216	0	34	2	B017-00000296	2019-03-19	14163		CONTADO	1064.00	0.00	0.00	1064.00	0.00	1064.00	18.00	NS	0.0000	0.00	1	t	t	+	kF353mekiqLsn6X+zTul9l0MHsc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8157	0	06:42:00.558216	0	2.0	1.0	0
53413	2019-03-18 17:37:06.248571	0	5	2	B013-00003758	2019-03-18	14317		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	1	t	t	+	t9KvQ5O+AzrUn0/2+ezej3JyU0Y=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8152	0	17:37:06.248571	0	2.0	1.0	0
53418	2019-03-19 06:19:07.476953	0	8	2	B008-00001153	2019-03-19	8		CONTADO	420.00	0.00	0.00	420.00	0.00	420.00	18.00	NS	0.0000	0.00	1	t	t	+	m0zCs9NGIYSvLvSDQl8j8BoAvSk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	06:19:07.476953	0	2.0	1.0	0
53414	2019-03-18 17:54:10.958452	0	14	2	B010-00001921	2019-03-18	2455		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	DBNtJW2AmyzsbmRd87KCu71uylY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	17:54:10.958452	0	2.0	1.0	0
53415	2019-03-18 18:47:12.464807	0	10	2	B005-00001324	2019-03-18	1603		CONTADO	9353.00	0.00	0.00	9353.00	0.00	9353.00	18.00	NS	0.0000	0.00	1	t	t	+	D3FOT3K4D35cwadUPpcRxuZf14s=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8151	0	18:47:12.464807	0	2.0	1.0	0
53419	2019-03-19 06:21:32.816712	0	8	2	B008-00001154	2019-03-19	2916		CONTADO	920.00	0.00	0.00	920.00	0.00	920.00	18.00	NS	0.0000	0.00	1	t	t	+	1M/l+39ms9jwffDyYztQOERdKOE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	06:21:32.816712	0	2.0	1.0	0
53416	2019-03-18 20:47:33.62163	0	14	2	B010-00001922	2019-03-18	118		CONTADO	2214.00	0.00	0.00	2214.00	0.00	2214.00	18.00	NS	0.0000	0.00	1	t	t	+	WB/Dbo45dPexal+7McX2km+3QRc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8149	0	20:47:33.62163	0	2.0	1.0	0
53423	2019-03-19 06:55:43.707143	0	8	2	B008-00001155	2019-03-19	8		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	ZieBr7/Jyp6a87S1VUXETrzC06U=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	06:55:43.707143	0	2.0	1.0	0
53420	2019-03-19 06:33:41.781256	0	13	2	B011-00001375	2019-03-19	575		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	JdpPeZklhzAGrNSBDiZxymEDhjM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8162	0	06:33:41.781256	0	2.0	1.0	0
53426	2019-03-19 08:07:03.510732	0	5	2	B013-00003761	2019-03-19	14319		CONTADO	63.50	0.00	0.00	63.50	0.00	63.50	18.00	NS	0.0000	0.00	1	t	t	+	IP4MpPeeXSbSWPfmwF4SkQls0s4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	08:07:03.510732	0	2.0	1.0	0
53421	2019-03-19 06:41:11.185632	0	34	2	B017-00000295	2019-03-19	14318		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	I7jUgoKZxpjUs4uFU59cqa2PnQY=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8157	0	06:41:11.185632	0	2.0	1.0	0
53428	2019-03-19 08:47:33.411136	0	5	2	B013-00003762	2019-03-19	2366		CONTADO	64.50	0.00	0.00	64.50	0.00	64.50	18.00	NS	0.0000	0.00	1	t	t	+	/s3q/+Dxer1UcR04rKPyyLHFQhY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	08:47:33.411136	0	2.0	1.0	0
53424	2019-03-19 08:01:43.077442	0	8	2	B008-00001156	2019-03-19	5855		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	WOmI6LcFbzRSGwVfZF8JGzyB4Nw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	08:01:43.077442	0	2.0	1.0	0
53425	2019-03-19 08:03:44.280139	0	5	2	B013-00003760	2019-03-19	14319		CONTADO	64.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	1	t	t	+	mYgP5gihpn4JjNrCW1Vl5jCpvyU=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	64.00	8159	0	08:03:44.280139	0	2.0	1.0	0
53431	2019-03-19 09:21:01.265858	0	8	2	B008-00001157	2019-03-19	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	4+zu65+92UHxNPSLv3cM1fjoGvc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	09:21:01.265858	0	2.0	1.0	0
53430	2019-03-19 09:18:35.966097	0	14	2	B010-00001923	2019-03-19	14321		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	n6gRFS+DU0NecrPuBZqbSrttdg4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8156	0	09:18:35.966097	0	2.0	1.0	0
53427	2019-03-19 08:29:19.296094	0	8	2	B005-00002853	2019-03-19	5662		CONTADO	3256.00	0.00	496.68	3256.00	2759.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GPL0cX0qoY0zEZnbFCY25Au7gIk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8161	0	08:29:19.296094	0	2.0	1.0	0
53429	2019-03-19 09:02:47.794631	0	10	2	B005-00001325	2019-03-19	14320		CONTADO	237.00	0.00	0.00	237.00	0.00	237.00	18.00	NS	0.0000	0.00	1	t	t	+	gck8mojOuUBVNiRnUJSvpyB7Xe0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8163	0	09:02:47.794631	0	2.0	1.0	0
53433	2019-03-19 09:33:18.916636	0	34	2	B017-00000297	2019-03-19	14322		CONTADO	520.00	0.00	0.00	520.00	0.00	520.00	18.00	NS	0.0000	0.00	1	t	t	+	uMzgpeiUhf+szuu5yc7o0adBHUI=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8157	0	09:33:18.916636	0	2.0	1.0	0
53432	2019-03-19 09:22:09.498031	0	5	2	B013-00003763	2019-03-19	11443		CONTADO	193.50	0.00	0.00	193.50	0.00	193.50	18.00	NS	0.0000	0.00	1	t	t	+	yk0fQ6KecAvb2kVfCWIf0UyGXsk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	09:22:09.498031	0	2.0	1.0	0
53434	2019-03-19 09:41:03.855177	0	11	1	F012-00000475	2019-03-19	85		CONTADO	1477.00	0.00	0.00	1477.00	0.00	1477.00	18.00	NS	0.0000	0.00	1	t	t	+	Hve1Ft0BaaZ3OUsuqwHcVoOCIdU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8158	0	09:41:03.855177	0	2.0	1.0	0
53435	2019-03-19 10:07:10.515092	0	5	1	F013-00000322	2019-03-19	57		CONTADO	752.50	0.00	0.00	752.50	0.00	752.50	18.00	NS	0.0000	0.00	1	t	t	+	xr2/wefFlQLqhv0DeX3f1Y/LfG4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	10:07:10.515092	0	2.0	1.0	0
53436	2019-03-19 10:09:02.474628	0	8	2	B008-00001158	2019-03-19	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	uIi8yCk3rrqItIqxKm7dzrmWkKs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	10:09:02.474628	0	2.0	1.0	0
53437	2019-03-19 10:10:54.729994	0	5	2	B013-00003764	2019-03-19	8		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	Sfagdnru4y/HzN/24Dn+YPJWhYs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	10:10:54.729994	0	2.0	1.0	0
53438	2019-03-19 10:13:43.536648	0	8	2	B005-00002854	2019-03-19	8		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PPekauCK8N3iydnaPONkfz+djys=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8161	0	10:13:43.536648	0	2.0	1.0	0
53455	2019-03-19 15:50:36.999885	0	34	2	B017-00000299	2019-03-19	14082		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+	M3HqqWdbUKZE5RIs0Cj9h9bGFts=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8157	0	15:50:36.999885	0	2.0	1.0	0
53445	2019-03-19 11:43:49.664184	0	5	2	B013-00003767	2019-03-19	8834		CONTADO	601.50	0.00	0.00	601.50	0.00	601.50	18.00	NS	0.0000	0.00	1	t	t	+	vpo37X30AnEUyBASKmyVxxZGfJo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	11:43:49.664184	0	2.0	1.0	0
53439	2019-03-19 10:43:12.054925	0	5	2	B003-00001427	2019-03-19	8400		CONTADO	249.00	0.00	37.98	249.00	211.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S/A3WBTH0RJrXr4OFoYhCLuhfMo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8159	0	10:43:12.054925	0	2.0	1.0	0
53440	2019-03-19 10:43:49.99147	0	27	1	F001-00001114	2019-03-19	155		CREDITO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	geR9JwjqHnsKqGqMepS2DAqoQX4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1980.00	8166	0	10:43:49.99147	0	2.0	1.0	0
53450	2019-03-19 15:01:47.63448	0	8	2	B008-00001160	2019-03-19	14326		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	gM5YTG89XRfn8vJfMRhQ8MARrpo=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	15:01:47.63448	0	2.0	1.0	0
53441	2019-03-19 10:47:57.329855	0	34	2	B017-00000298	2019-03-19	14323		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	1	t	t	+	WcUoyOrGUF/3r6oRL1whp33IB/E=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8157	0	10:47:57.329855	0	2.0	1.0	0
53446	2019-03-19 11:49:36.311263	0	27	1	F001-00001115	2019-03-19	2315		CREDITO	1442.20	0.00	220.00	1442.20	1222.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vw/F33epTPGW0CR43pcQ2f52kEU=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1442.20	8166	0	11:49:36.311263	0	2.0	1.0	0
53442	2019-03-19 11:04:56.535607	0	8	2	B005-00002855	2019-03-19	8		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v63ts9kOUB3f66Vk5x4zqvrLDJU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8161	0	11:04:56.535607	0	2.0	1.0	0
53443	2019-03-19 11:12:51.43359	0	5	2	B013-00003765	2019-03-19	14324		CONTADO	858.50	0.00	0.00	858.50	0.00	858.50	18.00	NS	0.0000	0.00	1	t	t	+	7fwwUY8BwQfnyvIyT7ILd0u9dew=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	11:12:51.43359	0	2.0	1.0	0
53448	2019-03-19 12:55:11.897816	0	27	1	F001-00001116	2019-03-19	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ygbb3jdaB01LqBOX4LmZVLbromc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8166	0	12:55:11.897816	0	2.0	1.0	0
53444	2019-03-19 11:30:04.796218	0	5	2	B013-00003766	2019-03-19	4783		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	gXlE3XwiGE9B+9W70FO53feVbtE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	11:30:04.796218	0	2.0	1.0	0
53453	2019-03-19 15:37:29.933629	0	5	2	B013-00003769	2019-03-19	1488		CONTADO	333.00	0.00	0.00	333.00	0.00	333.00	18.00	NS	0.0000	0.00	1	t	t	+	/VRc6e/nTmzsVJDBT+Npp5ijZzU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	15:37:29.933629	0	2.0	1.0	0
53449	2019-03-19 13:00:09.902812	0	8	2	B008-00001159	2019-03-19	14325		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	c2SteF3loAcUpx4T1I+fWzcIlLQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8161	0	13:00:09.902812	0	2.0	1.0	0
53451	2019-03-19 15:24:46.951156	0	10	2	B005-00001326	2019-03-19	14327		CONTADO	1995.50	0.00	0.00	1995.50	0.00	1995.50	18.00	NS	0.0000	0.00	1	t	t	+	bvVOk3QdGskW/7cKXpa1tzwvZPQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8163	0	15:24:46.951156	0	2.0	1.0	0
53452	2019-03-19 15:34:54.007094	0	10	2	B005-00001327	2019-03-19	14327		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	IxSW6HrkJRsOG7evqtHYvJ5mlgM=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8163	0	15:34:54.007094	0	2.0	1.0	0
53454	2019-03-19 15:37:54.047927	0	5	2	B013-00003770	2019-03-19	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	k5XSUWTZ1Q/k89P+BD2NNtNJOgo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	15:37:54.047927	0	2.0	1.0	0
53459	2019-03-19 16:22:44.651867	0	5	2	B013-00003772	2019-03-19	14328		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	oc9IsIPnuteLzPeW2PEDX2b/kXU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	16:22:44.651867	0	2.0	1.0	0
53457	2019-03-19 15:58:03.099491	0	10	2	B005-00001328	2019-03-19	14327		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	vmNtA97kOBJaavfbrqqiRjMjeM4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8163	0	15:58:03.099491	0	2.0	1.0	0
53456	2019-03-19 15:52:05.763748	0	5	2	B013-00003771	2019-03-19	720		CONTADO	522.00	0.00	0.00	522.00	0.00	522.00	18.00	NS	0.0000	0.00	1	t	t	+	CjK2sWiGd5E8cHPaQoCRGLzM71o=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	15:52:05.763748	0	2.0	1.0	0
53458	2019-03-19 16:10:07.094419	0	5	2	B003-00001428	2019-03-19	1488		CONTADO	1630.00	0.00	248.64	1630.00	1381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dqSZpT3QnEz9FswbfqTDvdgFz9w=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8159	0	16:10:07.094419	0	2.0	1.0	0
53460	2019-03-19 16:27:03.212667	0	14	2	B010-00001924	2019-03-19	215		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	1	t	t	+	et6ef0O9sIKt14K8cczVKClmCqM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8156	0	16:27:03.212667	0	2.0	1.0	0
53461	2019-03-19 16:28:01.347447	0	30	2	B007-00000561	2019-03-19	11356		CONTADO	2044.00	0.00	311.80	2044.00	1732.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kMhNrcITQT4X2lXZyM1/tsfFKn4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8165	0	16:28:01.347447	0	2.0	1.0	0
53462	2019-03-19 16:35:01.219698	0	5	2	B013-00003773	2019-03-19	4930		CONTADO	942.50	0.00	0.00	942.50	0.00	942.50	18.00	NS	0.0000	0.00	1	t	t	+	0MU9kpFd5QLzHcEH5soWZ7BK+eg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	16:35:01.219698	0	2.0	1.0	0
53447	2019-03-19 12:36:22.739823	0	5	2	B013-00003768	2019-03-19	3424		CONTADO	3750.00	0.00	0.00	3750.00	0.00	3750.00	18.00	NS	0.0000	0.00	1	t	t	+	yq/QCh1hvX2B92VLg1BKuAG2nfY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	12:36:22.739823	0	2.0	1.0	0
53463	2019-03-19 16:35:48.796906	0	5	2	B013-00003774	2019-03-19	12433		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	6gJbNRNjE2HlNjGXxV6np+IuhWk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	16:35:48.796906	0	2.0	1.0	0
53476	2019-03-19 18:25:10.129591	0	27	1	F001-00001122	2019-03-19	1987		CREDITO	342.25	0.00	52.21	342.25	290.04	0.00	18.00	DO	3.3010	0.00	0	t	t	+	kIv5G3X7mgfornMCuzR9j4zLRsg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	342.25	8166	0	18:25:10.129591	0	2.0	1.0	0
53464	2019-03-19 16:38:18.783733	0	27	1	F001-00001117	2019-03-19	1987		CREDITO	281.25	0.00	42.90	281.25	238.35	0.00	18.00	DO	3.3010	0.00	0	t	t	+	sM6DFQq1dnLOTF6ZiqyC8+JbPNo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	281.25	8166	0	16:38:18	0	2.0	1.0	0
53465	2019-03-19 16:40:34.540101	0	5	2	B013-00003775	2019-03-19	3567		CONTADO	1290.00	0.00	0.00	1290.00	0.00	1290.00	18.00	NS	0.0000	0.00	1	t	t	+	C60rgoKUwu0vSFnaS+aQEX2vqc0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	16:40:34.540101	0	2.0	1.0	0
53466	2019-03-19 16:53:21.866907	0	27	1	F001-00001118	2019-03-19	1987		CREDITO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	DO	3.3010	0.00	0	t	t	+	rcLKTl/dgJn7GZF1r85YiU87K9M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	132.00	8166	0	16:53:21.866907	0	2.0	1.0	0
53470	2019-03-19 17:17:59.512478	0	27	1	F001-00001120	2019-03-19	1987		CREDITO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	DO	3.3010	0.00	0	t	t	+	S3CNkkUArcIXCATO2dvi7Ec6KRk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	126.00	8166	0	17:17:59	0	2.0	1.0	0
53467	2019-03-19 17:07:14.154685	0	5	2	B013-00003776	2019-03-19	13272		CONTADO	64.50	0.00	0.00	64.50	0.00	64.50	18.00	NS	0.0000	0.00	1	t	t	+	YHU9e7qmSpvixo32UjfHs6ob5vA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	17:07:14.154685	0	2.0	1.0	0
53468	2019-03-19 17:08:23.122016	0	27	1	F001-00001119	2019-03-19	1987		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	DO	3.3010	0.00	0	t	t	+	1X0+ItzJ11SbUeKbA7xE4KY0+kw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	240.00	8166	0	17:08:23.122016	0	2.0	1.0	0
53473	2019-03-19 17:42:06.526567	0	5	2	B013-00003779	2019-03-19	1305		CONTADO	384.50	0.00	0.00	384.50	0.00	384.50	18.00	NS	0.0000	0.00	1	t	t	+	LNw7xbErPW7Y8GRWx9I2GBdv0ro=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	17:42:06.526567	0	2.0	1.0	0
53477	2019-03-20 06:07:52.880211	0	8	2	B008-00001161	2019-03-20	8		CONTADO	284.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	1	t	t	+	HYOz/GkrVFEj6rd+Z954frMi640=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8169	0	06:07:52.880211	0	2.0	1.0	0
53469	2019-03-19 17:10:03.729788	0	5	2	B013-00003777	2019-03-19	37		CONTADO	194.50	0.00	0.00	194.50	0.00	194.50	18.00	NS	0.0000	0.00	1	t	t	+	FkPrlQw7bKM23CxGik13CW7bHWU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8159	0	17:10:03.729788	0	2.0	1.0	0
53472	2019-03-19 17:36:19.513025	0	5	2	B013-00003778	2019-03-19	1305		CONTADO	446.50	0.00	0.00	446.50	0.00	446.50	18.00	NS	0.0000	0.00	1	t	t	+	15sJN90rb2+pNT13BxP6YxhdjRQ=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	446.50	8159	0	17:36:19.513025	0	2.0	1.0	0
53471	2019-03-19 17:25:38.526073	0	30	1	F007-00000075	2019-03-19	11247		CONTADO	7373.00	0.00	1124.69	7373.00	6248.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CBd5x/MPg/soZGP+AxXHolp1CJU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8165	0	17:25:38.526073	0	2.0	1.0	0
53474	2019-03-19 17:59:54.775747	0	27	1	F001-00001121	2019-03-19	1987		CREDITO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	DO	3.3010	0.00	0	t	t	+	zCrL4hJa2K88PdcBEcGHapc3MDU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	210.00	8166	0	17:59:54.775747	0	2.0	1.0	0
53479	2019-03-20 07:17:09.138185	0	8	2	B005-00002857	2019-03-20	14273		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TEqALak2RKUujkKmURKoOwu+e6k=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	07:17:09.138185	0	2.0	1.0	0
53475	2019-03-19 18:05:29.083412	0	5	2	B003-00001429	2019-03-19	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	smEIx7EGKdVsmt5u3Jxer6ALncI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8159	0	18:05:29.083412	0	2.0	1.0	0
53478	2019-03-20 06:08:49.492195	0	8	2	B005-00002856	2019-03-20	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nj7fnrbaOhVqm/dp6bm31AOdFIA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	06:08:49.492195	0	2.0	1.0	0
53482	2019-03-20 08:22:30.226708	0	8	2	B005-00002859	2019-03-20	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pz3Lr/bHh6J8GOQ/bccZr0srVNc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	08:22:30.226708	0	2.0	1.0	0
53481	2019-03-20 08:18:28.745793	0	8	2	B005-00002858	2019-03-20	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ioCJQxxjbB2SgnOFUyQnXzgYtw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	08:18:28.745793	0	2.0	1.0	0
53480	2019-03-20 07:31:26.831114	0	13	2	B011-00001376	2019-03-20	575		CONTADO	210.50	0.00	0.00	210.50	0.00	210.50	18.00	NS	0.0000	0.00	1	t	t	+	TUg91FlywHq9CnyWEVjAvaMilng=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8172	0	07:31:26.831114	0	2.0	1.0	0
53484	2019-03-20 08:43:45.722899	0	11	1	F012-00000476	2019-03-20	85		CONTADO	2923.50	0.00	0.00	2923.50	0.00	2923.50	18.00	NS	0.0000	0.00	1	t	t	+	ibazkUVcLndjS+DixtZyVQsHgMw=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8171	0	08:43:45.722899	0	2.0	1.0	0
53483	2019-03-20 08:27:58.952011	0	10	2	B005-00001329	2019-03-20	2357		CONTADO	3030.50	0.00	0.00	3030.50	0.00	3030.50	18.00	NS	0.0000	0.00	1	t	t	+	0KPvn3Tny3lcmSgbcKU1j+Qsqr0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8173	0	08:27:58.952011	0	2.0	1.0	0
53485	2019-03-20 09:09:17.455993	0	27	1	F001-00001123	2019-03-20	1987		CREDITO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	DO	3.3010	0.00	0	t	t	+	4Wtg+xHJ52FAjzUhdG3uRWbSCcM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	450.00	8176	0	09:09:17.455993	0	2.0	1.0	0
53486	2019-03-20 09:14:24.485563	0	8	2	B005-00002860	2019-03-20	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U01ZKWv5yLZy5VpIhGbV5C49ugE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	09:14:24.485563	0	2.0	1.0	0
53487	2019-03-20 09:34:38.993594	0	14	1	F010-00000177	2019-03-20	3578		CONTADO	317.50	0.00	0.00	317.50	0.00	317.50	18.00	NS	0.0000	0.00	1	t	t	+	Htq/eBZBafi5hWlYDB5TaeCW7GA=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8170	0	09:34:38.993594	0	2.0	1.0	0
53488	2019-03-20 10:35:17.071851	0	13	2	B011-00001377	2019-03-20	1827		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	5VcrhiuuXFWZRlNI/g87wsvdssA=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8172	0	10:35:17.071851	0	2.0	1.0	0
53495	2019-03-20 11:08:36.540667	0	5	1	F013-00000323	2019-03-20	1060		CONTADO	1940.00	0.00	0.00	1940.00	0.00	1940.00	18.00	NS	0.0000	0.00	1	t	t	+	j0H0fj0fuPY7DWCMcoJAPdkHImQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	11:08:36.540667	0	2.0	1.0	0
53489	2019-03-20 10:40:24.171891	0	5	2	B013-00003780	2019-03-20	2439		CONTADO	250.50	0.00	0.00	250.50	0.00	250.50	18.00	NS	0.0000	0.00	1	t	t	+	Pd1u1tagzUsqlsQUuJiBLetarQ0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	10:40:24.171891	0	2.0	1.0	0
53490	2019-03-20 10:52:43.760264	0	18	2	B005-00000680	2019-03-20	14267		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U8TM0Zj00nyVEIYUBtqpx40ZL6I=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8175	0	10:52:43.760264	0	2.0	1.0	0
53496	2019-03-20 11:08:46.408685	0	27	1	F001-00001124	2019-03-20	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zQ1l3rpTsO7S0VWEfmdPjbqp5IY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2880.00	8176	0	11:08:46.408685	0	2.0	1.0	0
53494	2019-03-20 11:08:17.491998	0	5	2	B013-00003783	2019-03-20	8		CONTADO	468.50	0.00	0.00	468.50	0.00	468.50	18.00	NS	0.0000	0.00	1	t	t	+	uCQip+1xJS3r2ihQotTiv49d7Bk=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	11:08:17.491998	0	2.0	1.0	0
53491	2019-03-20 10:53:25.433577	0	5	2	B013-00003781	2019-03-20	8		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	1	t	t	+	gofgevpnMRC/HZa7MYrAISWdcdE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	10:53:25.433577	0	2.0	1.0	0
53509	2019-03-20 14:18:57.500704	0	8	2	B005-00002862	2019-03-20	14088		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OoppzF8lzTJj1QE39wZvRwD8a3I=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	14:18:57.500704	0	2.0	1.0	0
53492	2019-03-20 10:59:32.951291	0	5	2	B013-00003782	2019-03-20	8		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	O5DPEbXk8c2Vuti4u8u/Qm3xsj0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	10:59:32.951291	0	2.0	1.0	0
53500	2019-03-20 12:30:50.989125	0	8	2	B008-00001162	2019-03-20	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	amOH3M1A6xLnKTnS3VqD+1Ug0zs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8169	0	12:30:50.989125	0	2.0	1.0	0
53497	2019-03-20 11:32:12.396408	0	5	2	B003-00001430	2019-03-20	13169		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AV4JzOTdfQytVva/KwiGmx9Wih0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8174	0	11:32:12.396408	0	2.0	1.0	0
53493	2019-03-20 11:00:29.866866	0	8	2	B005-00002861	2019-03-20	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ww8qG4R0YJPzngGcO3gIxBc2ouU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	11:00:29.866866	0	2.0	1.0	0
53505	2019-03-20 13:21:55.53624	0	30	2	B007-00000562	2019-03-20	11365		CONTADO	2827.50	0.00	431.31	2827.50	2396.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GCydHAfbF6CgmsamD0Ecv+2xl5A=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8177	0	13:21:55.53624	0	2.0	1.0	0
53498	2019-03-20 11:43:55.64008	0	14	2	B010-00001925	2019-03-20	14329		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	cG9It23D/XgiXQTc/buADPm9Nhg=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8170	0	11:43:55.64008	0	2.0	1.0	0
53501	2019-03-20 12:31:28.041411	0	18	1	F005-00000104	2019-03-20	7886		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sOEDeqLU/vJNmdQkvYZVOGL/h+Y=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8175	0	12:31:28.041411	0	2.0	1.0	0
53499	2019-03-20 12:08:05.594438	0	5	2	B013-00003784	2019-03-20	12599		CONTADO	811.00	0.00	0.00	811.00	0.00	811.00	18.00	NS	0.0000	0.00	1	t	t	+	urYGHzTGo2y3Pd9mM6x2lPju7rQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	12:08:05.594438	0	2.0	1.0	0
53502	2019-03-20 12:41:32.437542	0	5	2	B003-00001431	2019-03-20	5085		CONTADO	820.00	0.00	125.08	820.00	694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mibrNjfECEsct/NMmQhJELANBBI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8174	0	12:41:32.437542	0	2.0	1.0	0
53504	2019-03-20 12:57:22.092423	0	27	1	F001-00001125	2019-03-20	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uUJlc3ki69fyIdGwAWRHXX+buWQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2160.00	8176	0	12:57:22.092423	0	2.0	1.0	0
53508	2019-03-20 13:38:06.524869	0	8	2	B008-00001164	2019-03-20	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	KLrp/IJHibg8nlqRSzUhvcXHJtw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8169	0	13:38:06.524869	0	2.0	1.0	0
53507	2019-03-20 13:30:18.880048	0	8	2	B008-00001163	2019-03-20	14330		CONTADO	536.00	0.00	0.00	536.00	0.00	536.00	18.00	NS	0.0000	0.00	1	t	t	+	MOU/D/w+3t9Vg42PniV5FOL3uR4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8169	0	13:30:18.880048	0	2.0	1.0	0
53506	2019-03-20 13:26:18.292814	0	30	2	B007-00000563	2019-03-20	11662		CONTADO	2827.50	0.00	431.31	2827.50	2396.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bwcKSgimZCAdYdu8ZACEdo2oNSs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8177	0	13:26:18.292814	0	2.0	1.0	0
53510	2019-03-20 15:18:18.46945	0	18	2	B005-00000681	2019-03-20	14331		CONTADO	1580.00	0.00	241.02	1580.00	1338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jBXWiL4hup4oAtJePt6qvQKzlhA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8175	0	15:18:18.46945	0	2.0	1.0	0
53512	2019-03-20 16:06:01.277185	0	8	2	B005-00002863	2019-03-20	13409		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C74M8QOOnib4HChgzG5UdZxe7vk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8169	0	16:06:01.277185	0	2.0	1.0	0
53518	2019-03-21 06:13:46.455997	0	8	2	B008-00001165	2019-03-21	8		CONTADO	589.00	0.00	0.00	589.00	0.00	589.00	18.00	NS	0.0000	0.00	1	t	t	+	Hbrc9kljOyJBp0v86SMFGh7mFDc=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8179	0	06:13:46.455997	0	2.0	1.0	0
53513	2019-03-20 16:06:15.785429	0	27	1	F001-00001127	2019-03-20	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I3rQZ6aRgb3x48XOnbRy04qk2fU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2160.00	8176	0	16:06:15	0	2.0	1.0	0
53523	2019-03-21 08:00:55.263947	0	8	2	B005-00002866	2019-03-21	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	69fhU5usUajVkM90qJP17j5WBMk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8179	0	08:00:55.263947	0	2.0	1.0	0
53514	2019-03-20 16:24:07.914683	0	5	2	B013-00003785	2019-03-20	12529		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	xrfdYu0tkDjBJEGdKWtaBJbKo1E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	16:24:07.914683	0	2.0	1.0	0
53519	2019-03-21 06:16:29.294655	0	8	2	B008-00001166	2019-03-21	8		CONTADO	308.00	0.00	0.00	308.00	0.00	308.00	18.00	NS	0.0000	0.00	1	t	t	+	wTw+iJO6XJBICac9ThQsmbVakc8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8179	0	06:16:29.294655	0	2.0	1.0	0
53511	2019-03-20 15:50:12.136634	0	27	1	F001-00001126	2019-03-20	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QODcKUyRr3cYjQVcyGAoVI/n858=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1800.00	8176	0	15:50:12	0	2.0	1.0	0
53516	2019-03-20 16:50:46.804764	0	14	2	B010-00001926	2019-03-20	13987		CONTADO	127.00	0.00	0.00	127.00	0.00	127.00	18.00	NS	0.0000	0.00	1	t	t	+	zxEViJzRg66qxYvE0uBsUa/H5W4=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8170	0	16:50:46.804764	0	2.0	1.0	0
53520	2019-03-21 07:06:48.935881	0	34	2	B017-00000300	2019-03-21	14082		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	1	t	t	+	6Q+SxpMghM9fnRfQUZHqreC0r5E=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8178	0	07:06:48.935881	0	2.0	1.0	0
53517	2019-03-20 17:02:42.75292	0	5	2	B013-00003786	2019-03-20	14332		CONTADO	799.00	0.00	0.00	799.00	0.00	799.00	18.00	NS	0.0000	0.00	1	t	t	+	00UuNUfFu3UZXP9BHwIlA6/dBwA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8174	0	17:02:42.75292	0	2.0	1.0	0
53524	2019-03-21 08:10:15.606459	0	8	2	B008-00001167	2019-03-21	8512		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	wcMP/WHV+TkClfqoMzy/fXdShVg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8179	0	08:10:15.606459	0	2.0	1.0	0
53527	2019-03-21 08:40:08.055435	0	5	2	B013-00003788	2019-03-21	2430		CONTADO	784.00	0.00	0.00	784.00	0.00	784.00	18.00	NS	0.0000	0.00	1	t	t	+	/Gw0iNuJbg/rqxDcXReMkteSoX0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	08:40:08.055435	0	2.0	1.0	0
53521	2019-03-21 07:35:22.077692	0	8	2	B005-00002864	2019-03-21	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sEXO+R1qbtVR5+rYmtKAKJJ1eTk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8179	0	07:35:22.077692	0	2.0	1.0	0
53525	2019-03-21 08:13:09.979396	0	5	1	F013-00000324	2019-03-21	13392		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	4VisYxN60I1D8Y77FKN0Xs96QZs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	08:13:09.979396	0	2.0	1.0	0
53522	2019-03-21 07:59:48.483005	0	8	2	B005-00002865	2019-03-21	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wpcgePeCZdTRvSBOWt2inBLpPFw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8179	0	07:59:48.483005	0	2.0	1.0	0
53530	2019-03-21 09:28:31.042047	0	18	2	B005-00000682	2019-03-21	14333		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sRV6mPbNAwBs15LoZIuW2K8iXPs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	09:28:31.042047	0	2.0	1.0	0
53528	2019-03-21 09:00:29.46557	0	5	2	B013-00003789	2019-03-21	6171		CONTADO	1143.50	0.00	0.00	1143.50	0.00	1143.50	18.00	NS	0.0000	0.00	1	t	t	+	DKX9+SrY7hoPy8aLC2M5PbThVy4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	09:00:29.46557	0	2.0	1.0	0
53526	2019-03-21 08:16:30.207846	0	5	2	B013-00003787	2019-03-21	2247		CONTADO	952.50	0.00	0.00	952.50	0.00	952.50	18.00	NS	0.0000	0.00	1	t	t	+	n62sRQUa02PPhwLtgmMwiwOCvKY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	08:16:30.207846	0	2.0	1.0	0
53531	2019-03-21 09:52:51.351739	0	27	1	F001-00001128	2019-03-21	2302		CREDITO	221.00	0.00	33.71	221.00	187.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1kOrlBSb4lor2PIv1PFmIct1pY8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	221.00	8187	0	09:52:51.351739	0	2.0	1.0	0
53529	2019-03-21 09:04:41.220441	2	18	11	B005-00000002	2019-03-20	14267		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	-	rcFyhX0hmHmcuyOxHwSPmcr8aXQ=	53490	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8175	0	09:04:41.220441	0	2.0	1.0	0
53532	2019-03-21 09:57:40.462893	0	27	1	F001-00001129	2019-03-21	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RRs+dezwrDoF/qKPfhZxnk1PGdc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8187	0	09:57:40.462893	0	2.0	1.0	0
53534	2019-03-21 10:10:42.350878	0	27	1	F001-00001130	2019-03-21	14334		CONTADO	1050.00	0.00	160.17	1050.00	889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UXG9kmfXx6uAnExzPn8I36+1K7k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8187	0	10:10:42.350878	0	2.0	1.0	0
53533	2019-03-21 10:07:49.930497	0	5	2	B013-00003790	2019-03-21	2651		CONTADO	210.50	0.00	0.00	210.50	0.00	210.50	18.00	NS	0.0000	0.00	1	t	t	+	6cWNPEdiuaf/Kxc1FTVMp2tEJCE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	10:07:49.930497	0	2.0	1.0	0
53535	2019-03-21 10:23:18.555596	0	27	1	F001-00001131	2019-03-21	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8So9SGI9LhWnrICVyv+FnrlDUlE=	0	0	0	0.00		10763	10763	TRANSA02	t	159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	0.00	8187	0	10:23:18.555596	0	2.0	1.0	0
53536	2019-03-21 10:39:47.94503	0	5	1	F013-00000325	2019-03-21	1060		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	8cKC9CCQ/mDTNtjuUgNwfwctNSA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	10:39:47.94503	0	2.0	1.0	0
53537	2019-03-21 10:48:19.742547	0	20	1	F003-00000159	2019-03-21	2302		CREDITO	368.55	0.00	56.22	368.55	312.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IHo+7Ht7JjA0kgOktrvXfH9LWTQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	368.55	8188	0	10:48:19.742547	0	2.0	1.0	0
53538	2019-03-21 10:49:51.32443	0	18	2	B005-00000683	2019-03-21	14335		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+MVr1q6Nm5H4O8oghSDPwzB7zp0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	10:49:51.32443	0	2.0	1.0	0
53539	2019-03-21 11:08:07.246885	0	18	2	B005-00000684	2019-03-21	14336		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Nz58Iky6g+n5ds6XmiDOYgbdhSI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	11:08:07.246885	0	2.0	1.0	0
53545	2019-03-21 12:57:24.253443	0	8	2	B008-00001168	2019-03-21	8		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	ofqbeGgQSdDtWcHGMMp7ZGNkmtk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8179	0	12:57:24.253443	0	2.0	1.0	0
53550	2019-03-21 16:18:23.111544	0	30	2	B007-00000564	2019-03-21	11366		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A01jOHM13m1T75tKLjSec2Q9q8k=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8189	0	16:18:23.111544	0	2.0	1.0	0
53540	2019-03-21 11:20:50.189022	0	36	2	B018-00000010	2019-03-21	14201		CONTADO	2620.00	0.00	0.00	2620.00	0.00	2620.00	18.00	NS	0.0000	0.00	2	t	t	+	5DuIAE7Y5aPo+TDKdEcBePViTNg=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8180	0	11:20:50.189022	0	2.0	1.0	0
53546	2019-03-21 13:05:04.135223	0	5	2	B013-00003793	2019-03-21	4930		CONTADO	4193.00	0.00	0.00	4193.00	0.00	4193.00	18.00	NS	0.0000	0.00	1	t	t	+	qPWsEU1oeMqnk8qYHo4yKCBjm9A=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	13:05:04.135223	0	2.0	1.0	0
53541	2019-03-21 11:30:59.2403	0	5	2	B013-00003791	2019-03-21	8		CONTADO	432.50	0.00	0.00	432.50	0.00	432.50	18.00	NS	0.0000	0.00	1	t	t	+	BWn6Rn5KkTv0r1QcvkbyAzdPuE4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	11:30:59.2403	0	2.0	1.0	0
53556	2019-03-21 17:06:03.651261	0	11	1	F012-00000478	2019-03-21	85		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	1	t	t	+	qbnCwXfo/Yma9FsV9fMifTx5t3w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8182	0	17:06:03.651261	0	2.0	1.0	0
53542	2019-03-21 11:38:15.371935	0	8	2	B005-00002867	2019-03-21	8		CONTADO	48.00	0.00	7.32	48.00	40.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z5JWHOj0BrE3dRC8gdcmEZHqHPg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8179	0	11:38:15.371935	0	2.0	1.0	0
53543	2019-03-21 11:39:00.675468	0	18	2	B005-00000685	2019-03-21	14337		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r3O3hyZhSudcYqzFHfM96eZCEHc=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	11:39:00.675468	0	2.0	1.0	0
53547	2019-03-21 14:43:04.412321	0	34	2	B017-00000301	2019-03-21	14055		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	MCUkXS35IpidOAhOqz+vW0WWZGc=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8178	0	14:43:04.412321	0	2.0	1.0	0
53544	2019-03-21 11:48:27.583376	0	5	2	B013-00003792	2019-03-21	8		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	JWUd1+6CKOk5dOmlGVUx2yBbEpQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	11:48:27.583376	0	2.0	1.0	0
53551	2019-03-21 16:20:49.113786	0	5	2	B013-00003794	2019-03-21	365		CONTADO	472.00	0.00	0.00	472.00	0.00	472.00	18.00	NS	0.0000	0.00	1	t	t	+	WmvdMrOcZWt1ipbD23xHDjbk50I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	16:20:49.113786	0	2.0	1.0	0
53548	2019-03-21 15:30:30.064253	0	18	2	B005-00000686	2019-03-21	14136		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u5naqw5EIPg6DwLHAhzKMQ39ttg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	15:30:30.064253	0	2.0	1.0	0
53554	2019-03-21 16:41:44.921783	0	10	2	B005-00001331	2019-03-21	1762		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	BWwAk/qtRzd38NvXOlU1+6Xg+tU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8184	0	16:41:44.921783	0	2.0	1.0	0
53549	2019-03-21 15:34:45.129459	0	18	2	B005-00000687	2019-03-21	14338		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2OgyruWvaULIl3Apqlvzew4+byg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	15:34:45.129459	0	2.0	1.0	0
53552	2019-03-21 16:39:14.644816	0	18	2	B005-00000688	2019-03-21	14135		CONTADO	3900.00	0.00	594.92	3900.00	3305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JlCo5LrFMlvZgt1otdbL5LNhvhI=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8186	0	16:39:14.644816	0	2.0	1.0	0
53558	2019-03-21 17:14:30.03428	0	10	2	B005-00001332	2019-03-21	14340		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	ICw/NHbNF8OoJISnsyzJujGzZZI=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8184	0	17:14:30.03428	0	2.0	1.0	0
53553	2019-03-21 16:39:46.378435	0	10	2	B005-00001330	2019-03-21	6265		CONTADO	211.00	0.00	0.00	211.00	0.00	211.00	18.00	NS	0.0000	0.00	1	t	t	+	7RBXEKud7qUb6VkbJI4J9FPWtO4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8184	0	16:39:46.378435	0	2.0	1.0	0
53555	2019-03-21 17:04:47.683582	0	11	1	F012-00000477	2019-03-21	14339		CONTADO	2870.00	0.00	0.00	2870.00	0.00	2870.00	18.00	NS	0.0000	0.00	1	t	t	+	z599lyfIqj2c9ECTgUO6EULVST8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8182	0	17:04:47.683582	0	2.0	1.0	0
53557	2019-03-21 17:06:56.606338	0	11	1	F012-00000479	2019-03-21	85		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	1	t	t	+	C6WqVEx97L1yO5SOcWRJk/a84+o=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8182	0	17:06:56.606338	0	2.0	1.0	0
53559	2019-03-21 17:14:49.335289	0	30	2	B007-00000565	2019-03-21	11609		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XaLJrWLf3aDpd69cNAf5c6hKeq8=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8189	0	17:14:49.335289	0	2.0	1.0	0
53561	2019-03-22 06:55:04.415182	0	8	2	B008-00001169	2019-03-22	8		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	1	t	t	+	ULdPwFsNLKbVeMxL2875VLYN5aI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8194	0	06:55:04.415182	0	2.0	1.0	0
53560	2019-03-21 17:57:21.66109	0	5	2	B013-00003795	2019-03-21	8		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	1	t	t	+	FaN0beh77b1XTHk1vpUSVRM8uxM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8185	0	17:57:21.66109	0	2.0	1.0	0
53562	2019-03-22 07:17:00.601911	0	34	2	B017-00000302	2019-03-22	9970		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	elS4xc/yUrhmXVaMPFpAL+iMIFg=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8191	0	07:17:00.601911	0	2.0	1.0	0
53563	2019-03-22 07:58:44.739686	0	8	2	B008-00001170	2019-03-22	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	4TC/8JU2RV6HYEvXhuwkww46BUs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8194	0	07:58:44.739686	0	2.0	1.0	0
53564	2019-03-22 09:04:44.583337	0	5	2	B013-00003796	2019-03-22	1228		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	OdNG+gRCAmF2ogb1HWI5Wef45KY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	09:04:44.583337	0	2.0	1.0	0
53565	2019-03-22 09:16:45.454253	0	11	2	B012-00000413	2019-03-22	5178		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	48HPwAoqJoh/rAhMmDA8+OgT+x0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8196	0	09:16:45.454253	0	2.0	1.0	0
53572	2019-03-22 11:07:45.712264	0	8	2	B005-00002868	2019-03-22	8		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cEfanVATADrUAjZpvo/aSffRVsM=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8194	0	11:07:45.712264	0	2.0	1.0	0
53566	2019-03-22 09:57:10.34894	0	18	2	B005-00000689	2019-03-22	14341		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iACWyzv8vfJrcAw0KMsrVD8eqW8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	09:57:10.34894	0	2.0	1.0	0
53567	2019-03-22 10:12:35.98329	0	18	2	B005-00000690	2019-03-22	14109		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q7OP5Y5LU0LjhLqtRCkf+alJ5JY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	10:12:35.98329	0	2.0	1.0	0
53568	2019-03-22 10:42:44.987849	0	23	1	F002-00000224	2019-03-22	2298		CREDITO	66.30	0.00	10.11	66.30	56.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SoJNSM8VhSh+vB/hxuprZENSj0w=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	66.30	8200	0	10:42:44.987849	0	2.0	1.0	0
53573	2019-03-22 11:19:17.638027	0	5	2	B013-00003797	2019-03-22	12886		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	1	t	t	+	ua00SDfqAzt4ncLRSUrMyNe7kLM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	11:19:17.638027	0	2.0	1.0	0
53574	2019-03-22 11:22:23.539171	0	23	1	F002-00000225	2019-03-22	2298		CREDITO	6600.00	0.00	1006.78	6600.00	5593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tta2IsQFEeoOzscUl6bhwRF5H9Y=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6600.00	8200	0	11:22:23.539171	0	2.0	1.0	0
53569	2019-03-22 10:48:59.181758	0	5	1	F013-00000326	2019-03-22	10000		CONTADO	1827.50	0.00	0.00	1827.50	0.00	1827.50	18.00	NS	0.0000	0.00	2	t	t	+	a9w+XPcx+Zk82BlSePkMEyw4oDE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	10:48:59.181758	0	2.0	1.0	0
53575	2019-03-22 11:32:17.097391	0	23	1	F002-00000226	2019-03-22	2298		CREDITO	4050.00	0.00	617.80	4050.00	3432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KryGQI/54xEgIL8x2QZGQpj9PCM=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4050.00	8200	0	11:32:17.097391	0	2.0	1.0	0
53570	2019-03-22 10:54:51.800563	0	14	2	B010-00001927	2019-03-22	14009		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	mCYyvpMQ5KelRGEerg9V5gjIrJ0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8192	0	10:54:51.800563	0	2.0	1.0	0
53571	2019-03-22 11:00:01.20354	0	8	2	B008-00001171	2019-03-22	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	fET26QPBZi/p51/CZgwJSMloORU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8194	0	11:00:01.20354	0	2.0	1.0	0
53576	2019-03-22 11:58:55.160376	0	18	2	B005-00000691	2019-03-22	14338		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jq/KJz2DGpeIIrB2EyPyIA67tmw=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	11:58:55.160376	0	2.0	1.0	0
53579	2019-03-22 12:21:00.366162	0	30	2	B007-00000566	2019-03-22	12513		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XGobpjNBst1gXNOJrrUGUXcxqZU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8199	0	12:21:00.366162	0	2.0	1.0	0
53577	2019-03-22 12:14:33.614214	0	18	2	B005-00000692	2019-03-22	14342		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e2iwlRTI95BTbiDm3EH1Vtf/mvk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	12:14:33.614214	0	2.0	1.0	0
53586	2019-03-22 14:16:55.193236	0	34	2	B017-00000303	2019-03-22	14344		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	1	t	t	+	cg6kmeR5MGP7682Fm8VHpeou6Zs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8191	0	14:16:55.193236	0	2.0	1.0	0
53583	2019-03-22 12:55:35.339274	0	5	2	B013-00003798	2019-03-22	610		CONTADO	2520.00	0.00	0.00	2520.00	0.00	2520.00	18.00	NS	0.0000	0.00	1	t	t	+	Pqhmqxr+UNhgZqUTYAg7D2ESSRQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	12:55:35.339274	0	2.0	1.0	0
53578	2019-03-22 12:16:24.23758	0	8	2	B005-00002869	2019-03-22	8		CONTADO	208.00	0.00	31.73	208.00	176.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YfuYgEKnfiTwPSnh71fTeNRPjb4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8194	0	12:16:24.23758	0	2.0	1.0	0
53580	2019-03-22 12:23:54.550608	0	30	2	B007-00000567	2019-03-22	11264		CONTADO	2537.50	0.00	387.08	2537.50	2150.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ccV64Isjc6XBjoQ0akaRUptFrxM=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8199	0	12:23:54.550608	0	2.0	1.0	0
53581	2019-03-22 12:30:45.020171	0	23	1	F002-00000227	2019-03-22	2298		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h44EQhezBHeGbfod0ThfpGHiGSQ=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	2160.00	8200	0	12:30:45.020171	0	2.0	1.0	0
53582	2019-03-22 12:48:47.558255	0	26	1	F003-00000303	2019-03-22	1987		CREDITO	957.50	0.00	146.06	957.50	811.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n5sIkZeqC5wH1wyr2c1H44vcJgw=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	957.50	8202	0	12:48:47.558255	0	2.0	1.0	0
53585	2019-03-22 14:00:51.098437	0	18	2	B005-00000693	2019-03-22	14342		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f4tsTAVVrn+visTsWskC/wEJyRQ=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	14:00:51.098437	0	2.0	1.0	0
53584	2019-03-22 13:47:59.039345	0	18	1	F005-00000105	2019-03-22	14343		CONTADO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o0ttV+uTwOEKLAxsXD7/Xksdfj4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	13:47:59.039345	0	2.0	1.0	0
53587	2019-03-22 14:24:24.401285	0	34	2	B017-00000304	2019-03-22	14345		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	1	t	t	+	At3tP7+kvt1rE0JkqTcH3l8Ket4=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8191	0	14:24:24.401285	0	2.0	1.0	0
53588	2019-03-22 15:18:45.990373	0	8	2	B008-00001172	2019-03-22	2784		CONTADO	1205.00	0.00	0.00	1205.00	0.00	1205.00	18.00	NS	0.0000	0.00	1	t	t	+	O2AeauKf8QNGqFNCjMx8CkEpfLk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8194	0	15:18:45.990373	0	2.0	1.0	0
53589	2019-03-22 15:19:09.683497	0	18	2	B005-00000694	2019-03-22	14346		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N+tzpekZi3DQsYuG7rCg04ZVjx8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	15:19:09.683497	0	2.0	1.0	0
53590	2019-03-22 15:32:25.186171	0	34	2	B017-00000305	2019-03-22	14034		CONTADO	76.00	0.00	0.00	76.00	0.00	76.00	18.00	NS	0.0000	0.00	1	t	t	+	/4l2pbeYRhbZZ1sdkIHtmaUoJ2g=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8191	0	15:32:25.186171	0	2.0	1.0	0
53591	2019-03-22 16:18:10.016008	0	34	2	B017-00000306	2019-03-22	14046		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	1	t	t	+	5U9ivpvUfoch2k8mY03j1LGkvx0=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8191	0	16:18:10.016008	0	2.0	1.0	0
53599	2019-03-22 17:38:43.502511	0	23	1	F002-00000229	2019-03-22	13497		CREDITO	5100.50	0.00	778.04	5100.50	4322.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n6Z3zNnFOEwyTAnvOL3laWzCBww=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	5100.50	8200	0	17:38:43.502511	0	2.0	1.0	0
53592	2019-03-22 16:21:11.375574	0	8	2	B008-00001173	2019-03-22	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	xy2T27g6bs0nD7mjeDyyDJwozf8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8194	0	16:21:11.375574	0	2.0	1.0	0
53600	2019-03-22 17:40:38.807415	0	18	2	B005-00000696	2019-03-22	14333		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MblSOnwg8IzvUVoxXLKL2TDAe50=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	17:40:38.807415	0	2.0	1.0	0
53593	2019-03-22 16:21:57.714087	0	5	2	B013-00003799	2019-03-22	3538		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	P3XMFYFhDBplL6SHG20pGvSEqgc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	16:21:57.714087	0	2.0	1.0	0
53594	2019-03-22 16:43:54.141546	0	18	2	B005-00000695	2019-03-22	14335		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8k37R5emgzgFlawtOrnVDzCluLM=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8198	0	16:43:54.141546	0	2.0	1.0	0
53595	2019-03-22 16:54:32.199353	0	23	1	F002-00000228	2019-03-22	13497		CREDITO	6414.12	0.00	978.43	6414.12	5435.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J8N+aa1EM8MXqx+lG3vMtTeAHBY=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	6414.12	8200	0	16:54:32.199353	0	2.0	1.0	0
53604	2019-03-23 08:13:08.05776	0	5	2	B013-00003802	2019-03-23	3361		CONTADO	180.50	0.00	0.00	180.50	0.00	180.50	18.00	NS	0.0000	0.00	1	t	t	+	o/SboFwZafF8Ef/pSE1sjBYd3bo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	08:13:08.05776	0	2.0	1.0	0
53596	2019-03-22 17:04:44.752674	0	5	2	B013-00003800	2019-03-22	2245		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	3cvoNazs3OXydjx2d/nFaL3z/bE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	17:04:44.752674	0	2.0	1.0	0
53601	2019-03-22 18:10:31.784381	0	30	2	B007-00000568	2019-03-22	11757		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G75iPCM/lw0r0fCFVDZKqLS9dzE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8199	0	18:10:31.784381	0	2.0	1.0	0
53597	2019-03-22 17:07:14.248082	0	34	2	B017-00000307	2019-03-22	14163		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	Jo0czc0NqzuEuXrYUWhtNFgmllk=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8191	0	17:07:14.248082	0	2.0	1.0	0
53610	2019-03-23 09:52:05.665333	0	18	2	B005-00000699	2019-03-23	14333		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LFXYvyYFkpraPM9cTUbKW6jjEOk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8211	0	09:52:05.665333	0	2.0	1.0	0
53605	2019-03-23 08:15:34.799426	0	18	2	B005-00000697	2019-03-23	12688		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J2857r2AhwGgqX11ExC2PGLbSlU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8211	0	08:15:34.799426	0	2.0	1.0	0
53598	2019-03-22 17:34:11.269294	0	5	2	B013-00003801	2019-03-22	10500		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	cwkqB0i6ltTG2x+axeDfNbUgexI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8197	0	17:34:11.269294	0	2.0	1.0	0
53602	2019-03-22 18:13:16.059372	0	30	2	B007-00000569	2019-03-22	11752		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJFtulrQ/mttq4cXErA1mJLwoE0=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8199	0	18:13:16.059372	0	2.0	1.0	0
53603	2019-03-23 05:49:21.252157	0	8	2	B008-00001174	2019-03-23	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	WdphJIp1aqkbQx2+dYjSpQxr+sI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8206	0	05:49:21.252157	0	2.0	1.0	0
53608	2019-03-23 09:03:27.619493	0	5	2	B013-00003804	2019-03-23	2245		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	dv5vbcHGZmj+xdCVVuDA/Se/SxA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	09:03:27.619493	0	2.0	1.0	0
53606	2019-03-23 08:33:38.055976	0	18	2	B005-00000698	2019-03-23	14337		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qeLss6TWsOrU3ZtvwF/Kdls8kE4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8211	0	08:33:38.055976	0	2.0	1.0	0
53607	2019-03-23 08:45:41.891225	0	5	2	B013-00003803	2019-03-23	10665		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	3c/YCEduFLByzenK9GgjEPF4Mgs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	08:45:41.891225	0	2.0	1.0	0
53609	2019-03-23 09:20:24.319624	0	5	2	B013-00003805	2019-03-23	14347		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	e2CunKWG//4dOqoGvtqdupQ/jdk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	09:20:24.319624	0	2.0	1.0	0
53611	2019-03-23 09:53:23.02792	0	5	2	B013-00003806	2019-03-23	13180		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	+FvkcdivG7lGiXi79nkZlP9OE3I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	09:53:23.02792	0	2.0	1.0	0
53612	2019-03-23 10:14:52.998342	0	14	2	B010-00001928	2019-03-23	10805		CONTADO	63.50	0.00	0.00	63.50	0.00	63.50	18.00	NS	0.0000	0.00	1	t	t	+	arX+CqNtbMG2zEHmkAdZscyst6o=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8204	0	10:14:52.998342	0	2.0	1.0	0
53613	2019-03-23 10:21:02.995829	0	8	2	B008-00001175	2019-03-23	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	d9grXYGnD87pis5IjGHuOZn9Dt0=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8206	0	10:21:02.995829	0	2.0	1.0	0
53614	2019-03-23 10:22:25.972121	0	18	2	B005-00000700	2019-03-23	14336		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ly9T08Og+WKgjjFCQvvnqrw5GF8=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8211	0	10:22:25.972121	0	2.0	1.0	0
53615	2019-03-23 10:22:35.077834	0	5	2	B013-00003807	2019-03-23	14348		CONTADO	378.00	0.00	0.00	378.00	0.00	378.00	18.00	NS	0.0000	0.00	1	t	t	+	ryTdXHXIZbIcSGihIMyKhdDrWHU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	10:22:35.077834	0	2.0	1.0	0
53616	2019-03-23 10:23:44.879363	0	5	2	B013-00003808	2019-03-23	8125		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	mCi7Aop+ulONVOfesni2imuthXo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	10:23:44.879363	0	2.0	1.0	0
53617	2019-03-23 10:38:56.280911	0	5	2	B013-00003809	2019-03-23	8		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	vH+RNpzMC1Q9gxo+jGqmvwlWiUI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8210	0	10:38:56.280911	0	2.0	1.0	0
53618	2019-03-23 11:10:13.633821	0	8	2	B008-00001176	2019-03-23	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	OH1vCifOOT+YclcWoyziDlkqFN4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8206	0	11:10:13.633821	0	2.0	1.0	0
53625	2019-03-25 08:01:34.763237	0	11	2	B012-00000415	2019-03-25	4752		CONTADO	682.00	0.00	0.00	682.00	0.00	682.00	18.00	NS	0.0000	0.00	1	t	t	+	VLwl+jAVUybbaDorqYr4bc6+bw4=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8217	0	08:01:34.763237	0	2.0	1.0	0
53619	2019-03-23 11:17:58.068719	0	8	2	B005-00002870	2019-03-23	14349		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lhR8K6t3Z+zJTsQ8ngze7RFBNO4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8206	0	11:17:58.068719	0	2.0	1.0	0
53620	2019-03-23 12:00:31.648783	0	5	2	B003-00001432	2019-03-23	4930		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K60cpuRg4pfq2jQFg5uBfY7Ht04=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8210	0	12:00:31.648783	0	2.0	1.0	0
53630	2019-03-25 08:57:15.62969	0	14	2	B010-00001930	2019-03-25	14351		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	2hSYVbMNL14Pqz0X+JsVx4NPYbc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8218	0	08:57:15.62969	0	2.0	1.0	0
53626	2019-03-25 08:22:15.666791	0	10	2	B005-00001333	2019-03-25	14350		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	1	t	t	+	Js17cJWdQJnDZvgSMm1HmgHFWQg=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8220	0	08:22:15.666791	0	2.0	1.0	0
53621	2019-03-23 12:08:02.63062	0	30	2	B007-00000570	2019-03-23	11502		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wzrVlcYFEuOi3+4CIcTG/AvAMgE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8212	0	12:08:02.63062	0	2.0	1.0	0
53622	2019-03-23 12:09:18.40539	0	30	2	B007-00000571	2019-03-23	12915		CONTADO	1957.50	0.00	298.60	1957.50	1658.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kRC1GbRVGCqoCUdJPJvRB9JVJLw=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8212	0	12:09:18.40539	0	2.0	1.0	0
53627	2019-03-25 08:30:59.599755	0	8	2	B008-00001178	2019-03-25	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	6EfCwg/RteZhsRksJ2SqA6HB/EE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8215	0	08:30:59.599755	0	2.0	1.0	0
53623	2019-03-23 12:43:17.009506	0	11	2	B012-00000414	2019-03-23	5093		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	eymoX8cytfRcDrAqv9oEclAG9eI=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8207	0	12:43:17.009506	0	2.0	1.0	0
53634	2019-03-25 10:03:54.210669	0	5	1	F013-00000327	2019-03-25	12848		CONTADO	935.00	0.00	0.00	935.00	0.00	935.00	18.00	NS	0.0000	0.00	1	t	t	+	qta5LPoz5IIb5qIbdA2bSovm4n0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	10:03:54.210669	0	2.0	1.0	0
53624	2019-03-25 07:03:45.043428	0	8	2	B008-00001177	2019-03-25	8		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	1	t	t	+	vi+k4KrVmdI1sydHcAiGs3Klu5Y=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8215	0	07:03:45.043428	0	2.0	1.0	0
53631	2019-03-25 09:22:05.967902	0	5	2	B013-00003810	2019-03-25	6650		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	sgB5wESyujBA7mvvfBtNe7W9Jc8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	09:22:05.967902	0	2.0	1.0	0
53628	2019-03-25 08:32:35.248243	0	18	2	B005-00000701	2019-03-25	11015		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hK1PdFM3catN21aXmgmfSg/pF4M=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8221	0	08:32:35.248243	0	2.0	1.0	0
53629	2019-03-25 08:53:57.136126	0	14	2	B010-00001929	2019-03-25	14351		CONTADO	3939.00	0.00	0.00	3939.00	0.00	3939.00	18.00	NS	0.0000	0.00	1	t	t	+	G0Rw7+9UmmEBfTuxy4RzSNqCwEo=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8218	0	08:53:57.136126	0	2.0	1.0	0
53632	2019-03-25 09:27:05.335707	0	8	2	B008-00001179	2019-03-25	10548		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	2YjVIKt8CWe8f2OOrsE40cxUZJ4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8215	0	09:27:05.335707	0	2.0	1.0	0
53635	2019-03-25 10:04:44.782094	0	18	2	B005-00000703	2019-03-25	14353		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZAJ9broeTkcQ1IfzNLoDb59Tzw0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8221	0	10:04:44.782094	0	2.0	1.0	0
53633	2019-03-25 10:03:36.683124	0	18	2	B005-00000702	2019-03-25	14352		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cw1Z6N9DHmeI7+OKOsSr2ei4dWE=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8221	0	10:03:36.683124	0	2.0	1.0	0
53637	2019-03-25 10:07:31.76719	0	5	2	B013-00003812	2019-03-25	35		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	s6bc3y9v4XzujliMBzrePZwjlWE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	10:07:31.76719	0	2.0	1.0	0
53636	2019-03-25 10:06:33.57812	0	5	2	B013-00003811	2019-03-25	8		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	a48wpaFaop4aft1nYBlIvpDLhn4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	10:06:33.57812	0	2.0	1.0	0
53638	2019-03-25 10:15:53.847926	0	18	2	B005-00000704	2019-03-25	14354		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pS20Dcc2oMFAWPZEMKY7d3GbDY4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8221	0	10:15:53.847926	0	2.0	1.0	0
53639	2019-03-25 10:25:29.297921	0	8	2	B008-00001180	2019-03-25	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	8zz3mU0RC4kJT/wlX6+ZxtrPnZg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8215	0	10:25:29.297921	0	2.0	1.0	0
53640	2019-03-25 10:29:23.083511	0	5	2	B013-00003813	2019-03-25	12999		CONTADO	277.00	0.00	0.00	277.00	0.00	277.00	18.00	NS	0.0000	0.00	1	t	t	+	jIzWvDOVpjnsPFI18t5NHwz+9QA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	10:29:23.083511	0	2.0	1.0	0
53641	2019-03-25 11:19:49.495184	0	18	2	B005-00000705	2019-03-25	14337		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r0ou03+685J/sUWJ24I5QBZkh2g=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8221	0	11:19:49.495184	0	2.0	1.0	0
53642	2019-03-25 12:07:44.77311	0	18	2	B005-00000706	2019-03-25	14337		CONTADO	7150.00	0.00	1090.68	7150.00	6059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8FBLsobkgVUCLHfGjGao1w0kljU=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8221	0	12:07:44.77311	0	2.0	1.0	0
53643	2019-03-25 12:09:28.278773	0	5	2	B013-00003814	2019-03-25	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	U6iHp7KFQBO+Z7xnPwIFWMOCaxk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	12:09:28.278773	0	2.0	1.0	0
53644	2019-03-25 12:14:16.946102	0	5	2	B013-00003815	2019-03-25	14355		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	Cd6xnW+wczEYolWBAWBQgC77lUQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	12:14:16.946102	0	2.0	1.0	0
53645	2019-03-25 12:50:24.619008	0	5	2	B003-00001433	2019-03-25	4930		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fp9WQMfpzRSepZkijp6qo6AhF4U=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8219	0	12:50:24.619008	0	2.0	1.0	0
53660	2019-03-26 12:03:56.96652	0	13	2	B011-00001378	2019-03-26	175		CONTADO	124.50	0.00	0.00	124.50	0.00	124.50	18.00	NS	0.0000	0.00	1	t	t	+	n+EbYwsxMQqo8444Ayoyg0qHLXY=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8228	0	12:03:56.96652	0	2.0	1.0	0
53652	2019-03-25 16:05:46.453731	0	5	1	F013-00000328	2019-03-25	5712		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	FY+fHGsrhxYJBmX+WFbwSyMci9g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	16:05:46.453731	0	2.0	1.0	0
53646	2019-03-25 13:25:22.394834	0	8	2	B008-00001181	2019-03-25	14356		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	HNJvF58SArfIifs+Cu71kCyITN4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8215	0	13:25:22.394834	0	2.0	1.0	0
53647	2019-03-25 13:40:39.022003	0	8	2	B008-00001182	2019-03-25	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	UpNIO5CCdPHbCQag5s5tKfGlNSA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8215	0	13:40:39.022003	0	2.0	1.0	0
53657	2019-03-26 09:33:36.258241	0	8	2	B008-00001184	2019-03-26	8		CONTADO	67.00	0.00	0.00	67.00	0.00	67.00	18.00	NS	0.0000	0.00	1	t	t	+	rDJjhrRMA/CjIlAS9iEouKT+5Sg=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8227	0	09:33:36.258241	0	2.0	1.0	0
53653	2019-03-25 17:08:12.36363	0	14	2	B010-00001932	2019-03-25	12493		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	+jBAyz7IfwJ4vQTF+UvYbxd8lwU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8218	0	17:08:12.36363	0	2.0	1.0	0
53648	2019-03-25 14:25:23.19488	0	8	2	B005-00002871	2019-03-25	8		CONTADO	182.00	0.00	27.76	182.00	154.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Tqu41KFSsn8jWiuD2z7Bh+RelCA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8215	0	14:25:23.19488	0	2.0	1.0	0
53649	2019-03-25 14:32:17.568125	0	14	2	B010-00001931	2019-03-25	13113		CONTADO	2625.00	0.00	0.00	2625.00	0.00	2625.00	18.00	NS	0.0000	0.00	1	t	t	+	scGmgxe5pSn8FUiNsYJgyBHQlmw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8218	0	14:32:17.568125	0	2.0	1.0	0
53650	2019-03-25 15:40:04.859601	0	23	2	B002-00000947	2019-03-25	14070		CONTADO	5200.00	0.00	793.22	5200.00	4406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zhl7KZOgJ3tnaED5GG2ri4modgM=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8223	0	15:40:04.859601	0	2.0	1.0	0
53654	2019-03-26 07:03:44.760157	0	14	2	B010-00001933	2019-03-26	8140		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	oPPbfXXC1k88HtbZpizFbYUHtRY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8225	0	07:03:44.760157	0	2.0	1.0	0
53651	2019-03-25 15:55:28.03001	0	5	2	B013-00003816	2019-03-25	14357		CONTADO	504.00	0.00	0.00	504.00	0.00	504.00	18.00	NS	0.0000	0.00	1	t	t	+	VbhlnwFeQ+vG7GYS4X0WMDMUJlk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8219	0	15:55:28.03001	0	2.0	1.0	0
53663	2019-03-26 15:20:57.832941	0	5	2	B013-00003820	2019-03-26	6303		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	50G4BvIY8X3F+1a5H8JADH0qGJ8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8231	0	15:20:57.832941	0	2.0	1.0	0
53655	2019-03-26 07:15:50.076384	0	11	1	F012-00000480	2019-03-26	153		CONTADO	1779.00	0.00	0.00	1779.00	0.00	1779.00	18.00	NS	0.0000	0.00	1	t	t	+	mQ+TgaRCq/ineY4YgyhaibaYHyE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8229	0	07:15:50.076384	0	2.0	1.0	0
53661	2019-03-26 14:42:16.250293	0	8	2	B008-00001185	2019-03-26	8		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	i/i/lw96hyWGufV97w9DmegkNkQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8227	0	14:42:16.250293	0	2.0	1.0	0
53656	2019-03-26 08:04:53.529212	0	8	2	B008-00001183	2019-03-26	2891		CONTADO	217.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	1	t	t	+	Qnk923ssfujrJSoxIhbRa+aUaFE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8227	0	08:04:53.529212	0	2.0	1.0	0
53659	2019-03-26 11:20:48.549192	0	5	2	B013-00003818	2019-03-26	8		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	C25mS4bnlVTiq6tfIx9TQ301xzE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8231	0	11:20:48.549192	0	2.0	1.0	0
53666	2019-03-26 15:43:45.497712	0	5	2	B003-00001434	2019-03-26	5085		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9wdehzuiRzrxzR529FqVvpFlypY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8231	0	15:43:45.497712	0	2.0	1.0	0
53665	2019-03-26 15:43:30.377907	0	8	2	B005-00002872	2019-03-26	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R+L9+qT+PcXR45xrICONMwCOpMI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8227	0	15:43:30.377907	0	2.0	1.0	0
53662	2019-03-26 15:17:31.948438	0	5	2	B013-00003819	2019-03-26	47		CONTADO	231.50	0.00	0.00	231.50	0.00	231.50	18.00	NS	0.0000	0.00	1	t	t	+	1a8lnhU5v74MsYQKyT97h7pj7AI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8231	0	15:17:31.948438	0	2.0	1.0	0
53664	2019-03-26 15:37:28.941478	0	8	2	B008-00001186	2019-03-26	8		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	1	t	t	+	XscRo7wnT5mYA5fvPky73uYT++E=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8227	0	15:37:28.941478	0	2.0	1.0	0
53668	2019-03-26 17:37:11.771395	0	5	2	B013-00003821	2019-03-26	1305		CONTADO	545.50	0.00	0.00	545.50	0.00	545.50	18.00	NS	0.0000	0.00	1	t	t	+	szm3pI6l3IlZxzCCVZTX1JO1lM0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8231	0	17:37:11.771395	0	2.0	1.0	0
53667	2019-03-26 16:30:50.268845	0	18	1	F005-00000106	2019-03-26	12189		CONTADO	2370.00	0.00	361.53	2370.00	2008.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3iioe2w4ybBwUF6ctm2iYepLGrs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8232	0	16:30:50.268845	0	2.0	1.0	0
53669	2019-03-26 17:54:47.81879	0	18	2	B005-00000707	2019-03-26	3700		CONTADO	5772.00	0.00	880.47	5772.00	4891.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ElRV2sMgHBHkQ1qGxwbUoTjsMUk=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8232	0	17:54:47.81879	0	2.0	1.0	0
53670	2019-03-27 07:39:08.442837	0	13	2	B011-00001379	2019-03-27	9724		CONTADO	666.00	0.00	0.00	666.00	0.00	666.00	18.00	NS	0.0000	0.00	1	t	t	+	860nuJJtmzFqN/VWVY261dNSuDE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8238	0	07:39:08.442837	0	2.0	1.0	0
53671	2019-03-27 08:20:15.996098	0	10	2	B005-00001334	2019-03-27	13107		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	nj61FKzGGLbXL6vstFiEE0lZM6Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8240	0	08:20:15.996098	0	2.0	1.0	0
53658	2019-03-26 11:11:06.20362	0	5	2	B013-00003817	2019-03-26	12569		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	2	t	t	+	517iMeYBmawjB4DMj18jCI6H5rw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8231	0	11:11:06.20362	0	2.0	1.0	0
53672	2019-03-27 08:31:08.415848	0	18	2	B005-00000708	2019-03-27	11303		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	937K2b3s0C9MEQLN1vuJ1gaEMfA=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8241	0	08:31:08.415848	0	2.0	1.0	0
53685	2019-03-27 12:10:58.038677	0	18	2	B005-00000710	2019-03-27	14359		CONTADO	8580.00	0.00	1308.81	8580.00	7271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jaE+eERvRkh9JoN/pVQkwLx0knY=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8241	0	12:10:58.038677	0	2.0	1.0	0
53673	2019-03-27 08:52:07.513843	0	5	2	B013-00003822	2019-03-27	9430		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	kVE/t4luXHIaTT1S2Q1EATVTzOk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8239	0	08:52:07.513843	0	2.0	1.0	0
53681	2019-03-27 10:50:35.720407	0	5	2	B013-00003824	2019-03-27	43		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	1	t	t	+	hBTpBwPYSnrnpdIFmWnZQ8GfWy0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8239	0	10:50:35.720407	0	2.0	1.0	0
53674	2019-03-27 09:05:16.201598	0	11	1	F012-00000481	2019-03-27	85		CONTADO	2074.00	0.00	0.00	2074.00	0.00	2074.00	18.00	NS	0.0000	0.00	1	t	t	+	epKbNdO5ygopBna6jwLPI/vqEt0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8237	0	09:05:16.201598	0	2.0	1.0	0
53675	2019-03-27 09:31:05.815259	0	35	1	F003-00000031	2019-03-27	2299		CREDITO	124456.22	0.00	18984.85	124456.22	105471.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A6MleA83uixjmQQHJsxQfT3qCa4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	124456.22	8242	0	09:31:05.815259	0	2.0	1.0	0
53688	2019-03-27 12:21:47.92529	0	30	2	B007-00000573	2019-03-27	11365		CONTADO	2247.50	0.00	342.84	2247.50	1904.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Hqjp67Pt6tbbtA53inq9RouXbi4=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8244	0	12:21:47.92529	0	2.0	1.0	0
53686	2019-03-27 12:12:06.500443	0	18	2	B005-00000711	2019-03-27	14354		CONTADO	8580.00	0.00	1308.81	8580.00	7271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xe3THP45uyLOEjyktTdqVM48G5k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8241	0	12:12:06.500443	0	2.0	1.0	0
53676	2019-03-27 09:42:58.5044	0	5	2	B013-00003823	2019-03-27	8		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	hGqPAYKUFYFY/Wkee9Qmn8/01jA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8239	0	09:42:58.5044	0	2.0	1.0	0
53682	2019-03-27 11:06:53.287697	0	8	2	B008-00001187	2019-03-27	8641		CONTADO	217.00	0.00	0.00	217.00	0.00	217.00	18.00	NS	0.0000	0.00	1	t	t	+	ejhey4Yn34IIphGn9zwOlm1hDTw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8236	0	11:06:53.287697	0	2.0	1.0	0
53677	2019-03-27 09:50:46.185934	1	35	11	F003-00000006	2019-03-27	2299		CONTADO	125263.34	0.00	19107.97	125263.34	106155.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	87qTao6OjvRcVIX5YqHDzkUIN7k=	53357	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8242	0	09:50:46.185934	0	2.0	1.0	0
53678	2019-03-27 09:56:18.186304	0	27	1	F001-00001132	2019-03-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rGs2naMMLN/McmSQjCdPyynleUY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8243	0	09:56:18.186304	0	2.0	1.0	0
53679	2019-03-27 10:45:55.262238	0	27	1	F001-00001133	2019-03-27	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	26RTgOAtpRaZGJ1CPiBxn0fvqUw=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8243	0	10:45:55.262238	0	2.0	1.0	0
53680	2019-03-27 10:49:26.553354	0	27	1	F001-00001134	2019-03-27	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n1bkECGaIasBBJN4tOrSsB3mmyg=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8243	0	10:49:26.553354	0	2.0	1.0	0
53683	2019-03-27 11:14:24.259821	0	5	2	B013-00003825	2019-03-27	14358		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	ElA/lc+k430A0wlz+c4L3PrOYRQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8239	0	11:14:24.259821	0	2.0	1.0	0
53684	2019-03-27 12:10:00.465393	0	18	2	B005-00000709	2019-03-27	14337		CONTADO	8580.00	0.00	1308.81	8580.00	7271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jvJf35FLfQH7pND62ZRsdj3Z3Qs=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8241	0	12:10:00.465393	0	2.0	1.0	0
53689	2019-03-27 12:45:23.911732	0	5	2	B007-00000241	2019-03-27	8		CONTADO	6.60	0.00	1.01	6.60	5.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gp/sjlWJ29+Q29dRqlJOLhpRzIQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8239	0	12:45:23.911732	0	2.0	1.0	0
53687	2019-03-27 12:20:35.616088	0	30	2	B007-00000572	2019-03-27	11662		CONTADO	2247.50	0.00	342.84	2247.50	1904.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hJAEndO9Zvccy8Unx0WA/V4sX38=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8244	0	12:20:35.616088	0	2.0	1.0	0
53692	2019-03-27 17:36:19.318073	2	18	11	B005-00000003	2019-03-27	11303		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	-	EPn92CVJ7e60GbF5KginUCQsQsA=	53672	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8241	0	17:36:19.318073	0	2.0	1.0	0
53691	2019-03-27 16:49:14.12968	0	10	2	B005-00001335	2019-03-27	5197		CONTADO	346.50	0.00	0.00	346.50	0.00	346.50	18.00	NS	0.0000	0.00	1	t	t	+	Tz6iouTN5Sj8Gy74JqEPAea/Wi0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8240	0	16:49:14.12968	0	2.0	1.0	0
53690	2019-03-27 15:49:09.057689	0	34	2	B017-00000308	2019-03-27	13915		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	fscm7sMcUwRgNkL6SlP21YUzZBw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8233	0	15:49:09.057689	0	2.0	1.0	0
53694	2019-03-28 08:18:44.845798	0	10	2	B005-00001336	2019-03-28	2070		CONTADO	231.00	0.00	0.00	231.00	0.00	231.00	18.00	NS	0.0000	0.00	1	t	t	+	hhFznSRzBeX0hrM/AwRX0P3SYXY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8252	0	08:18:44.845798	0	2.0	1.0	0
53693	2019-03-28 08:10:16.042221	0	5	2	B013-00003826	2019-03-28	2627		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	qhpYSojX2OTivc6khTLTrRDwysk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	08:10:16.042221	0	2.0	1.0	0
53695	2019-03-28 08:24:00.130795	0	18	2	B005-00000712	2019-03-28	11144		CONTADO	405.00	0.00	61.78	405.00	343.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8RoEk5RP6wOP5A1n0JjmyDvbUw0=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8253	0	08:24:00.130795	0	2.0	1.0	0
53696	2019-03-28 08:36:17.985705	0	14	2	B010-00001934	2019-03-28	14360		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	MLSFoXCE5jyMOetVPQdYTSQPIe0=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8250	0	08:36:17.985705	0	2.0	1.0	0
53697	2019-03-28 08:43:02.018087	0	5	2	B013-00003827	2019-03-28	8		CONTADO	292.00	0.00	0.00	292.00	0.00	292.00	18.00	NS	0.0000	0.00	1	t	t	+	GJ/8gZfugC6VuFqxHOsi4UGuY10=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	08:43:02.018087	0	2.0	1.0	0
53698	2019-03-28 09:20:20.764827	0	14	2	B010-00001935	2019-03-28	13987		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	PZ3yhm/t+C/+CCnDmNFl2mC+ZsQ=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8250	0	09:20:20.764827	0	2.0	1.0	0
53699	2019-03-28 09:38:49.55649	0	27	1	F016-00000087	2019-03-28	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EjctwT478wwyNS7GNNDxsFYXhrg=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	8255	0	09:38:49.55649	0	2.0	1.0	0
53707	2019-03-28 10:27:43.062779	0	8	2	B005-00002873	2019-03-28	9004		CONTADO	60.30	0.00	9.20	60.30	51.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	492YZ5DZjv2jrKuOZSiPrI18GH4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8247	0	10:27:43.062779	0	2.0	1.0	0
53700	2019-03-28 09:42:30.374896	0	5	2	B013-00003828	2019-03-28	3361		CONTADO	180.50	0.00	0.00	180.50	0.00	180.50	18.00	NS	0.0000	0.00	1	t	t	+	uEGvuEmaPaibp5vj4o8cP5EfitQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	09:42:30.374896	0	2.0	1.0	0
53701	2019-03-28 09:48:24.023957	0	27	1	F016-00000088	2019-03-28	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AMIcm8pkEJ7MFJMXTz2uYzHQvac=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	8255	0	09:48:24.023957	0	2.0	1.0	0
53702	2019-03-28 09:50:59.328185	0	5	2	B013-00003829	2019-03-28	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h5J3JMxVq4UkQF+MjPPSHEpqO/Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	09:50:59.328185	0	2.0	1.0	0
53703	2019-03-28 09:53:51.07809	0	27	1	F016-00000089	2019-03-28	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O+AqwQpzZsmTc4qgFI0M45raeD0=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	8255	0	09:53:51.07809	0	2.0	1.0	0
53704	2019-03-28 09:55:50.801121	0	27	1	F016-00000090	2019-03-28	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Apk3GH9Cq4rfusW70DN6pFO/VG0=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	3000.00	8255	0	09:55:50.801121	0	2.0	1.0	0
53714	2019-03-28 16:06:17.22807	0	5	2	B013-00003832	2019-03-28	11450		CONTADO	1260.00	0.00	0.00	1260.00	0.00	1260.00	18.00	NS	0.0000	0.00	1	t	t	+	lcuc/N3QXXDn+as3CMYotNQOAj8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	16:06:17.22807	0	2.0	1.0	0
53705	2019-03-28 10:04:50.651725	0	14	2	B010-00001936	2019-03-28	8		CONTADO	37.00	0.00	0.00	37.00	0.00	37.00	18.00	NS	0.0000	0.00	1	t	t	+	qN5OHOYuHHA3PJVXwIgzk+TRBcM=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8250	0	10:04:50.651725	0	2.0	1.0	0
53706	2019-03-28 10:09:29.84279	0	11	2	B012-00000416	2019-03-28	1548		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jEffEqZkkYPwPjbwdEY+kpvisMc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8248	0	10:09:29.84279	0	2.0	1.0	0
53717	2019-03-28 17:08:59.747302	0	27	1	F001-00001136	2019-03-28	2299		CREDITO	89815.70	0.00	13700.70	89815.70	76115.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N1u+ohalMlKsuyq8qkT0W+LRZaw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	89815.70	8255	0	17:08:59.747302	0	2.0	1.0	0
53709	2019-03-28 11:27:52.864741	0	10	1	F005-00000046	2019-03-28	3028		CONTADO	1254.00	0.00	0.00	1254.00	0.00	1254.00	18.00	NS	0.0000	0.00	1	t	t	+	e6kqh53bKMa9hJPyfZhE72dgQzk=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8252	0	11:27:52.864741	0	2.0	1.0	0
53712	2019-03-28 11:53:36.167703	0	5	2	B013-00003831	2019-03-28	12569		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	Y+RnTm03pOfFvTavr945B+irFiM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	11:53:36.167703	0	2.0	1.0	0
53708	2019-03-28 10:55:15.208032	0	10	2	B005-00001337	2019-03-28	2220		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	1	t	t	+	6Ga8NRKs6JDbVNqQs2gexRVsfTU=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2850.00	8252	0	10:55:15.208032	0	2.0	1.0	0
53710	2019-03-28 11:37:11.897383	0	5	2	B013-00003830	2019-03-28	10004		CONTADO	465.00	0.00	0.00	465.00	0.00	465.00	18.00	NS	0.0000	0.00	1	t	t	+	G1oHo9kYiLRSTJiTZilfxIhCPHI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8251	0	11:37:11.897383	0	2.0	1.0	0
53715	2019-03-28 16:11:22.261023	0	10	2	B005-00001338	2019-03-28	14340		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	LhbDcbhcu3xx6yUOVyEcEbARXn4=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8252	0	16:11:22.261023	0	2.0	1.0	0
53713	2019-03-28 15:22:11.766062	0	8	2	B008-00001188	2019-03-28	13196		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	1	t	t	+	ujAGIvzuvCnYulP9YhotEJ6X73s=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8247	0	15:22:11.766062	0	2.0	1.0	0
53718	2019-03-28 17:20:32.27783	0	35	1	F003-00000032	2019-03-28	2299		CREDITO	171218.04	0.00	26118.01	171218.04	145100.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ltludB70/euVgFFkxpeBQKCPWkk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	171218.04	8255	0	17:20:32.27783	0	2.0	1.0	0
53716	2019-03-28 17:00:46.702067	0	27	1	F001-00001135	2019-03-28	2299		CREDITO	171218.04	0.00	26118.01	171218.04	145100.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q9jfM1dCCXUFXYA4Y92HtqJdZ0U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	171218.04	8255	0	17:00:46.702067	0	2.0	1.0	0
53719	2019-03-28 17:22:43.527615	0	35	1	F003-00000033	2019-03-28	2299		CREDITO	89815.70	0.00	13700.70	89815.70	76115.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qGPoBfNiEX0kWy9DBqbTW/UTdCw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	89815.70	8255	0	17:22:43.527615	0	2.0	1.0	0
53720	2019-03-28 17:32:39.7224	0	5	2	B003-00001435	2019-03-28	10943		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u3jKGmmRZ/UfTDrKqOtMU48UVKk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8251	0	17:32:39.7224	0	2.0	1.0	0
53721	2019-03-29 06:44:10.288226	0	13	2	B011-00001380	2019-03-29	175		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	tOk9LtPfdIXx3PXCyepRG3FQCFE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8262	0	06:44:10.288226	0	2.0	1.0	0
53722	2019-03-29 07:42:25.272175	0	13	2	B011-00001381	2019-03-29	575		CONTADO	995.00	0.00	0.00	995.00	0.00	995.00	18.00	NS	0.0000	0.00	1	t	t	+	yJCuTw9++NQ7C6Xw85KSlN1Xf3w=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8262	0	07:42:25.272175	0	2.0	1.0	0
53711	2019-03-28 11:41:47.523929	0	10	1	F005-00000047	2019-03-28	3028		CONTADO	2850.00	0.00	0.00	2850.00	0.00	2850.00	18.00	NS	0.0000	0.00	2	t	t	+	gQNv6urpGSa3/hm4wLbNQN+I6is=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8252	0	11:41:47.523929	0	2.0	1.0	0
53723	2019-03-29 08:31:30.717327	0	10	2	B005-00001339	2019-03-29	14041		CONTADO	532.00	0.00	0.00	532.00	0.00	532.00	18.00	NS	0.0000	0.00	1	t	t	+	JxCRO4CRimgP1AIH8ndURdvmyzY=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8263	0	08:31:30.717327	0	2.0	1.0	0
53724	2019-03-29 08:53:35.900774	0	18	2	B005-00000713	2019-03-29	12688		CONTADO	1404.00	0.00	214.17	1404.00	1189.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ojTnV767fbaCXdsMyO125SBmUU4=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8265	0	08:53:35.900774	0	2.0	1.0	0
53730	2019-03-29 11:56:17.274737	0	5	2	B013-00003837	2019-03-29	10004		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	Kz8x8Z28vBQFxDi9K06yaTp5qM0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	11:56:17.274737	0	2.0	1.0	0
53725	2019-03-29 08:55:13.160312	0	5	2	B013-00003833	2019-03-29	9584		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	Dv9megFxEswKQ/bgVbS/RqwqEqE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	08:55:13.160312	0	2.0	1.0	0
53731	2019-03-29 12:09:10.076979	0	27	1	F001-00001137	2019-03-29	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jjjMXOM3Mh969wGBGwUEEwVW7l4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8255	0	12:09:10.076979	0	2.0	1.0	0
53726	2019-03-29 09:18:58.817795	0	5	2	B013-00003834	2019-03-29	1205		CONTADO	680.00	0.00	0.00	680.00	0.00	680.00	18.00	NS	0.0000	0.00	1	t	t	+	PFJlTldogp6iSEpD47OHomL8d8U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	09:18:58.817795	0	2.0	1.0	0
53739	2019-03-29 16:03:18.242973	0	8	2	B005-00002874	2019-03-29	9004		CONTADO	216.00	0.00	32.95	216.00	183.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lHhsg0xedSo2JEypQUazLDHJHHY=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8261	0	16:03:18.242973	0	2.0	1.0	0
53727	2019-03-29 09:36:13.390192	0	5	2	B013-00003835	2019-03-29	8		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	Hzgnw7wgjIUaV7MUfWmpzcR5wtQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	09:36:13.390192	0	2.0	1.0	0
53736	2019-03-29 12:15:59.822905	1	35	11	F003-00000008	2019-03-29	2299		CONTADO	90305.40	0.00	13775.40	90305.40	76530.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ON7frpbg0jPzJjOkHT5xah4ZgVc=	53359	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8255	0	12:15:59.822905	0	2.0	1.0	0
53733	2019-03-29 12:10:40.960306	1	27	11	F001-00000092	2019-03-29	2299		CONTADO	89815.70	0.00	13700.70	89815.70	76115.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	XcMWgyxqgzs1+wE+yN4WT6e+fkY=	53717	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8255	0	12:10:40.960306	0	2.0	1.0	0
53728	2019-03-29 10:18:08.495758	0	5	2	B013-00003836	2019-03-29	7712		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	2	t	t	+	HunCqzYs8MMaUJtlAfvi/hyN38s=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	10:18:08.495758	0	2.0	1.0	0
53732	2019-03-29 12:10:39.535761	0	5	2	B013-00003838	2019-03-29	5244		CONTADO	584.00	0.00	0.00	584.00	0.00	584.00	18.00	NS	0.0000	0.00	1	t	t	+	3H4mvuCqJgtVedpXDKsy6Oosy3k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	12:10:39.535761	0	2.0	1.0	0
53737	2019-03-29 12:20:39.320915	0	27	1	F001-00001138	2019-03-29	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q3/WvIHS/FQ400Zii393TJKHPSs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8255	0	12:20:39.320915	0	2.0	1.0	0
53729	2019-03-29 10:56:52.526907	0	36	2	B018-00000011	2019-03-29	14201		CONTADO	1703.00	0.00	0.00	1703.00	0.00	1703.00	18.00	NS	0.0000	0.00	3	t	t	+	lypZq9bxhGyDn/bN8RhCsJNIIYo=	0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8259	0	10:56:52.526907	0	2.0	1.0	0
53734	2019-03-29 12:12:20.365999	1	27	11	F001-00000093	2019-03-29	2299		CONTADO	171218.04	0.00	26118.01	171218.04	145100.03	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Zu1bEtbBEZPGmM+jcHykSxYdoCE=	53716	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8255	0	12:12:20.365999	0	2.0	1.0	0
53735	2019-03-29 12:14:32.505939	1	35	11	F003-00000007	2019-03-29	2299		CONTADO	173268.88	0.00	26430.85	173268.88	146838.03	0.00	18.00	NS	0.0000	0.00	0	t	t	-	h8mZWhY/1rSKLkkZ67Mh98NmLxE=	53356	1	0	0.00	IMPORTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8255	0	12:14:32.505939	0	2.0	1.0	0
53743	2019-03-29 18:15:05.642839	0	5	2	B003-00001437	2019-03-29	10943		CONTADO	9760.00	0.00	1488.81	9760.00	8271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qtsbG+LPBtULDaOh9scOu0gxikE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8264	0	18:15:05.642839	0	2.0	1.0	0
53738	2019-03-29 15:46:15.191891	0	11	2	B012-00000417	2019-03-29	2138		CONTADO	362.00	0.00	28.98	362.00	161.02	172.00	18.00	NS	0.0000	0.00	1	t	t	+	iVM1oFncelulZu1JbFvtP4jnmUU=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8260	0	15:46:15.191891	0	2.0	1.0	0
53740	2019-03-29 16:17:10.180044	0	5	1	F003-00000123	2019-03-29	3766		CONTADO	1640.00	0.00	250.17	1640.00	1389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aQiRSFrfQsxHdPvpT/hPc0a8syI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8264	0	16:17:10.180044	0	2.0	1.0	0
53742	2019-03-29 17:02:05.334058	0	5	2	B013-00003839	2019-03-29	14		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	CCdbAClXIQCUFprMzANebgAoDxo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8264	0	17:02:05.334058	0	2.0	1.0	0
53741	2019-03-29 16:18:59.102208	0	5	2	B003-00001436	2019-03-29	4930		CONTADO	8000.00	0.00	1220.34	8000.00	6779.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1TY63z0yn3ILf5WE1EIXB7JIRRM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8264	0	16:18:59.102208	0	2.0	1.0	0
53744	2019-03-30 07:20:24.721467	0	13	2	B011-00001382	2019-03-30	1478		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	VrW0wjLrfHqWYITCFlzhfmJO6w0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8268	0	07:20:24.721467	0	2.0	1.0	0
53746	2019-03-30 07:26:59.951663	0	8	2	B005-00002875	2019-03-30	8		CONTADO	222.50	0.00	33.94	222.50	188.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZCoO5Yq1rOE+U8VfKXYBUkLb7AU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8273	0	07:26:59.951663	0	2.0	1.0	0
53745	2019-03-30 07:23:52.697767	0	14	2	B010-00001937	2019-03-30	13910		CONTADO	916.00	0.00	0.00	916.00	0.00	916.00	18.00	NS	0.0000	0.00	1	t	t	+	Xg+YfRMJmtznGJyn5PeYV+/mPfw=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8267	0	07:23:52.697767	0	2.0	1.0	0
53747	2019-03-30 08:10:43.939136	0	11	2	B012-00000418	2019-03-30	6084		CONTADO	97.00	0.00	3.51	97.00	19.49	74.00	18.00	NS	0.0000	0.00	1	t	t	+	4jhgyovuD3H5GcXdJD90QR6lzVc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8272	0	08:10:43.939136	0	2.0	1.0	0
53748	2019-03-30 08:54:57.317576	0	5	2	B013-00003840	2019-03-30	8		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	AJfLroPRqDdfvUPQMiC19Imc8Ns=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	08:54:57.317576	0	2.0	1.0	0
53749	2019-03-30 10:11:00.016331	0	5	2	B013-00003841	2019-03-30	14361		CONTADO	189.00	0.00	0.00	189.00	0.00	189.00	18.00	NS	0.0000	0.00	1	t	t	+	QGiPZGWPd03poGlYF9ADZmtV8cM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	10:11:00.016331	0	2.0	1.0	0
53756	2019-03-30 11:44:19.301452	0	5	2	B013-00003847	2019-03-30	14308		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	BQVaDkirX9Sr6zanPejG4YP7wyA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	11:44:19.301452	0	2.0	1.0	0
53750	2019-03-30 10:12:28.216141	0	5	2	B013-00003842	2019-03-30	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	11T3ycNxiCGCn8e4r6Us23PQHBA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	10:12:28.216141	0	2.0	1.0	0
53751	2019-03-30 11:01:57.706964	0	5	2	B013-00003843	2019-03-30	8		CONTADO	107.50	0.00	0.00	107.50	0.00	107.50	18.00	NS	0.0000	0.00	1	t	t	+	0cFXG7dXXUREWcK6AHi3X+WIQdQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	11:01:57.706964	0	2.0	1.0	0
53757	2019-03-30 12:14:34.55261	0	5	2	B013-00003848	2019-03-30	2654		CONTADO	385.50	0.00	0.00	385.50	0.00	385.50	18.00	NS	0.0000	0.00	1	t	t	+	ExH8hdTEiCCl+bPQKKgCnP9zGas=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	12:14:34.55261	0	2.0	1.0	0
53752	2019-03-30 11:14:43.823041	0	8	2	B005-00002876	2019-03-30	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RK5SKsevkZwyTReqSP66fTDDDsA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8273	0	11:14:43.823041	0	2.0	1.0	0
53797	2019-04-01 14:37:16.487961	0	8	2	B008-00001189	2019-04-01	11858		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	1	t	t	+	FixwNa/R9wnCASsnSjKxa3PNFcI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8278	0	14:37:16.487961	0	2.0	1.0	0
53762	2019-04-01 10:46:19.817722	0	5	2	B013-00003851	2019-04-01	2200		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	gN30cnZOghT6jBgebpC/ruewUyk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8277	0	10:46:19.817722	0	2.0	1.0	0
53753	2019-03-30 11:18:06.302622	0	5	2	B013-00003844	2019-03-30	5848		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	1	t	t	+	RURgp1vNjj12PTLG0V9T3W7Pacs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	11:18:06.302622	0	2.0	1.0	0
53758	2019-03-30 12:19:32.453215	0	5	2	B013-00003849	2019-03-30	10213		CONTADO	537.50	0.00	0.00	537.50	0.00	537.50	18.00	NS	0.0000	0.00	1	t	t	+	ZA9u4e4HGDe3i5jhXJipRci50is=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	12:19:32.453215	0	2.0	1.0	0
53754	2019-03-30 11:18:44.789215	0	5	2	B013-00003845	2019-03-30	8		CONTADO	73.00	0.00	0.00	73.00	0.00	73.00	18.00	NS	0.0000	0.00	1	t	t	+	yLxvCP9YdU00O2IPYMrAT4TbYUw=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	11:18:44.789215	0	2.0	1.0	0
53755	2019-03-30 11:35:50.720859	0	5	2	B013-00003846	2019-03-30	8		CONTADO	63.00	0.00	0.00	63.00	0.00	63.00	18.00	NS	0.0000	0.00	1	t	t	+	NBgWZ9DcdDVJWUlL8amEjTTQaJs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8274	0	11:35:50.720859	0	2.0	1.0	0
53759	2019-04-01 08:23:07.634286	0	8	2	B005-00002877	2019-04-01	8		CONTADO	40.20	0.00	6.13	40.20	34.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eQvtY9uKTdpSPKXQ6p2irt3ylAA=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8278	0	08:23:07.634286	0	2.0	1.0	0
53799	2019-04-01 17:26:28.808458	0	27	1	F001-00000037	2019-03-30	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wNpD8JVKBBtcVI5GRDOkhtzGXJo=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	2000.00	8255	0	17:26:28.808458	0	2.1	2.0	0
53795	2019-04-01 11:41:59.236364	0	5	1	F013-00000329	2019-04-01	1060		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	JpOnlK03tYXouBvk1pDf1ISPsUU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8277	0	11:41:59.236364	0	2.0	1.0	0
53760	2019-04-01 09:50:48.028767	0	5	2	B013-00003850	2019-04-01	7712		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	c+KmbTpJ0SlLrAgKJ6mX9Fif7iQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8277	0	09:50:48.028767	0	2.0	1.0	0
53761	2019-04-01 10:05:43.538428	0	27	1	F016-00000091	2019-03-30	8716		CREDITO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3190	0.00	0	t	t	+	4NiENPFi8tNANTja3gTTzRfl9ss=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	650.00	8255	0	10:05:43.538428	0	2.0	1.0	0
53801	2019-04-01 17:34:06.933489	0	27	1	F001-00000039	2019-03-30	2302		CREDITO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MuXxB540hQulOQZ4qJZOpJdRkVM=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3500.00	8255	0	17:34:06.933489	0	2.1	2.0	0
53796	2019-04-01 12:38:04.966399	0	14	2	B010-00001938	2019-04-01	14362		CONTADO	261.00	0.00	0.00	261.00	0.00	261.00	18.00	NS	0.0000	0.00	1	t	t	+	b6A36uMVepHwxhKdxuulZ7xARZc=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8276	0	12:38:04.966399	0	2.0	1.0	0
53802	2019-04-01 17:38:15.519335	0	27	1	F001-00000040	2019-03-30	6583		CREDITO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Ln7VJF6D6rUpIQ2onTi/UKRWdc=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	16800.00	8255	0	17:38:15.519335	0	2.1	2.0	0
53800	2019-04-01 17:31:10.388026	0	27	1	F001-00000038	2019-03-30	1987		CREDITO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yA3EL43IBMN8QBd1YJ3bn+U68uE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	46750.00	8255	0	17:31:10.388026	0	2.1	2.0	0
53803	2019-04-01 17:47:42.271666	0	27	1	F001-00000041	2019-03-30	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PFpwCxxOxuEBnXSNAbhl8ZIA9KA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	500.00	8255	0	17:47:42.271666	0	2.1	2.0	0
53804	2019-04-01 17:52:31.621923	0	27	1	F001-00000042	2019-03-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vce1ws8Yc+hpCpM2oPxekaNRgk4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3000.00	8255	0	17:52:31.621923	0	2.1	2.0	0
53798	2019-04-01 15:25:42.567567	0	27	1	F001-00000036	2019-03-30	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A/MO9IL0Gfu/3WaKf/qfp5JniME=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8255	0	15:25:42	0	2.1	2.0	0
53806	2019-04-01 18:00:54.777985	0	27	2	B001-00000007	2019-03-30	5159		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AcWUG+M+e1MVSue7fRlIuogaoO4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	2000.00	8255	0	18:00:54.777985	0	2.1	2.0	0
53807	2019-04-01 18:04:57.803829	0	27	1	F001-00000044	2019-03-30	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	78fNa/ygIrePB9/dnwVBo8dKfMI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	2000.00	8255	0	18:04:57.803829	0	2.1	2.0	0
53815	2019-04-02 12:24:52.434008	0	27	2	B001-00000009	2019-03-30	13380		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QEpsWfjHWGrXzVcNRYy3D5kDcC8=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	1500.00	8255	0	12:24:52.434008	0	2.1	2.0	0
53808	2019-04-02 08:47:16.931874	0	11	2	B012-00000419	2019-04-02	79		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MkUcxZQKfX56lHNQMIZtey6enQ0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8283	0	08:47:16.931874	0	2.0	1.0	0
53809	2019-04-02 09:16:38.345806	0	5	2	B013-00003852	2019-04-02	5936		CONTADO	1263.50	0.00	0.00	1263.50	0.00	1263.50	18.00	NS	0.0000	0.00	1	t	t	+	zDaUvsq+LI1qQaj6aS69RDBzk9I=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8289	0	09:16:38.345806	0	2.0	1.0	0
53822	2019-04-03 08:06:00.9629	0	5	2	B013-00003855	2019-04-03	7712		CONTADO	1075.00	0.00	0.00	1075.00	0.00	1075.00	18.00	NS	0.0000	0.00	1	t	t	+	EaA9iQNwtTNsBTsbUKD6VYJovOY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8294	0	08:06:00.9629	0	2.0	1.0	0
53816	2019-04-02 13:13:09.157338	0	34	2	B017-00000309	2019-04-02	13070		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	1	t	t	+	S52r/KdaTGfscfFT6Z4QnWpFJNw=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8284	0	13:13:09.157338	0	2.0	1.0	0
53810	2019-04-02 09:17:28.664362	0	8	2	B005-00002878	2019-04-02	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lvFnYOBx0oh4G3WAx3lv07ImHKE=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8287	0	09:17:28.664362	0	2.0	1.0	0
53811	2019-04-02 09:27:01.809934	0	5	2	B013-00003853	2019-04-02	5936		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	3jttslsJ+0+qPdDDtA6j9gX4l+g=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8289	0	09:27:01.809934	0	2.0	1.0	0
53820	2019-04-02 16:13:33.946308	0	13	2	B011-00001383	2019-04-02	175		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	mj28eHRoxJikbRCw4qOyO846fSU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8285	0	16:13:33.946308	0	2.0	1.0	0
53817	2019-04-02 14:14:38.592072	0	34	2	B017-00000310	2019-04-02	13975		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	1	t	t	+	4SDRT1WsyEOnNfinltU9PdsydFs=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8284	0	14:14:38.592072	0	2.0	1.0	0
53812	2019-04-02 10:08:28.033151	0	5	2	B013-00003854	2019-04-02	8		CONTADO	146.00	0.00	0.00	146.00	0.00	146.00	18.00	NS	0.0000	0.00	1	t	t	+	nadmFFga5MqxIk2DHkH7nw5njLs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8289	0	10:08:28.033151	0	2.0	1.0	0
53813	2019-04-02 11:52:54.108722	0	27	2	B001-00000008	2019-03-30	10765		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zJ14e0vojOVK4nxvW6GfD1FE/Xo=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	2000.00	8255	0	11:52:54.108722	0	2.1	2.0	0
53814	2019-04-02 11:57:35.951707	0	27	1	F001-00000045	2019-03-30	10765		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6sCSTkqMWGMPU+eXH0isQ3OsjDg=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	300.00	8255	0	11:57:35.951707	0	2.1	2.0	0
53805	2019-04-01 17:55:46.253516	0	27	1	F001-00000043	2019-03-30	10645		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zdrZWDfNxEbMMmvd8SNtOWLBLx4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3000.00	8255	0	17:55:46	0	2.1	2.0	0
53818	2019-04-02 14:49:20.084177	0	10	2	B005-00001340	2019-04-02	14327		CONTADO	456.00	0.00	0.00	456.00	0.00	456.00	18.00	NS	0.0000	0.00	1	t	t	+	F9V3w7jMxQZjzj/VJD4PuLgqdI0=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8286	0	14:49:20.084177	0	2.0	1.0	0
53819	2019-04-02 15:06:39.554882	0	34	2	B017-00000311	2019-04-02	13975		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	1	t	t	+	K+ChciW7bstJHA2TPIleeMVO7R8=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8284	0	15:06:39.554882	0	2.0	1.0	0
53821	2019-04-02 16:57:37.191971	0	34	2	B017-00000312	2019-04-02	13070		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	HvAL4IzFgzuvMItj+BiX6Djo+wo=	0	0	0	0.00		67	67	STA-PUNTO9	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8284	0	16:57:37.191971	0	2.0	1.0	0
53823	2019-04-03 10:03:37.295147	0	8	2	B005-00002879	2019-04-03	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o2emRY7nW/axDNT1z9WCObMZc2g=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8293	0	10:03:37.295147	0	2.0	1.0	0
53825	2019-04-03 11:45:31.385675	0	27	1	F016-00000093	2019-03-30	2306		CONTADO	22883.96	0.00	3490.77	22883.96	19393.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VFwOILs9FSV6wgQBsc4pdiQIQJQ=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8255	0	11:45:31.385675	0	2.0	1.0	0
53829	2019-04-03 15:55:17.560816	0	5	2	B013-00003858	2019-04-03	8		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	Z+8aD0fGlJ8gZApg9oNvvdQ2ESU=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8294	0	15:55:17.560816	0	2.0	1.0	0
53826	2019-04-03 11:49:27.351189	0	27	1	F016-00000094	2019-03-30	2298		CONTADO	4553.82	0.00	694.65	4553.82	3859.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ADtLL4IwI+vkIIVqPgx3tccGxAU=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8255	0	11:49:27	0	2.0	1.0	0
53827	2019-04-03 15:49:29.59602	0	5	2	B013-00003856	2019-04-03	8		CONTADO	365.00	0.00	0.00	365.00	0.00	365.00	18.00	NS	0.0000	0.00	1	t	t	+	EVqBbIxiOtss9BMJQz5guHvu/kc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8294	0	15:49:29.59602	0	2.0	1.0	0
53828	2019-04-03 15:51:10.356394	0	5	2	B013-00003857	2019-04-03	8		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	DSPjsJarerel9/OjakpIuzncd20=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8294	0	15:51:10.356394	0	2.0	1.0	0
53831	2019-04-03 16:34:00.580358	0	10	2	B005-00001341	2019-04-03	14363		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	KT0zmC+6aAAC/+FM0m7GPnSm11w=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8295	0	16:34:00.580358	0	2.0	1.0	0
53830	2019-04-03 16:30:02.971013	0	8	2	B008-00001190	2019-04-03	10249		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	+MK6Z/4+ttXHFmmP/RbEr5fcx6c=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8293	0	16:30:02.971013	0	2.0	1.0	0
53824	2019-04-03 11:18:44.976873	0	27	1	F016-00000092	2019-03-30	6583		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	DO	3.3210	0.00	0	t	t	+	u5Ohz+9zKP52pRSe8Q57xk9Ehis=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8255	0	11:18:44.976873	0	2.0	1.0	0
53832	2019-04-04 10:11:31.402763	0	27	1	F001-00001139	2019-04-04	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nxiHdaXRJHbWMbabXLM32ktcCAM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8300	0	10:11:31.402763	0	2.0	1.0	0
53849	2019-04-06 10:52:17.328093	0	11	1	F012-00000482	2019-04-06	85		CONTADO	2886.00	0.00	0.00	2886.00	0.00	2886.00	18.00	NS	0.0000	0.00	1	t	t	+	nGKnH3he7+Gv7xA7oeGCoPNlXL0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8309	0	10:52:17.328093	0	2.0	1.0	0
53833	2019-04-04 10:38:24.402242	0	10	2	B005-00001342	2019-04-04	2061		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	t90Q64x3lR2Pc+Z89GjJzc3wlMc=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8299	0	10:38:24.402242	0	2.0	1.0	0
53844	2019-04-05 15:17:27.957688	0	8	2	B008-00001193	2019-04-05	13196		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	1	t	t	+	3/c5V1xrD+ROViKYmmUzJHD9Fmk=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8305	0	15:17:27.957688	0	2.0	1.0	0
53840	2019-04-04 17:23:17.29937	0	11	2	B012-00000420	2019-04-04	171		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	1	t	t	+	1V4oWjTHsdWO2R4V+gTedHmhB9w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8296	0	17:23:17.29937	0	2.0	1.0	0
53834	2019-04-04 12:15:04.224519	0	8	2	B005-00002880	2019-04-04	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MwzaeaRMX+x35UhwATMfLMYkV5I=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8301	0	12:15:04.224519	0	2.0	1.0	0
53835	2019-04-04 12:45:32.763904	0	8	2	B008-00001191	2019-04-04	8893		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	6CgpKuApJnh457BY3BO0dUqcNh8=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8301	0	12:45:32.763904	0	2.0	1.0	0
53847	2019-04-06 09:01:47.092017	0	8	2	B008-00001194	2019-04-06	14364		CONTADO	1350.00	0.00	0.00	1350.00	0.00	1350.00	18.00	NS	0.0000	0.00	1	t	t	+	N6kYdJLPrRZU8ueCl8FFK2131AQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8310	0	09:01:47.092017	0	2.0	1.0	0
53841	2019-04-05 06:23:27.849773	0	11	2	B012-00000421	2019-04-05	137		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	1	t	t	+	Jb4WoBTfJg431r5LeWw/U8e6T0A=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8303	0	06:23:27.849773	0	2.0	1.0	0
53836	2019-04-04 14:48:53.214787	0	8	2	B005-00002881	2019-04-04	8		CONTADO	53.60	0.00	8.18	53.60	45.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	V4QWAHHJ2alX7Bb9Z2kO3Wj64ww=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8301	0	14:48:53.214787	0	2.0	1.0	0
53837	2019-04-04 15:09:31.71514	0	14	2	B010-00001939	2019-04-04	126		CONTADO	435.00	0.00	0.00	435.00	0.00	435.00	18.00	NS	0.0000	0.00	1	t	t	+	O7TKcYUgOcJsdjY90iqFEmqINaI=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8298	0	15:09:31.71514	0	2.0	1.0	0
53845	2019-04-05 16:27:16.734551	0	13	2	B011-00001384	2019-04-05	173		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	mYjsADisqBBRe4CdiApAHVPrVa4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8304	0	16:27:16.734551	0	2.0	1.0	0
53842	2019-04-05 09:15:26.814706	0	8	2	B008-00001192	2019-04-05	14295		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	3mUDgEcd5pvPBmDGdrjKWaodaUw=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8305	0	09:15:26.814706	0	2.0	1.0	0
53838	2019-04-04 16:25:22.623481	0	10	2	B005-00001343	2019-04-04	1390		CONTADO	192.50	0.00	0.00	192.50	0.00	192.50	18.00	NS	0.0000	0.00	1	t	t	+	5Did2lbMwCRejXqD8REH2LXVong=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8299	0	16:25:22.623481	0	2.0	1.0	0
53839	2019-04-04 16:52:27.666207	0	20	1	F003-00000160	2019-04-04	2302		CREDITO	368.55	0.00	56.22	368.55	312.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cmXhOPRy008RWxSLIrO/57cscyg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	368.55	8302	0	16:52:27.666207	0	2.0	1.0	0
53843	2019-04-05 10:55:19.771535	0	8	2	B005-00002882	2019-04-05	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jfjeR21JCfhXY1Qo3Tj/lu8mdd4=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8305	0	10:55:19.771535	0	2.0	1.0	0
53850	2019-04-06 12:06:38.658705	0	27	1	F001-00001140	2019-04-06	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oyYS+e38r5z7dNPQ3b/dXMkbiqU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8314	0	12:06:38.658705	0	2.0	1.0	0
53848	2019-04-06 09:29:17.560355	0	10	2	B005-00001344	2019-04-06	1003		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	IqKOVJLOG4mo6gWqGPEXflzkeaA=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8313	0	09:29:17.560355	0	2.0	1.0	0
53846	2019-04-06 08:05:50.07169	0	13	2	B011-00001385	2019-04-06	1586		CONTADO	62.50	0.00	0.00	62.50	0.00	62.50	18.00	NS	0.0000	0.00	1	t	t	+	EjtsQfhA24rDcGeKIYibLXUXWDc=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8311	0	08:05:50.07169	0	2.0	1.0	0
53852	2019-04-08 09:39:34.491833	0	27	1	F016-00000095	2019-04-08	2306		CONTADO	2798.10	0.00	426.83	2798.10	2371.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6SLAIoWfkx00FRi6Jpk+DlrdsHc=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8319	0	09:39:34.491833	0	2.0	1.0	0
53851	2019-04-08 07:15:15.295089	0	14	2	B010-00001940	2019-04-08	14365		CONTADO	1490.00	0.00	0.00	1490.00	0.00	1490.00	18.00	NS	0.0000	0.00	1	t	t	+	S63YwdpUr4rzJcicp8YlMUuaWHE=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8318	0	07:15:15.295089	0	2.0	1.0	0
53854	2019-04-08 17:50:05.875031	0	11	2	B012-00000422	2019-04-08	171		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nhwbKvxC1DqxhsRoo7Vm0do1u2w=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8315	0	17:50:05.875031	0	2.0	1.0	0
53853	2019-04-08 11:50:48.200675	0	14	2	B010-00001941	2019-04-08	14366		CONTADO	149.00	0.00	0.00	149.00	0.00	149.00	18.00	NS	0.0000	0.00	1	t	t	+	gDm25nFi0lnJg5NC8OkWi22qdzU=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8318	0	11:50:48.200675	0	2.0	1.0	0
53855	2019-04-09 10:29:04.117022	0	11	2	B012-00000423	2019-04-09	10037		CONTADO	244.00	0.00	10.98	244.00	61.02	172.00	18.00	NS	0.0000	0.00	1	t	t	+	ZdsRQo+eaiKZuYi4Qfhy0/1uNoQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8326	0	10:29:04.117022	0	2.0	1.0	0
53856	2019-04-09 10:54:25.866381	0	10	2	B005-00001345	2019-04-09	8		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	1	t	t	+	/kHOdapVf/Gr8DZ+lWC1mLAB2DE=	0	0	0	0.00		11037	11037	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8330	0	10:54:25.866381	0	2.0	1.0	0
53857	2019-04-09 11:23:57.902153	0	8	2	B005-00002883	2019-04-09	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ol/FzwslECExZchoydM4daW8axs=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8316	0	11:23:57.902153	0	2.0	1.0	0
53858	2019-04-09 16:00:01.533079	0	5	2	B013-00003859	2019-04-09	1211		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	1	t	t	+	tfY8Nf5q7U98iqzy1GO5p/EASoc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8331	0	16:00:01.533079	0	2.0	1.0	0
53866	2019-04-12 17:47:33.570221	0	27	1	F001-00001142	2019-04-12	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	06TpAG6RSMgXSCQedIMjY+tcwZI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8319	0	17:47:33.570221	0	2.0	1.0	0
53859	2019-04-09 17:59:06.524472	0	13	2	B011-00001386	2019-04-09	1827		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	DWSqB2xihnTP3YyPRsNjFJms9EM=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8328	0	17:59:06.524472	0	2.0	1.0	0
53871	2019-04-15 16:33:01.215616	0	8	2	B005-00002886	2019-04-15	8		CONTADO	67.20	0.00	10.25	67.20	56.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2t9CAQXMLWXOeAimAmE6lPZKK28=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8354	0	16:33:01.215616	0	2.0	1.0	0
53860	2019-04-10 08:10:00.201236	0	8	2	B005-00002884	2019-04-10	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UZR6fxl/Xqs1p0Q6CrEPD6EmVak=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8336	0	08:10:00.201236	0	2.0	1.0	0
53867	2019-04-12 17:59:41.160531	1	27	11	F001-00000094	2019-04-12	2315		CONTADO	1442.20	0.00	220.00	1442.20	1222.20	0.00	18.00	NS	0.0000	0.00	0	t	t	-	pxrnSyClUCzwRUfuTsvcaMhm8bc=	53446	1	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8319	0	17:59:41.160531	0	2.0	1.0	0
53861	2019-04-11 07:19:36.821107	0	8	2	B005-00002885	2019-04-11	8		CONTADO	100.80	0.00	15.38	100.80	85.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dg0QGOyrdPo5a1jPNDY15tJ+CuU=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8340	0	07:19:36.821107	0	2.0	1.0	0
53868	2019-04-12 18:02:19.994053	0	27	1	F001-00001143	2019-04-12	2315		CREDITO	1442.20	0.00	220.00	1442.20	1222.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vjgRgMxLekiGxyi3YiG3u0VW4uI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1442.20	8319	0	18:02:19.994053	0	2.0	1.0	0
53862	2019-04-11 17:56:02.794452	0	13	2	B011-00001387	2019-04-11	200		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	MaHAydDATo2WUxqZqit18cOtBb4=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8339	0	17:56:02.794452	0	2.0	1.0	0
53877	2019-04-15 19:06:16.947171	0	35	1	F003-00000037	2019-04-16	2299		CREDITO	42892.93	0.00	6542.99	42892.93	36349.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b3rfWsYdtcImjW0tH0Fkd4ZF880=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	39074.45	8355	0	19:06:16	0	2.0	1.0	0
53863	2019-04-12 07:58:18.460814	0	13	2	B011-00001388	2019-04-12	14367		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	ptzh2q21Xuo+4o2dktBQxG+BK0Y=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8346	0	07:58:18.460814	0	2.0	1.0	0
53869	2019-04-13 07:02:04.219075	0	13	2	B011-00001389	2019-04-13	1478		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	1	t	t	+	SF478RVKlL2oxL73tlIdZm6JyOI=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8347	0	07:02:04.219075	0	2.0	1.0	0
53864	2019-04-12 14:58:39.450051	0	10	2	B005-00001346	2019-04-12	5071		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	1	t	t	+	LwvYRKCyJIsn4pX6H04Xid6WEPo=	0	0	0	0.00		11037	11037	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8344	0	14:58:39.450051	0	2.0	1.0	0
53865	2019-04-12 17:41:56.286622	0	27	1	F001-00001141	2019-04-12	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1r+3YtQ87dHQ8LiGr+hrlTGlxno=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8319	0	17:41:56.286622	0	2.0	1.0	0
53872	2019-04-15 17:32:07.760832	0	14	2	B010-00001942	2019-04-15	1597		CONTADO	515.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	1	t	t	+	B4BjGOMJZsLj7d85detjsA2uexY=	0	0	0	0.00		12736	12736	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8352	0	17:32:07.760832	0	2.0	1.0	0
53870	2019-04-15 07:09:48.284466	0	11	1	F012-00000483	2019-04-15	85		CONTADO	231.00	0.00	21.97	231.00	122.03	87.00	18.00	NS	0.0000	0.00	1	t	t	+	CObAfWlHPei/JPr4uJh5VwBofXk=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8351	0	07:09:48.284466	0	2.0	1.0	0
53874	2019-04-15 18:18:02.54907	0	35	1	F003-00000034	2019-04-16	2299		CREDITO	180937.21	0.00	27600.59	180937.21	153336.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yyxACJEF+52sqjATvCJohZfDQEE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180937.21	8355	0	18:18:02	0	2.0	1.0	0
53875	2019-04-15 18:31:37.048285	0	35	1	F003-00000035	2019-04-16	2299		CREDITO	196661.42	0.00	29999.20	196661.42	166662.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	30gtl8fnpR0UNCJa4cX0dfaoCHc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	196661.42	8355	0	18:31:37.048285	0	2.0	1.0	0
53873	2019-04-15 17:53:50.917949	0	13	2	B011-00001390	2019-04-15	367		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	1	t	t	+	jsCDxJp1V+d6YpD3dfptjRtNjPo=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8350	0	17:53:50.917949	0	2.0	1.0	0
53876	2019-04-15 18:49:14.987628	0	35	1	F003-00000036	2019-04-16	2299		CREDITO	168093.62	0.00	25641.40	168093.62	142452.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dVLWTnsPsSpp+2IWOg6FF6F9tK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	168093.62	8355	0	18:49:14	0	2.0	1.0	0
53878	2019-04-16 12:24:26.405589	0	27	1	F001-00001144	2019-04-16	10332		CREDITO	2137.81	0.00	326.11	2137.81	1811.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TlmbS8ZELLUv37AgIH+wKu8F+p4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2137.81	8360	0	12:24:26.405589	0	2.0	1.0	0
53879	2019-04-16 12:30:00.294771	1	27	11	F001-00000095	2019-04-16	2317		CONTADO	2137.81	0.00	326.11	2137.81	1811.70	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Iat9dsQMykFJvDLU0xT2TXTnlws=	51645	1	0	0.00	CLIENTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8360	0	12:30:00.294771	0	2.0	1.0	0
53930	2019-04-23 14:44:27.006354	0	5	2	B013-00003873	2019-04-23	1526		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	CrLaw1QwyJHpJ+Zd2BWDc/6y6H0=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	74.00	8371	0	14:44:27.006354	0	2.0	1.0	0
54013	2019-05-07 10:00:01.282541	0	5	2	B013-00003883	2019-05-07	8		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	JFWZuNvR2WL7eNhr8cslMlFcvuI=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8387	0	10:00:01.282541	0	2.0	1.0	0
53885	2019-04-17 08:01:59.825565	0	11	1	F012-00000484	2019-04-17	85		CONTADO	1932.00	0.00	0.00	1932.00	0.00	1932.00	18.00	NS	0.0000	0.00	1	t	t	+	3hwH0KLPOX51KTaJx7zQJoQIt8I=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8362	0	08:01:59.825565	0	2.0	1.0	0
53886	2019-04-17 09:28:20.78335	0	27	1	F016-00000096	2019-04-17	6583		CONTADO	5000.00	0.00	762.71	5000.00	4237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WjG5IpChq2Bkc7R4t/RN2liN+o8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8365	0	09:28:20.78335	0	2.0	1.0	0
53895	2019-04-20 11:08:21.84725	0	5	1	F013-00000330	2019-04-20	1059		CONTADO	1344.00	0.00	0.00	1344.00	0.00	1344.00	18.00	NS	0.0000	0.00	1	t	t	+	FmHrVfP+nHTUTSYMLXx1PwmXG94=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8368	0	11:08:21.84725	0	2.0	1.0	0
53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120093.89	0.00	18319.41	120093.89	101774.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oV1BcQF1aumehC0n5CvqPXPn+Hw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06	0	2.0	1.0	0
53881	2019-04-16 16:26:47.936815	0	8	2	B005-00002887	2019-04-16	8		CONTADO	190.10	0.00	29.00	190.10	161.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zCCWIM2B087ooQ8utTpvXU5R7YI=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8357	0	16:26:47.936815	0	2.0	1.0	0
53888	2019-04-17 10:40:49.01804	0	20	1	F003-00000161	2019-04-17	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DKojapgoYw5x0HwxfUI4D8J6/RQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	8366	0	10:40:49.01804	0	2.0	1.0	0
53882	2019-04-16 16:41:14.528011	0	13	2	B011-00001391	2019-04-16	811		CONTADO	434.00	0.00	0.00	434.00	0.00	434.00	18.00	NS	0.0000	0.00	1	t	t	+	c0XZ6Np9eo5udhw/4TmHXbp+5CU=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8356	0	16:41:14.528011	0	2.0	1.0	0
53883	2019-04-16 17:16:20.375224	0	27	1	F001-00001145	2019-04-16	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DmjsUS2fxogbi1wojr1YQnA7mXw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8360	0	17:16:20.375224	0	2.0	1.0	0
53884	2019-04-16 17:20:18.242692	0	27	1	F001-00001146	2019-04-16	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cbgxzLUe0vwpuI0OxtqmaKxLhg0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8360	0	17:20:18.242692	0	2.0	1.0	0
53892	2019-04-20 10:02:44.16476	0	5	2	B013-00003861	2019-04-20	5770		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	1	t	t	+	jyMtXq0beIYRLpmFEawhpaH7r3E=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8368	0	10:02:44.16476	0	2.0	1.0	0
53889	2019-04-17 10:46:25.432598	0	10	2	B005-00001347	2019-04-17	771		CONTADO	500.50	0.00	0.00	500.50	0.00	500.50	18.00	NS	0.0000	0.00	1	t	t	+	osqer1vdBo8+nFEJE25UJMI9iT8=	0	0	0	0.00		11037	11037	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8363	0	10:46:25.432598	0	2.0	1.0	0
53890	2019-04-17 10:55:45.21004	0	20	1	F003-00000162	2019-04-17	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SA03ApdhAvIUpqOAzzewOsqnqSg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	300.00	8366	0	10:55:45.21004	0	2.0	1.0	0
54014	2019-05-07 16:16:23.325585	0	31	2	B001-00000181	2019-04-30	8		CONTADO	498.00	0.00	75.97	498.00	422.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f3hZCt1fgbV8eWU+9MGthFT07W8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:16:23.325585	0	2.1	2.0	0
53891	2019-04-20 09:10:03.546599	0	5	2	B013-00003860	2019-04-20	8		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+	9HokCpk0SIufLkz2CnyUa80sq1U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8368	0	09:10:03.546599	0	2.0	1.0	0
53893	2019-04-20 10:58:01.997103	0	5	2	B013-00003862	2019-04-20	342		CONTADO	925.00	0.00	0.00	925.00	0.00	925.00	18.00	NS	0.0000	0.00	1	t	t	+	bDutuaTKSnUgv/eTN+FWSu45f5c=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8368	0	10:58:01.997103	0	2.0	1.0	0
53896	2019-04-22 08:25:25.048358	0	5	2	B013-00003864	2019-04-22	10943		CONTADO	199.00	0.00	0.00	199.00	0.00	199.00	18.00	NS	0.0000	0.00	1	t	t	+	wa2QeKi1vQ3V9SyOKzGiEIQVvOo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	08:25:25.048358	0	2.0	1.0	0
53894	2019-04-20 11:01:31.543882	0	5	2	B013-00003863	2019-04-20	14368		CONTADO	320.00	0.00	0.00	320.00	0.00	320.00	18.00	NS	0.0000	0.00	1	t	t	+	fStSnOCgzpuChDJdEaCb+Ay5ff4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8368	0	11:01:31.543882	0	2.0	1.0	0
53899	2019-04-22 09:27:45.99735	0	5	2	B013-00003867	2019-04-22	7712		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	1	t	t	+	mj7ibJfD8ieZWZz7Vv+CCCWJywQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	09:27:45.99735	0	2.0	1.0	0
53887	2019-04-17 10:35:31.966546	1	20	11	F003-00000008	2019-04-17	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	kgmh3agT+TGSn76X7kcntoa6qdQ=	53019	1	0	0.00	GUIAS	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8366	0	00:00:00	0	2.0	1.0	0
53900	2019-04-22 09:39:36.090258	0	27	1	F001-00001147	2019-04-22	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2LWp0J1exwVp9xmFhHpw8IOh8e4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8365	0	09:39:36.090258	0	2.0	1.0	0
53902	2019-04-22 09:49:01.997381	0	27	1	F001-00001148	2019-04-22	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4g4jzKy7K2jH5cJcQdBi3KuqHlA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8365	0	09:49:01.997381	0	2.0	1.0	0
53898	2019-04-22 09:19:25.235149	0	5	2	B013-00003866	2019-04-22	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zz3ztIjAfFkB5k2vHTFLgKHtlZw=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	25.00	8369	0	09:19:25.235149	0	2.0	1.0	0
53903	2019-04-22 09:53:41.305384	0	5	1	F013-00000331	2019-04-22	1059		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	Vv78aBXZVXEyvB5gt/O8mTDk3R4=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	09:53:41.305384	0	2.0	1.0	0
53901	2019-04-22 09:46:16.621256	0	5	2	B013-00003868	2019-04-22	35		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	1	t	t	+	SEsVS5JHe6+T6MwJOa3pfjucRwg=	0	0	0	0.00		11891	11891	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	555.00	8369	0	09:46:16.621256	0	2.0	1.0	0
54016	2019-05-07 16:18:26.149333	0	31	2	B001-00000183	2019-04-30	8		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TP1VXaHkxs0SBRTNnvF6YAWWHWE=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:18:26.149333	0	2.1	2.0	0
53904	2019-04-22 09:55:36.837494	0	27	1	F001-00001149	2019-04-22	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rLfGIu8OzJ3I+6xPQYdAjNUFW/E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8365	0	09:55:36.837494	0	2.0	1.0	0
53905	2019-04-22 10:10:36.598991	0	27	1	F001-00001150	2019-04-22	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QS8aaRQ+wU9iUePreemKYwxlD08=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	8365	0	10:10:36.598991	0	2.0	1.0	0
53913	2019-04-22 15:36:14.862841	0	27	2	B001-00000011	2019-04-22	10765		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e/u8hM/GlmKfNChssH7ts1jxcjk=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:36:14.862841	0	2.1	2.0	0
53906	2019-04-22 10:19:30.816702	0	5	1	F013-00000332	2019-04-22	1059		CONTADO	1240.00	0.00	0.00	1240.00	0.00	1240.00	18.00	NS	0.0000	0.00	1	t	t	+	nRlF5TqqswSQbfagKJ4AFeAoIcE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	10:19:30.816702	0	2.0	1.0	0
53914	2019-04-22 15:41:07.753477	0	27	2	B001-00000012	2019-04-22	13380		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2PLgTcPITmxyFsSL1xqORR881CI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:41:07.753477	0	2.1	2.0	0
53907	2019-04-22 11:47:20.137694	0	5	2	B013-00003869	2019-04-22	1482		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	1	t	t	+	B3mrBtOqrutVeu07WhlWL6dxrm8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	11:47:20.137694	0	2.0	1.0	0
53919	2019-04-22 15:52:15.735223	0	27	1	F001-00000050	2019-04-22	6583		CREDITO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KCouZoKOQt3kp5RwG6QFH2H9PgI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	16800.00	8365	0	15:52:15.735223	0	2.1	2.0	0
53908	2019-04-22 13:19:14.623184	0	5	1	F013-00000333	2019-04-22	1059		CONTADO	1280.00	0.00	0.00	1280.00	0.00	1280.00	18.00	NS	0.0000	0.00	1	t	t	+	4SPGwusYBcuWPvYEJS8DWlckA8U=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	13:19:14.623184	0	2.0	1.0	0
53909	2019-04-22 15:19:44.637706	0	5	2	B013-00003870	2019-04-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nfeiTvJRB+GZROVaAmkB3pvziQY=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	15:19:44.637706	0	2.0	1.0	0
53910	2019-04-22 15:26:23.693174	0	27	1	F001-00001151	2019-04-22	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rS+98IVjiUu9heYQcLGtegAZm8Y=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8365	0	15:26:23.693174	0	2.0	1.0	0
53911	2019-04-22 15:28:05.733101	0	27	1	F001-00001152	2019-04-22	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sWiB6vHl1b++xAAsDOVP5hErHk4=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8365	0	15:28:05.733101	0	2.0	1.0	0
53912	2019-04-22 15:34:43.664767	0	27	2	B001-00000010	2019-04-22	5159		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KnPVdTrIeyJ9xP4ZimNLN/Fl7Dw=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:34:43.664767	0	2.1	2.0	0
53920	2019-04-22 15:53:24.318639	0	27	1	F001-00000051	2019-04-22	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/u30/DqFD5JuwN6DkAFKS3isFbk=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:53:24.318639	0	2.1	2.0	0
53915	2019-04-22 15:42:46.294549	0	27	1	F001-00000046	2019-04-22	2298		CREDITO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A/Epi4aqBBU6R0rzyaBFVyFtSjI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	0.00	8365	0	15:42:46	0	2.1	2.0	0
53916	2019-04-22 15:48:14.254858	0	27	1	F001-00000047	2019-04-22	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SY0SooY7g59/k9NKZqlek5wSs5g=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	2000.00	8365	0	15:48:14.254858	0	2.1	2.0	0
53917	2019-04-22 15:49:41.26432	0	27	1	F001-00000048	2019-04-22	1987		CREDITO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9A6YqxdlF8ay8qpgLFoBu+dh/TI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	46750.00	8365	0	15:49:41.26432	0	2.1	2.0	0
53918	2019-04-22 15:50:56.590858	0	27	1	F001-00000049	2019-04-22	2302		CREDITO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+Cry/Grun2crJ950K/LHmD6KcNA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3500.00	8365	0	15:50:56.590858	0	2.1	2.0	0
53923	2019-04-22 15:55:37.126224	0	27	1	F001-00000053	2019-04-22	10645		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UKwVy//fXMfMaPn3nMfu5/05qWk=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:55:37.126224	0	2.1	2.0	0
53921	2019-04-22 15:54:13.386442	0	5	2	B013-00003871	2019-04-22	12135		CONTADO	770.00	0.00	0.00	770.00	0.00	770.00	18.00	NS	0.0000	0.00	1	t	t	+	y3BEmO0YALBTe4cO+Mw2SPLyeIg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	15:54:13.386442	0	2.0	1.0	0
53922	2019-04-22 15:54:30.228815	0	27	1	F001-00000052	2019-04-22	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SOR4lutQnjhZfLBzn7VLsWfRiOc=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3000.00	8365	0	15:54:30.228815	0	2.1	2.0	0
53924	2019-04-22 15:56:54.448203	0	27	1	F001-00000054	2019-04-22	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bQ83kHuv+VqibNCaaMk9COzvlnc=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	2000.00	8365	0	15:56:54.448203	0	2.1	2.0	0
53927	2019-04-22 16:47:55.214344	0	27	1	F001-00001153	2019-04-22	1987		CREDITO	562.93	0.00	85.87	562.93	477.06	0.00	18.00	DO	3.2970	0.00	0	t	t	+	YxFVBEERvNGxKL+x6THPrZukt0E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	562.93	8365	0	16:47:55	0	2.0	1.0	0
53928	2019-04-23 08:23:09.981842	0	5	2	B013-00003872	2019-04-23	3361		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+	hn3kWgo2+6w/nb2a+C62G2F353k=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8371	0	08:23:09.981842	0	2.0	1.0	0
53929	2019-04-23 11:44:28.544296	0	5	1	F013-00000334	2019-04-23	1060		CONTADO	2160.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	1	t	t	+	08LR2KBZl5QBSHSeoG/OPj1kb9M=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8371	0	11:44:28.544296	0	2.0	1.0	0
54116	2019-06-04 15:04:32.210815	0	5	1	F013-00000341	2019-06-04	13392		CONTADO	1048.50	0.00	0.00	1048.50	0.00	1048.50	18.00	NS	0.0000	0.00	0	t	t	+	YBkCJrlfdb/mcHAaM15RilPw2xg=	0	0	0	0.00		11032	11032	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8437	0	15:04:32.210815	0	2.0	1.0	0
53931	2019-04-23 15:27:27.097539	0	5	2	B013-00003874	2019-04-23	1526		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+	Nuzyx1j1oXe4MZwa7wwopsSB1s0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8371	0	15:27:27.097539	0	2.0	1.0	0
53933	2019-04-24 10:10:07.152629	0	20	1	F003-00000164	2019-04-24	2298		CREDITO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PpMSCWrEyCkmwDSOPPAJQVtAw1s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1350.00	8373	0	10:10:07.152629	0	2.0	1.0	0
53939	2019-04-25 15:59:01.272835	0	27	1	F001-00000057	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rFsGP9BgxvKi+Z9Nw5REhJ1qzB8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:59:01.272835	0	2.1	2.0	0
53932	2019-04-24 09:52:20.746827	0	20	1	F003-00000163	2019-04-24	2298		CREDITO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rG3ZOfK+iZBqoODcii/E5h1y+nQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1350.00	8373	0	09:52:20	0	2.0	1.0	0
53938	2019-04-25 15:39:25.737141	0	27	1	F001-00000056	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eW9ZU+ytJBWH3hsVpuZe5iVMSVU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:39:25	0	2.1	2.0	0
53934	2019-04-24 11:33:46.75789	0	11	1	F012-00000485	2019-04-24	85		CONTADO	2670.00	0.00	0.00	2670.00	0.00	2670.00	18.00	NS	0.0000	0.00	1	t	t	+	DUSr5j/NDNJ3pacsFntse+5SJTc=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8374	0	11:33:46.75789	0	2.0	1.0	0
53940	2019-04-25 16:45:23.167664	0	27	1	F001-00000058	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y7rAL3l0CVNXxc2j8DEY/QDPcnM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	16:45:23.167664	0	2.1	2.0	0
53935	2019-04-24 11:34:59.393598	0	11	1	F012-00000486	2019-04-24	85		CONTADO	2240.00	0.00	0.00	2240.00	0.00	2240.00	18.00	NS	0.0000	0.00	1	t	t	+	JwWnEwcPgA2U0MhO6nCmHY9z5l8=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8374	0	11:34:59.393598	0	2.0	1.0	0
53941	2019-04-25 16:48:59.790397	0	27	1	F001-00000059	2019-04-25	2302		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8QrGdC0o+NQr+x9HKu4EO79O8pg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	16:48:59	0	2.1	2.0	0
53936	2019-04-24 12:21:22.316438	0	5	2	B013-00003875	2019-04-24	7712		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	1	t	t	+	UF1Yx7j0ie/mJyzk9yumgF5Gp/8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8372	0	12:21:22.316438	0	2.0	1.0	0
53949	2019-04-25 17:24:01.200972	0	27	1	F001-00000067	2019-04-25	2302		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A9Easyz9NRxTXHRZMkwuFjJndyI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:24:01.200972	0	2.1	2.0	0
53937	2019-04-25 13:15:37.495004	0	5	2	B013-00003876	2019-04-25	3359		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GUMqLHJVbPowSj8NGyIds5V0COs=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8375	0	13:15:37.495004	0	2.0	1.0	0
53944	2019-04-25 17:14:23.728475	0	27	1	F001-00000062	2019-04-25	2302		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qw0qEqBK2hkd1E+UOYKkeiMMuAo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:14:23	0	2.1	2.0	0
53943	2019-04-25 17:12:46.149864	0	27	1	F001-00000061	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BuqCvokOCYvGPLQifhsuPdbSm60=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:12:46	0	2.1	2.0	0
53946	2019-04-25 17:17:36.8773	0	27	1	F001-00000064	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uXrSl0UBoAE4zXzxz6+L8QRZUnM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:17:36.8773	0	2.1	2.0	0
53945	2019-04-25 17:16:02.45458	0	27	1	F001-00000063	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1qIqlT4RUYBbO5FZ8zz9W/ygNX8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:16:02	0	2.1	2.0	0
53947	2019-04-25 17:20:45.435092	0	27	1	F001-00000065	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xtl6FZ2lpUyMr7rhrfGj9bAyYs8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:20:45.435092	0	2.1	2.0	0
53953	2019-04-25 17:31:01.579184	0	27	1	F001-00000071	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YJm9eN59FB/4oGuVLl1QRhAxa9Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:31:01.579184	0	2.1	2.0	0
53948	2019-04-25 17:22:26.820093	0	27	1	F001-00000066	2019-04-25	2302		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JybrD8bbol6CwhxtyBBSeb62PIQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:22:26.820093	0	2.1	2.0	0
53950	2019-04-25 17:25:31.423098	0	27	1	F001-00000068	2019-04-25	2302		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iddj8RnJ2PBPAl01t2xk4liPQcE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:25:31.423098	0	2.1	2.0	0
53952	2019-04-25 17:29:34.552962	0	27	1	F001-00000070	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KUWsiA7++dNIajUxRLABgIxSCQA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:29:34.552962	0	2.1	2.0	0
53951	2019-04-25 17:27:18.153243	0	27	1	F001-00000069	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tfu5qRjjh8wKEy5C5o6mNHTpRgM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:27:18.153243	0	2.1	2.0	0
53954	2019-04-25 17:32:28.569146	0	27	1	F001-00000072	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Kd2nGH/x/2Xf3sVN/OzL+8GfgzU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:32:28.569146	0	2.1	2.0	0
53942	2019-04-25 17:11:09.819489	0	27	1	F001-00000060	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qjnXj6mEq265byfnaiaWqB3lTX4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:11:09	0	2.1	2.0	0
53955	2019-04-25 17:34:21.124875	0	27	1	F001-00000073	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SelCrCpxg8e7uptOXOysBmgeYyc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:34:21.124875	0	2.1	2.0	0
53956	2019-04-29 09:19:54.711065	0	20	1	F003-00000165	2019-04-29	2298		CREDITO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N6gLMH+3SZozZDRGCNxgHdkxMgE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	1350.00	8377	0	09:19:54.711065	0	2.0	1.0	0
53957	2019-04-29 09:30:17.458114	0	20	1	F003-00000166	2019-04-29	2298		CREDITO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gSg1QA1g3y0eEj2T6ruuNWfU7+8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	1350.00	8377	0	09:30:17.458114	0	2.0	1.0	0
54005	2019-05-02 15:45:59.311181	1	35	11	F003-00000010	2019-05-02	2299		CONTADO	120093.89	0.00	18319.41	120093.89	101774.48	0.00	18.00	NS	0.0000	0.00	0	t	t	-	a3VicXg64YEUYqpKfd5ynWtgqNE=	53880	1	0	0.00	PARTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8380	0	15:45:59.311181	0	2.0	1.0	0
54002	2019-04-30 17:42:57.012319	0	27	1	F016-00000101	2019-04-30	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3170	0.00	0	t	t	+	zF9bt4PpOjAKo/yidhEjPOYJDt0=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8380	0	17:42:57.012319	0	2.0	1.0	0
53958	2019-04-29 09:47:39.674368	0	5	1	F013-00000335	2019-04-29	1060		CONTADO	1110.00	0.00	0.00	1110.00	0.00	1110.00	18.00	NS	0.0000	0.00	1	t	t	+	cgzEBUV43/2FvrJdlaN6JmK5WL8=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8376	0	09:47:39.674368	0	2.0	1.0	0
53996	2019-04-30 08:32:04.107992	0	5	2	B003-00001438	2019-04-30	8		CONTADO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q3201+UJfEmZxCQRRJeL/k7sEZg=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8379	0	08:32:04.107992	0	2.0	1.0	0
53959	2019-04-29 09:48:31.143134	0	5	1	F013-00000336	2019-04-29	1060		CONTADO	2160.00	0.00	0.00	2160.00	0.00	2160.00	18.00	NS	0.0000	0.00	1	t	t	+	VFeJTXVPn7aNORyQ0MG+2DIzqZA=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8376	0	09:48:31.143134	0	2.0	1.0	0
53997	2019-04-30 12:14:15.441857	0	27	1	F016-00000097	2019-04-30	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZitKa7e41wEg/hbYlvmFtcE8dWw=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	8380	0	12:14:15.441857	0	2.0	1.0	0
53960	2019-04-29 09:49:50.316019	0	5	2	B013-00003877	2019-04-29	35		CONTADO	455.00	0.00	0.00	455.00	0.00	455.00	18.00	NS	0.0000	0.00	1	t	t	+	+QMEiKa26/BC3rMM3BvHChA2fcE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8376	0	09:49:50.316019	0	2.0	1.0	0
53992	2019-04-29 11:10:12.718377	0	5	2	B013-00003878	2019-04-29	4228		CONTADO	148.00	0.00	0.00	148.00	0.00	148.00	18.00	NS	0.0000	0.00	1	t	t	+	fIMDknGqgELh6YrcVaCTx16H0iE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8376	0	11:10:12.718377	0	2.0	1.0	0
53999	2019-04-30 12:19:55.754323	0	27	1	F016-00000099	2019-04-30	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vh7IgcS28xdrN0OdABKQWO2kIPQ=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	3000.00	8380	0	12:19:55.754323	0	2.0	1.0	0
53998	2019-04-30 12:16:45.038024	0	27	1	F016-00000098	2019-04-30	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kjgVZas8aBUCiSlnVhy+c4e1TC0=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	8380	0	12:16:45	0	2.0	1.0	0
53993	2019-04-29 11:53:25.338799	0	5	2	B013-00003879	2019-04-29	8		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UcRHbWkqbflMuiKvCs5KTn3vNNc=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8376	0	11:53:25.338799	0	2.0	1.0	0
53994	2019-04-29 16:16:43.944956	0	35	1	F003-00000039	2019-04-29	2299		CREDITO	178682.23	0.00	27256.61	178682.23	151425.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wwfaDT6FkVPFVbpDInfHSNkVrxs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	178682.23	8378	0	16:16:43.944956	0	2.0	1.0	0
53995	2019-04-29 16:21:31.546064	0	35	1	F003-00000040	2019-04-29	2299		CREDITO	120025.45	0.00	18308.97	120025.45	101716.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jhhhw9S5OGc8G1/Np94Dn3a3O5A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	120025.45	8378	0	16:21:31.546064	0	2.0	1.0	0
54007	2019-05-04 12:25:48.169772	0	27	1	F001-00001156	2019-05-04	2298		CREDITO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LnQ1h0z62RKcILgAdsQPmbHyskI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1575.00	8384	0	12:25:48.169772	0	2.0	1.0	0
54000	2019-04-30 12:23:51.253161	0	27	1	F016-00000100	2019-04-30	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+sjAW2H+Q0HNTKEMQoMVklNVGSA=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	8380	0	12:23:51.253161	0	2.0	1.0	0
54001	2019-04-30 17:38:03.072405	0	27	1	F001-00001154	2019-04-30	14370		CREDITO	152370.00	0.00	23242.88	152370.00	129127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tUTT7OXC9hhdln8gvuG5T/sUMEA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	152370.00	8380	0	17:38:03.072405	0	2.0	1.0	0
54003	2019-05-02 15:43:20.399596	0	27	1	F001-00000074	2019-04-30	1987		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ecgNTo6+bz4NvA36HsmllhpZW+8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8380	0	15:43:20.399596	0	2.1	2.0	0
54004	2019-05-02 15:44:48.538011	1	35	11	F003-00000009	2019-05-02	2299		CONTADO	180937.21	0.00	27600.59	180937.21	153336.62	0.00	18.00	NS	0.0000	0.00	0	t	t	-	z9xX5M6Ee7FB1MuIqunpBQOyu24=	53874	1	0	0.00	PARTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8380	0	15:44:48.538011	0	2.0	1.0	0
54006	2019-05-04 12:18:23.912216	0	27	1	F001-00001155	2019-05-04	2298		CREDITO	1575.00	0.00	240.25	1575.00	1334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J5797hegvdsbfE7UdOwOO/ZPHQc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1575.00	8384	0	12:18:23.912216	0	2.0	1.0	0
54008	2019-05-04 20:12:47.487415	0	5	2	B013-00003880	2019-05-04	8		CONTADO	422.00	0.00	0.00	422.00	0.00	422.00	18.00	NS	0.0000	0.00	0	t	t	+	5hMaG7Nlr+NG9XawqGTChiqXdh8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8383	0	20:12:47.487415	0	2.0	1.0	0
54009	2019-05-06 14:43:41.134792	0	5	2	B013-00003881	2019-05-06	8		CONTADO	92.00	0.00	0.00	92.00	0.00	92.00	18.00	NS	0.0000	0.00	1	t	t	+	yrJq3ft4Fwtc1vGO9KxmYXYThMo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8385	0	14:43:41.134792	0	2.0	1.0	0
54010	2019-05-06 15:03:03.038929	0	5	1	F013-00000337	2019-05-06	10199		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	ODN07+LRb1R9RUatDZc2NT2m3is=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8385	0	15:03:03.038929	0	2.0	1.0	0
54011	2019-05-06 16:16:23.35606	0	5	2	B013-00003882	2019-05-06	5645		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	1	t	t	+	hUNw0UgApQ/0+JYS7p7ndG3u/gE=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8385	0	16:16:23.35606	0	2.0	1.0	0
54012	2019-05-07 08:56:56.682444	0	5	2	B003-00001439	2019-05-07	3542		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BV84RRnA6S19iYDPQV+YDOy5bZg=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8387	0	08:56:56.682444	0	2.0	1.0	0
54017	2019-05-07 16:19:07.131252	0	31	2	B001-00000184	2019-04-30	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Kqg5RiIe1dT0+aUJwlmiDrG79/k=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:19:07.131252	0	2.1	2.0	0
54018	2019-05-07 16:26:12.72764	0	31	2	B001-00000185	2019-04-30	8		CONTADO	393.00	0.00	59.95	393.00	333.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jb+jra7ve7kDWkjTqSkSNv/IGmA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:26:12.72764	0	2.1	2.0	0
54030	2019-05-07 16:36:33.086086	0	31	2	B001-00000197	2019-04-30	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qp5Tm0ri9IXwAtQht58wCx/oIWc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:36:33.086086	0	2.1	2.0	0
54019	2019-05-07 16:27:10.006906	0	31	2	B001-00000186	2019-04-30	8		CONTADO	155.00	0.00	23.64	155.00	131.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bXX03Mq8qjnTGBmTD1I38Y6Rsv0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:27:10.006906	0	2.1	2.0	0
54026	2019-05-07 16:33:54.35611	0	31	2	B001-00000193	2019-04-30	8		CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aMUAeIrKrFsmeAcZrjpM8KhWQpA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:33:54.35611	0	2.1	2.0	0
54020	2019-05-07 16:27:36.203855	0	31	2	B001-00000187	2019-04-30	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GmKeB2RvU09c6yv4KXqS1pvKvi4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:27:36.203855	0	2.1	2.0	0
54021	2019-05-07 16:28:12.123381	0	31	2	B001-00000188	2019-04-30	8		CONTADO	138.60	0.00	21.14	138.60	117.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZF/49DrdVFEDJ7sVDPgSfpVgV58=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:28:12.123381	0	2.1	2.0	0
54022	2019-05-07 16:30:31.270574	0	31	2	B001-00000189	2019-04-30	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4mIpSnfedhckCyTVt/+uoYD7/c0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:30:31.270574	0	2.1	2.0	0
54027	2019-05-07 16:34:15.495812	0	31	2	B001-00000194	2019-04-30	8		CONTADO	313.50	0.00	47.82	313.50	265.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QnuDYA5hqKBhrlcmPT2apoytrdA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:34:15.495812	0	2.1	2.0	0
54023	2019-05-07 16:31:09.637542	0	31	2	B001-00000190	2019-04-30	8		CONTADO	425.00	0.00	64.83	425.00	360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7YonPxwijTu5s2jGs+Oriy2PVOs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:31:09.637542	0	2.1	2.0	0
54015	2019-05-07 16:17:51.653572	0	31	2	B001-00000182	2019-04-30	8		CONTADO	314.50	0.00	47.97	314.50	266.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MTgBYkAIy6o7MnlKEBWYESlktJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:17:51	0	2.1	2.0	0
54024	2019-05-07 16:32:48.173521	0	31	2	B001-00000191	2019-04-30	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zNarQtA3feJea5/NZYMW5EOlQoA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:32:48.173521	0	2.1	2.0	0
54025	2019-05-07 16:33:24.311203	0	31	2	B001-00000192	2019-04-30	8		CONTADO	84.50	0.00	12.89	84.50	71.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eL5M8opCgB36DQSgM8U+MQLxn7Q=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:33:24.311203	0	2.1	2.0	0
54028	2019-05-07 16:34:47.771516	0	31	2	B001-00000195	2019-04-30	8		CONTADO	185.05	0.00	28.23	185.05	156.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NesP6EaK0+15b1d41voWWpAK8Qk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:34:47.771516	0	2.1	2.0	0
54031	2019-05-07 16:37:19.39835	0	31	2	B001-00000198	2019-04-30	8		CONTADO	445.50	0.00	67.96	445.50	377.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	51sOIcv+T/nUU5yU5uI4pzciuLY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:37:19.39835	0	2.1	2.0	0
54029	2019-05-07 16:35:02.470245	0	31	2	B001-00000196	2019-04-30	8		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UX3iGSiCaFzSLsTh8ItCSYRVSAU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:35:02	0	2.1	2.0	0
54034	2019-05-07 16:38:43.989776	0	31	2	B001-00000201	2019-04-30	8		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LMQWRJwLvaUAzABdLDmOiT2XJes=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:38:43.989776	0	2.1	2.0	0
54032	2019-05-07 16:38:07.778602	0	31	2	B001-00000199	2019-04-30	8		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w5LHgp647u1FWDpCR580o5aFD7o=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:38:07.778602	0	2.1	2.0	0
54033	2019-05-07 16:38:25.144764	0	31	2	B001-00000200	2019-04-30	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HgCXiGIv9SOCnoa5BU5+5pZW/cU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:38:25.144764	0	2.1	2.0	0
54037	2019-05-07 16:48:27.991585	0	5	1	F013-00000338	2019-05-07	13392		CONTADO	1868.00	0.00	0.00	1868.00	0.00	1868.00	18.00	NS	0.0000	0.00	1	t	t	+	HHpO0HE/YwC8M5wDSeDTMq3Pzdo=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8387	0	16:48:27.991585	0	2.0	1.0	0
54035	2019-05-07 16:39:28.704024	0	31	2	B001-00000202	2019-04-30	8		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M+6Qk55Q3SGRB10ckTLKdbTjcJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:39:28	0	2.1	2.0	0
54036	2019-05-07 16:43:57.905558	0	31	2	B001-00000203	2019-04-30	8		CONTADO	259.00	0.00	39.51	259.00	219.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IMpo994SvNnE7Z7OGv83md7QOqU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:43:57.905558	0	2.1	2.0	0
54039	2019-05-09 15:28:51.395616	0	5	2	B013-00003884	2019-05-09	7712		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	1	t	t	+	kNlRsE257KSDBQ5GzIlhwsUihnk=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8389	0	15:28:51.395616	0	2.0	1.0	0
54038	2019-05-07 17:04:28.277476	0	5	1	F013-00000339	2019-05-07	13392		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	1	t	t	+	ahaszlKaoGx/FvyMS6Na/zRP214=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8387	0	17:04:28.277476	0	2.0	1.0	0
54040	2019-05-09 15:29:44.683162	0	5	2	B013-00003885	2019-05-09	7712		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	1	t	t	+	mb7sPom3ASSe7ubGRABAozKEnws=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8389	0	15:29:44.683162	0	2.0	1.0	0
54041	2019-05-09 15:30:09.421208	0	5	2	B013-00003886	2019-05-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8yP4g0ZRCJFUyWk7icO6cUUJ5yM=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8389	0	15:30:09.421208	0	2.0	1.0	0
54049	2019-05-14 08:38:47.734424	0	5	2	B013-00003888	2019-05-14	35		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+	pymguxASi3sgKZzI+vmWewo9wCY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8395	0	08:38:47.734424	0	2.0	1.0	0
54042	2019-05-09 15:32:16.301015	0	5	2	B013-00003887	2019-05-09	8		CONTADO	227.00	0.00	3.81	227.00	21.19	202.00	18.00	NS	0.0000	0.00	1	t	t	+	gQJCq/gT95Uwm+k2XeCejeCfbag=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8389	0	15:32:16.301015	0	2.0	1.0	0
54043	2019-05-11 12:28:47.969695	0	35	1	F003-00000041	2019-05-11	2299		CREDITO	119604.19	0.00	18244.71	119604.19	101359.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	82gQHicmHHPRs40T7eFeOICYpUE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	119604.19	8394	0	12:28:47.969695	0	2.0	1.0	0
36363	2018-06-15 12:22:15.377633	0	27	1	F001-00000003	2018-06-15	9102		CONTADO	1055.10	0.00	160.95	1055.10	894.15	0.00	18.00	NS	0.0000	0.00	4	t	t	+	0PgcgBtxOrptqkGbJwIZILv4GTY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	12:22:15.377633	0	2.0	1.0	0
54044	2019-05-11 12:53:16.75075	1	35	11	F003-00000011	2019-05-11	2299		CONTADO	120025.45	0.00	18308.97	120025.45	101716.48	0.00	18.00	NS	0.0000	0.00	0	t	t	-	RMUcBg5LWpdroKbZNh6Fzf7Hxas=	53995	1	0	0.00	ERROR EN UN PARTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8394	0	12:53:16.75075	0	2.0	1.0	0
54046	2019-05-13 11:04:20.283085	0	27	1	F001-00001158	2019-05-13	2298		CREDITO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mAXw1geXs13OUxa0DqGD3lMe740=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1750.00	8397	0	11:04:20.283085	0	2.0	1.0	0
54055	2019-05-17 17:05:29.971499	0	35	1	F003-00000042	2019-05-20	2299		CREDITO	83800.06	0.00	12783.06	83800.06	71017.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7EHvxDzxy32L6xETI+kMi3zOWRU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	83800.06	8403	0	17:05:29.971499	0	2.0	1.0	0
54045	2019-05-13 10:57:15.125003	0	27	1	F001-00001157	2019-05-13	2298		CREDITO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eBHdWTTnpm0Ufk2QaucwIq+mUqA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1750.00	8397	0	10:57:15	0	2.0	1.0	0
54047	2019-05-13 11:16:42.166115	0	27	1	F001-00001159	2019-05-13	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LSYrKj7GkSioSWrVn9rcMCH0+04=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8397	0	11:16:42.166115	0	2.0	1.0	0
54048	2019-05-13 11:32:57.3197	0	27	1	F001-00001160	2019-05-13	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eXui6eWNae7lZOFnPue8X9NJqS4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8397	0	11:32:57.3197	0	2.0	1.0	0
54050	2019-05-15 12:26:50.455201	1	27	11	F001-00000096	2019-05-15	14370		CONTADO	152370.00	0.00	23242.88	152370.00	129127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	-	CRPofOGla0S3ju1ekO/WKHnM1x4=	54001	1	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8397	0	12:26:50.455201	0	2.0	1.0	0
54051	2019-05-16 10:21:36.922551	0	27	1	F001-00001161	2019-05-16	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YZ5JHwfb+xiAP0CznckAQA3XCEo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8400	0	10:21:36	0	2.0	1.0	0
54052	2019-05-16 10:48:25.375824	0	27	1	F001-00001162	2019-05-16	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	95V242TyZrxYHEHbR97UQwUHZG0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8400	0	10:48:25.375824	0	2.0	1.0	0
54057	2019-05-17 17:56:49.258614	0	35	1	F003-00000044	2019-05-20	2299		CREDITO	77902.42	0.00	11883.42	77902.42	66019.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FC4tSGi5384341EDkZ1N1Jucxsw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	77902.42	8403	0	17:56:49.258614	0	2.0	1.0	0
54056	2019-05-17 17:22:38.29663	0	35	1	F003-00000043	2019-05-20	2299		CREDITO	69184.58	0.00	10553.58	69184.58	58631.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HxZ8kjVBOYwZ5Z1+H3RELmP08rk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	68769.22	8403	0	17:22:38	0	2.0	1.0	0
54058	2019-05-17 18:23:31.421673	0	35	1	F003-00000045	2019-05-20	2299		CREDITO	43668.26	0.00	6661.26	43668.26	37007.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nUHeUgn50/iHIRNgrpMsy44n4FA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	43668.26	8403	0	18:23:31.421673	0	2.0	1.0	0
54054	2019-05-16 15:16:16.250852	0	38	2	B002-00000001	2019-05-16	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	4	t	t	+	32G4zYCYbaEDJDrgW9wUrIXf8vw=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8401	0	15:16:16.250852	0	2.1	2.0	0
54059	2019-05-18 16:21:33.810642	0	35	1	F003-00000046	2019-05-20	2299		CREDITO	68993.42	0.00	10524.42	68993.42	58469.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ExU67LiQWoCot8J3lArwZnc5bHs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	68993.42	8403	0	16:21:33.810642	0	2.0	1.0	0
54060	2019-05-20 06:21:47.658463	0	11	1	F012-00000487	2019-05-20	153		CONTADO	1545.00	0.00	95.95	1545.00	533.05	916.00	18.00	NS	0.0000	0.00	1	t	t	+	nayP5cGKXCHOfZpVphYeSFXttpY=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8405	0	06:21:47.658463	0	2.0	1.0	0
54061	2019-05-20 08:59:08.87339	0	38	2	B002-00000002	2019-05-20	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/E55qY6ZUwi/WM17AIzYFfbgcHQ=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8406	0	08:59:08.87339	0	2.1	2.0	0
54062	2019-05-20 09:39:39.348302	0	38	2	B002-00000003	2019-05-20	14373		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r6y9cIidWEuTBkiCgdRQbqsMpEw=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8406	0	09:39:39.348302	0	2.1	2.0	0
54063	2019-05-20 16:58:18.831342	0	38	2	B002-00000004	2019-05-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Tp2cHYFtPJM6ZK6eb/nGz8xBRM=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8406	0	16:58:18.831342	0	2.1	2.0	0
54064	2019-05-21 08:39:42.692412	0	8	2	B005-00002888	2019-05-21	66		CREDITO	202.13	0.00	30.83	202.13	171.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IU34Nz1FtWmSFetmrG9Qf8hkPEg=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	202.13	8409	0	08:39:42.692412	0	2.0	1.0	0
54070	2019-05-25 13:38:02.74801	0	38	2	B002-00000010	2019-05-25	14379		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qOIpVkp18Ga7uW+/gY2UGBnmdRY=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8417	0	13:38:02.74801	0	2.1	2.0	0
54065	2019-05-21 16:21:56.891975	0	38	2	B002-00000005	2019-05-21	14375		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6FEdXks3csw0mUKf9Xl1t+XooBo=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8408	0	16:21:56.891975	0	2.1	2.0	0
53926	2019-04-22 16:03:45.20642	0	27	1	F001-00000055	2019-04-22	10765		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LVF4sxayW3rFXn/loslbeNPlMVE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	16:03:45.20642	0	2.1	2.0	0
44562	2018-09-27 09:07:21.739299	0	23	1	F002-00000084	2018-09-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Gv1wYuOxmMdVWfj930lMmAJ8gbs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1620.00	6523	0	09:07:21.739299	0	2.0	1.0	0
54078	2019-05-27 12:51:59.231152	0	27	1	F001-00001165	2019-05-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eJuU2uHoh3LpIvi0DlKyfZY3gmw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:51:59.231152	0	2.0	1.0	0
54066	2019-05-22 11:43:15.059516	0	38	2	B002-00000006	2019-05-22	14376		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KW+Bjc8rrtAdehwZOJixA9a6470=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8411	0	11:43:15.059516	0	2.1	2.0	0
54067	2019-05-22 12:32:24.120743	0	38	2	B002-00000007	2019-05-22	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I69IjcuN1kG0x6teDxBHhg5eI/M=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8411	0	12:32:24.120743	0	2.1	2.0	0
54076	2019-05-27 11:33:50.278316	0	27	1	F001-00001163	2019-05-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I9KZaxt0d5L9e5LPLMkL/J+hvE8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:33:50.278316	0	2.0	1.0	0
54068	2019-05-23 17:45:53.542395	0	38	2	B002-00000008	2019-05-23	14375		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sFqGsUqG3Zl+XkoeNl8wIBerxPY=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8414	0	17:45:53.542395	0	2.1	2.0	0
54073	2019-05-26 12:19:24.886482	0	38	2	B002-00000013	2019-05-26	14381		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BIYuZVVw8bGsK07YiP0vEY7vi8Q=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8418	0	12:19:24.886482	0	2.1	2.0	0
54072	2019-05-25 18:09:22.317052	0	38	2	B002-00000012	2019-05-25	14379		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MttCL83T20gJvZuMslEMDGrHdQQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8417	0	18:09:22.317052	0	2.1	2.0	0
54069	2019-05-24 13:44:27.503257	0	38	2	B002-00000009	2019-05-24	14378		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1rSicpo/WgStZ9Fj4UG1K3NY3Iw=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8415	0	13:44:27.503257	0	2.1	2.0	0
54071	2019-05-25 18:02:40.004629	0	38	2	B002-00000011	2019-05-25	14380		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NCXyrCdpb1XHeFomHSCmQi0w28Q=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8417	0	18:02:40.004629	0	2.1	2.0	0
54075	2019-05-27 10:02:54.882753	0	38	2	B002-00000015	2019-05-27	14373		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	790+7ZbPhLc3BMNh4OCHyK8UBKM=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8420	0	10:02:54.882753	0	2.1	2.0	0
54074	2019-05-27 10:00:45.466725	0	38	2	B002-00000014	2019-05-27	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XDGWgmJ0sQHB9RVtxTD9WaeRp7w=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8420	0	10:00:45.466725	0	2.1	2.0	0
54079	2019-05-27 12:58:29.992771	0	27	1	F001-00001166	2019-05-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YbOJAP+ailLLuiKUlLJ9/nDQhNI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:58:29.992771	0	2.0	1.0	0
54081	2019-05-27 21:07:58.822399	0	38	2	B002-00000017	2019-05-27	14382		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4b81VCUMQJKb84vQrpVd4viGXsg=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8420	0	21:07:58.822399	0	2.1	2.0	0
54077	2019-05-27 12:43:40.038537	0	27	1	F001-00001164	2019-05-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QKazbiyqI+1+7zBfznL4cheQOCk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:43:40	0	2.0	1.0	0
54080	2019-05-27 18:53:21.179499	0	38	2	B002-00000016	2019-05-27	14380		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DSvvTgl5rcs40mV83Ma4jLOqatI=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8420	0	18:53:21.179499	0	2.1	2.0	0
54082	2019-05-28 14:38:53.903595	0	38	2	B002-00000018	2019-05-28	14383		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EWSFVS2oy0xYvSYM/qwqMWfI7g8=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8422	0	14:38:53.903595	0	2.1	2.0	0
54083	2019-05-29 15:07:10.095208	0	38	2	B002-00000019	2019-05-29	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mmsvJfCFVNcr8IUPfnIs0ZVVRT0=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8424	0	15:07:10.095208	0	2.1	2.0	0
54084	2019-05-29 18:09:11.674691	0	38	2	B002-00000020	2019-05-29	14375		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ggsIqwSggevhO4DxXaC9u2zhM0=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8424	0	18:09:11.674691	0	2.1	2.0	0
54085	2019-05-30 10:13:28.329505	0	27	1	F016-00000102	2019-05-30	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1E2FdZ5kdi6EMzn1MTYLcEmkEyY=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	8428	0	10:13:28.329505	0	2.0	1.0	0
54086	2019-05-30 10:16:59.080619	0	27	1	F016-00000103	2019-05-30	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1yCmJgIMEYrvuHtcP4TQK1mi5mk=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	3000.00	8428	0	10:16:59.080619	0	2.0	1.0	0
54087	2019-05-30 10:19:22.601658	0	27	1	F016-00000104	2019-05-30	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NsEb07mUm+ps9I3NuTZ+vtLP2qA=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	4000.00	8428	0	10:19:22.601658	0	2.0	1.0	0
54088	2019-05-30 10:21:18.101884	0	27	1	F016-00000105	2019-05-30	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nCQgTNxP58ACLqJEXfyEelLtPMY=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	500.00	8428	0	10:21:18.101884	0	2.0	1.0	0
54103	2019-05-31 10:09:30.647214	0	5	2	B013-00003889	2019-05-31	4228		CONTADO	740.00	0.00	0.00	740.00	0.00	740.00	18.00	NS	0.0000	0.00	0	t	t	+	3WkKoBzA0YUrjqZqfk7Kx2zXRno=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8430	0	10:09:30.647214	0	2.0	1.0	0
54089	2019-05-30 10:46:24.554967	0	27	1	F001-00000075	2019-05-30	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9qN0NPgNqqK3Vd9L6lqi7g8/bJc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8428	0	10:46:24.554967	0	2.1	2.0	0
54090	2019-05-30 10:50:16.581766	0	27	1	F016-00000106	2019-05-30	6583		CONTADO	1670.00	0.00	254.75	1670.00	1415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YRwao5j6z8ExPinKV+6AOBLSE4s=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8428	0	10:50:16.581766	0	2.0	1.0	0
54096	2019-05-30 13:16:36.74781	0	38	2	B002-00000022	2019-05-30	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xTP24DnZNnLl0bqlvBeO0Ua5xW8=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8427	0	13:16:36.74781	0	2.1	2.0	0
54092	2019-05-30 11:24:08.681758	0	27	1	F001-00001168	2019-05-30	13904		CONTADO	39000.00	0.00	5949.15	39000.00	33050.85	0.00	18.00	DO	3.3580	0.00	0	t	t	+	bguqXK3y7Z+QM3LaXeRP0FfdoP4=	0	0	0	0.00		8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:24:08.681758	0	2.0	1.0	0
54104	2019-05-31 10:41:36.675039	0	27	1	F016-00000107	2019-05-31	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3630	0.00	0	t	t	+	iqN6FAnkQou7tAEt5Vmrdp5HKG4=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8428	0	10:41:36.675039	0	2.0	1.0	0
54094	2019-05-30 12:09:50.904445	0	38	2	B002-00000021	2019-05-30	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YZw/XvDIawQf7Ucw6PnV/CGCrHE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8427	0	12:09:50.904445	0	2.1	2.0	0
54093	2019-05-30 11:49:29.908302	0	27	1	F001-00001169	2019-05-30	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IwmRL/OqA1zyH1W3Xx04rXBnN/c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	1500.00	8428	0	11:49:29.908302	0	2.0	1.0	0
54091	2019-05-30 11:00:47.573947	0	27	1	F001-00001167	2019-05-30	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	3.3580	0.00	0	t	t	+	easKY1Evfi8aWMeUcMBVAaO5rUg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	-129462.00	8428	0	11:00:47	0	2.0	1.0	0
54107	2019-06-02 12:25:58.896175	0	38	2	B002-00000025	2019-06-02	14384		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jRSswq98nMZwYKRciooyVJ4PJD8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8433	0	12:25:58.896175	0	2.1	2.0	0
54100	2019-05-30 17:36:08.287387	1	35	11	F003-00000012	2019-05-30	2299		CONTADO	68993.42	0.00	10524.42	68993.42	58469.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	CyfVIGjW27QfTNKEMsd9bYTHAck=	54059	1	0	0.00	parte	1	1	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8428	0	00:00:00	0	2.0	1.0	0
54102	2019-05-31 09:37:24.637426	0	5	1	F013-00000340	2019-05-31	1060		CONTADO	1645.00	0.00	0.00	1645.00	0.00	1645.00	18.00	NS	0.0000	0.00	0	t	t	+	ZxrN84LIfaalYcoIpd98ajK7OEg=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8430	0	09:37:24.637426	0	2.0	1.0	0
54108	2019-06-03 18:50:35.335756	0	38	2	B002-00000026	2019-06-03	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XnU/iB7m1Qeu2Lg4ak0w6w0XwZ8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8434	0	18:50:35.335756	0	2.1	2.0	0
54105	2019-05-31 20:38:02.332705	0	38	2	B002-00000023	2019-05-31	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	skOC4BFDYtr7llavUV7cOp0pwV4=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8430	0	20:38:02.332705	0	2.1	2.0	0
54106	2019-06-02 12:18:12.188247	0	38	2	B002-00000024	2019-06-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AQb1Pr8MRm04IpinXR91YQBSMJU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8433	0	12:18:12.188247	0	2.1	2.0	0
54111	2019-06-04 12:41:31.246341	0	27	1	F001-00001170	2019-06-04	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6lGz0aBHO8euRgFTgosbbIAbWQ4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	12:41:31.246341	0	2.0	1.0	0
54110	2019-06-04 11:14:22.41554	0	38	2	B002-00000028	2019-06-04	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j3ykjLtwyL5I7iXPrD8fE8GDmiA=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8436	0	11:14:22.41554	0	2.1	2.0	0
54112	2019-06-04 12:48:59.69988	0	27	1	F001-00001171	2019-06-04	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FeQ8manyQV63HoRNltC74yxpYXw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:48:59.69988	0	2.0	1.0	0
54113	2019-06-04 12:55:06.051461	0	27	1	F001-00001172	2019-06-04	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AKuyTad+MIHO8R9cn2eEXPuG0xw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:55:06.051461	0	2.0	1.0	0
54114	2019-06-04 13:01:03.521144	0	27	1	F001-00001173	2019-06-04	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5UIHsOfMW4A8radSJBoZsXzhMfc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	13:01:03.521144	0	2.0	1.0	0
54115	2019-06-04 14:29:43.205575	0	38	2	B002-00000029	2019-06-04	14383		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V6mLVd9aKLjl1jkLoLbSAumtd0w=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8436	0	14:29:43.205575	0	2.1	2.0	0
54109	2019-06-03 18:58:52.175635	0	38	2	B002-00000027	2019-06-03	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	54cWSrz1pZzehQMEmE3bqLig370=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8434	0	18:58:52.175635	0	2.1	2.0	0
54118	2019-06-04 23:00:12.587451	0	38	2	B002-00000031	2019-06-04	14385		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GiSM1Dh+wy5sMGD/939MWJ8aMv4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8436	0	23:00:12.587451	0	2.1	2.0	0
54125	2019-06-05 11:20:59.471629	0	31	2	B001-00000210	2019-05-31	8		CONTADO	403.00	0.00	61.47	403.00	341.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	huCDXyBtX7Hv5FBU/HIrM7wXsJA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:20:59	0	2.1	2.0	0
54117	2019-06-04 22:57:21.535444	0	38	2	B002-00000030	2019-06-04	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YnOi9x8toxJe5qR9D1hqVxvzmWA=	0	0	0	0.00		12	12	OPERACIONES02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	20.00	8436	0	22:57:21.535444	0	2.1	2.0	0
54119	2019-06-05 11:12:29.275121	0	31	2	B001-00000204	2019-05-31	8		CONTADO	241.04	0.00	36.77	241.04	204.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Ky0p+C5r1kAOMnoz28iU6vZFIY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:12:29.275121	0	2.1	2.0	0
54131	2019-06-06 15:26:49.63533	0	38	2	B002-00000033	2019-06-06	14388		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VcpHDKscwcKDHYoFu6bF7J4truA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8440	0	15:26:49.63533	0	2.1	2.0	0
54120	2019-06-05 11:14:08.622449	0	31	2	B001-00000205	2019-05-31	8		CONTADO	478.08	0.00	72.93	478.08	405.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JA3c4iWgCtb4m3QNTKZf3BuDDek=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:14:08.622449	0	2.1	2.0	0
54126	2019-06-05 11:27:02.771221	0	31	2	B001-00000211	2019-05-31	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g8FHg/QAdShUMOsoIwh5jyuCOg0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:27:02.771221	0	2.1	2.0	0
54121	2019-06-05 11:14:59.298	0	31	2	B001-00000206	2019-05-31	8		CONTADO	478.08	0.00	72.93	478.08	405.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Sn6GzSlGKLDScBuTjLUp1n8Plk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:14:59.298	0	2.1	2.0	0
54122	2019-06-05 11:16:54.431518	0	31	2	B001-00000207	2019-05-31	8		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FfD84ev6kNmV033cdyI7TmmM568=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:16:54.431518	0	2.1	2.0	0
54123	2019-06-05 11:18:42.703866	0	31	2	B001-00000208	2019-05-31	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aeMZocTXV2+AzAHA69xeaQFuNGQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:18:42.703866	0	2.1	2.0	0
54127	2019-06-05 11:27:40.299237	0	31	2	B001-00000212	2019-05-31	8		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xq+z/w/o9pUlgr19UJx9A5q1c7I=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:27:40.299237	0	2.1	2.0	0
54124	2019-06-05 11:19:39.02525	0	31	2	B001-00000209	2019-05-31	8		CONTADO	675.00	0.00	102.97	675.00	572.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y6Jk1jDIJOGlW0PnE5JbGO8R/BI=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:19:39.02525	0	2.1	2.0	0
54128	2019-06-05 11:30:15.164031	0	31	2	B001-00000213	2019-05-31	8		CONTADO	262.80	0.00	40.09	262.80	222.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eqYRDtGvzoki8Ewz0bWCz+gdKQ4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:30:15.164031	0	2.1	2.0	0
54133	2019-06-07 12:28:27.352338	0	27	1	F001-00001174	2019-06-07	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p5s4FAhPMYxRVEaSywi06+t3fUg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:28:27.352338	0	2.0	1.0	0
54129	2019-06-05 17:06:54.927316	0	5	2	B013-00003890	2019-06-05	4228		CONTADO	321.00	0.00	0.00	321.00	0.00	321.00	18.00	NS	0.0000	0.00	0	t	t	+	wLlTsCoXrF/gTiuS0gI7B4OexCw=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8438	0	17:06:54.927316	0	2.0	1.0	0
54137	2019-06-09 13:24:44.933259	0	38	2	B002-00000038	2019-06-09	14390		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WtY18lElrUKHFDcaTFaPAg1vHw8=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8443	0	13:24:44.933259	0	2.1	2.0	0
54135	2019-06-08 10:43:36.041802	0	38	2	B002-00000036	2019-06-08	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ws+hBHny8YpNUZxyr8BYeMzlT5o=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8442	0	10:43:36.041802	0	2.1	2.0	0
54134	2019-06-08 06:21:39.613097	0	38	2	B002-00000035	2019-06-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZXtqzDg6luhD4EXoJyfLXDMV87E=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8442	0	06:21:39.613097	0	2.1	2.0	0
54136	2019-06-09 11:19:55.740138	0	38	2	B002-00000037	2019-06-09	14389		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xv2MAcGWffMk+bRqv2l5bI1DQT8=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8443	0	11:19:55.740138	0	2.1	2.0	0
54138	2019-06-09 13:26:08.370339	0	38	2	B002-00000039	2019-06-09	14391		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LQiyHXRNTsPGDR5CsF7ZqkfZfSg=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8443	0	13:26:08.370339	0	2.1	2.0	0
54139	2019-06-09 13:27:46.755144	0	38	2	B002-00000040	2019-06-09	14393		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WA5Mq7WYqR7nPo+1CxTnCosIZMg=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8443	0	13:27:46.755144	0	2.1	2.0	0
54140	2019-06-09 13:29:15.721926	0	38	2	B002-00000041	2019-06-09	14394		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x155vmBRw117dR4HS+P5YkZoLWs=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8443	0	13:29:15.721926	0	2.1	2.0	0
54141	2019-06-09 13:30:10.506055	0	38	2	B002-00000042	2019-06-09	14395		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UZ0RfRIw+NLXYe/r7/tFnwZUu3k=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8443	0	13:30:10.506055	0	2.1	2.0	0
54142	2019-06-10 22:50:57.188358	0	38	2	B002-00000043	2019-06-10	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5fwpRRVieFB8/m2+t7Ur3zf1UU0=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8444	0	22:50:57.188358	0	2.1	2.0	0
54143	2019-06-11 09:37:23.504417	0	27	1	F001-00001175	2019-06-11	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zKMZ/NG0pld0m+FqwH+AGbxDSV4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:37:23.504417	0	2.0	1.0	0
54144	2019-06-13 09:34:35.833708	0	27	1	F001-00001176	2019-06-13	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X2Xq7tm0pXTeZlPJ0EEyYTTsJuk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:34:35.833708	0	2.0	1.0	0
54145	2019-06-13 09:51:33.377002	0	27	1	F001-00001177	2019-06-13	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ok/zVV3Ad8xDFHchRS2ta352TfA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:51:33.377002	0	2.0	1.0	0
54146	2019-06-14 12:27:09.404182	0	38	2	B002-00000044	2019-06-14	14398		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Dq6lA+scR+57wwLeK2qkLTqh0w=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8449	0	12:27:09.404182	0	2.1	2.0	0
54147	2019-06-14 22:44:21.570083	0	38	2	B002-00000045	2019-06-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9glKR/QFi9D1ioVMioumOHgaiwI=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8449	0	22:44:21.570083	0	2.1	2.0	0
54148	2019-06-14 23:10:55.30301	0	38	2	B002-00000046	2019-06-14	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xvqnFLTNa6oUcJA4q1YvZ2ibGKg=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8449	0	23:10:55.30301	0	2.1	2.0	0
54153	2019-06-17 23:33:03.638205	0	38	2	B002-00000049	2019-06-17	8		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C89hDF1sA7WcVU74vn1Qva52AuY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:33:03.638205	0	2.1	2.0	0
54149	2019-06-16 19:24:47.650103	0	38	2	B002-00000047	2019-06-16	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9A6yE6Zq3FAoVF7k5IN9MejU/hs=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8451	0	19:24:47.650103	0	2.1	2.0	0
54150	2019-06-16 20:06:06.644689	0	38	2	B002-00000048	2019-06-16	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GYkHR8vrlvebmkWUKP3Ie3eu4A4=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8451	0	20:06:06.644689	0	2.1	2.0	0
54151	2019-06-17 12:10:04.448828	0	35	1	F003-00000048	2019-06-17	2299		CREDITO	229907.31	0.00	35070.61	229907.31	194836.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XZ72Tmd1JFsKkaqn8m9zDc/Kooc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	229907.31	8403	0	12:10:04.448828	0	2.0	1.0	0
54152	2019-06-17 12:15:30.218335	0	35	1	F003-00000049	2019-06-17	2299		CREDITO	208147.66	0.00	31751.34	208147.66	176396.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HpcsgV84FvLeyi8XoRJJXHG+o7s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	208147.66	8403	0	12:15:30.218335	0	2.0	1.0	0
54101	2019-05-30 17:40:34.277807	0	35	1	F003-00000047	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jZuJVBWpwn2tiDAeUJWNTxfKpL8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8403	0	17:40:34.277807	0	2.0	1.0	0
54160	2019-06-18 07:49:18.455312	0	38	2	B002-00000056	2019-06-18	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t7Gq19FQhGWjX86TxRglEgdDtEM=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8453	0	07:49:18.455312	0	2.1	2.0	0
54161	2019-06-18 15:36:28.742184	0	38	2	B002-00000057	2019-06-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8qCjaK75CNBf/bHqgPGDYGdPaQk=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8453	0	15:36:28.742184	0	2.1	2.0	0
54163	2019-06-19 16:53:41.489496	0	38	2	B002-00000059	2019-06-19	8		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/T39u5neSMPMH57ov4Pxv4dX+/s=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8454	0	16:53:41.489496	0	2.1	2.0	0
54170	2019-06-20 23:26:55.448103	0	38	2	B002-00000060	2019-06-20	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jnqjx/pCPvS5wh3IzY11/fqcPz0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8455	0	23:26:55.448103	0	2.1	2.0	0
54166	2019-06-20 10:21:49.934423	0	27	1	F001-00001180	2019-06-19	14370		CREDITO	40960.00	0.00	6248.14	40960.00	34711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VCGkhq/AGJZKU9vB5/3Hljs5dOk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	40960.00	8421	0	10:21:49.934423	0	2.0	1.0	0
54155	2019-06-17 23:35:45.249489	0	38	2	B002-00000051	2019-06-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JIOeVbMDSLKCGAZMV60nKmG0oXY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:35:45.249489	0	2.1	2.0	0
54167	2019-06-20 12:08:54.669103	0	27	1	F001-00001181	2019-06-20	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tncGH9ibd4PBLyUA4akWfzkOsAI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:08:54.669103	0	2.0	1.0	0
54165	2019-06-20 10:18:25.393998	0	27	1	F001-00001179	2019-06-17	14402		CREDITO	45959.01	0.00	7010.70	45959.01	38948.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	chRXM5IjHxxLE5WtoIBHVAFIwHY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	45959.01	8421	0	10:18:25.393998	0	2.0	1.0	0
54168	2019-06-20 12:49:02.875204	0	27	1	F001-00001182	2019-06-20	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZwADQRJ75Ok6BPB/Zyk23u+tte8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:49:02.875204	0	2.0	1.0	0
54169	2019-06-20 13:09:50.387749	0	27	1	F001-00001183	2019-06-20	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FAbtku1vKTSbdrvOe3D85Ch03yA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	13:09:50.387749	0	2.0	1.0	0
54171	2019-06-20 23:27:42.726575	0	38	2	B002-00000061	2019-06-20	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6I6XRsDQnIWwdNTPt/zUmaSulF0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8455	0	23:27:42.726575	0	2.1	2.0	0
54173	2019-06-21 11:07:09.97786	0	38	2	B002-00000063	2019-06-21	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nCofm6V0X8GYFQIaNCEvPhFUR6A=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8456	0	11:07:09.97786	0	2.1	2.0	0
54174	2019-06-21 11:35:00.073145	0	38	2	B002-00000064	2019-06-21	14404		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ROAEf3KnQDaUgwsgNUeEj0QB3ig=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8456	0	11:35:00.073145	0	2.1	2.0	0
54164	2019-06-20 09:59:24.652902	0	27	1	F001-00001178	2019-06-15	14401		CREDITO	30958.00	0.00	4722.41	30958.00	26235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J9t3XcQ9w6CLkiIAiUDJH7+6IK4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30958.00	8421	0	09:59:24	0	2.0	1.0	0
54156	2019-06-17 23:36:11.643264	0	38	2	B002-00000052	2019-06-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fhM5plS2b4X15uShKY0+osPzytI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:36:11.643264	0	2.1	2.0	0
54157	2019-06-17 23:37:14.411013	0	38	2	B002-00000053	2019-06-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KBjHyM+KQjzVk6eMm8GIESqtAxM=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:37:14.411013	0	2.1	2.0	0
54158	2019-06-17 23:38:44.473939	0	38	2	B002-00000054	2019-06-17	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fx//Du1KIwjDjGo8K3XvxIJORso=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:38:44.473939	0	2.1	2.0	0
54159	2019-06-17 23:39:18.251513	0	38	2	B002-00000055	2019-06-17	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M1/TqTZNVZyE4BGfGdVoH16Vr5E=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:39:18.251513	0	2.1	2.0	0
54162	2019-06-19 16:52:09.935824	0	38	2	B002-00000058	2019-06-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CG7MqqstciDj/cz5/yjrN7883QQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8454	0	16:52:09.935824	0	2.1	2.0	0
54175	2019-06-22 11:57:15.948738	1	27	11	F001-00000097	2019-06-22	2298		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	umUNXLVZCY3P6DejiQCpnPr27xg=	54144	1	0	0.00	ERROR EN DESCRIPCION	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:57:15.948738	0	2.0	1.0	0
54187	2019-06-23 22:55:30.248577	0	38	2	B002-00000072	2019-06-23	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cGRJHxS3GnUquTbJwCFOcdklrgQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8458	0	22:55:30.248577	0	2.1	2.0	0
54176	2019-06-22 11:58:52.593067	1	27	11	F001-00000098	2019-06-22	2298		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Ns2Qq7qSXFhQ79/iuytys/OYQk0=	54145	1	0	0.00	ERROR EN DESCRIPCION	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:58:52.593067	0	2.0	1.0	0
54206	2019-06-27 11:03:54.562408	0	38	2	B002-00000080	2019-06-27	14413		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	56LDySTjtglrjwbe3JBNl1UVxKU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8463	0	11:03:54.562408	0	2.1	2.0	0
54177	2019-06-22 12:46:05.926267	0	27	1	F001-00001184	2019-06-22	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7Dg4q1pStEMC/rYhdd4g7elCMLQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	12:46:05.926267	0	2.0	1.0	0
54178	2019-06-22 13:31:14.334578	0	27	1	F001-00001185	2019-06-22	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uSkWJc/u7cwgc7VQZoP+hR7xcP4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	13:31:14.334578	0	2.0	1.0	0
54179	2019-06-22 13:53:16.326765	0	38	2	B002-00000065	2019-06-22	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9SBiXXBa615JDXfzy1oiKYjAK3Q=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8457	0	13:53:16.326765	0	2.1	2.0	0
54180	2019-06-22 13:54:56.87229	0	27	1	F001-00001186	2019-06-22	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DwP/yT9FRaJs8ae2sXbhPsgWoUA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	13:54:56.87229	0	2.0	1.0	0
54188	2019-06-23 22:56:14.462164	0	38	2	B002-00000073	2019-06-23	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Aye3NdyrPoe+w3jw+Y8H1SHkI4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8458	0	22:56:14.462164	0	2.1	2.0	0
54181	2019-06-22 14:36:12.644167	0	38	2	B002-00000066	2019-06-22	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZDly+LNEGJzaTAG9stfYGUXmhIQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8457	0	14:36:12.644167	0	2.1	2.0	0
54184	2019-06-23 22:42:04.875505	0	38	2	B002-00000069	2019-06-23	14406		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xT3kWKq2nlzkwsUaw+gZBKxY4QQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8458	0	22:42:04.875505	0	2.1	2.0	0
54185	2019-06-23 22:45:36.296649	0	38	2	B002-00000070	2019-06-23	14408		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3orBqYupIFo75wJ26CJwCdCLr2w=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8458	0	22:45:36.296649	0	2.1	2.0	0
54186	2019-06-23 22:46:21.157582	0	38	2	B002-00000071	2019-06-23	14407		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IGC7PKGlBmcijBalCXY28VJPgW4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8458	0	22:46:21.157582	0	2.1	2.0	0
54193	2019-06-25 23:56:38.020829	0	38	2	B002-00000074	2019-06-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NBGzxI7oW0uoQhcrKbfYkb59bq8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8460	0	23:56:38.020829	0	2.1	2.0	0
54194	2019-06-25 23:56:54.07958	0	38	2	B002-00000075	2019-06-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cb+dygV/362jjcmIJSIbO8yyXE0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8460	0	23:56:54.07958	0	2.1	2.0	0
54189	2019-06-25 10:11:38.850946	0	27	1	F001-00001187	2019-06-25	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lcqnFOKkNWR3XFwLSgzSQcp9KOY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:11:38.850946	0	2.0	1.0	0
54196	2019-06-26 10:28:39.161197	0	27	1	F001-00001190	2019-06-25	14402		CREDITO	67812.00	0.00	10344.20	67812.00	57467.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mLcje1tD7tsUeEt4ketc4n/6OB4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	67812.00	8421	0	10:28:39.161197	0	2.0	1.0	0
54195	2019-06-25 23:57:09.254192	0	38	2	B002-00000076	2019-06-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8BEfq2mf321TECv61M2SPzMCud8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8460	0	23:57:09.254192	0	2.1	2.0	0
54192	2019-06-25 14:56:03.281017	0	27	1	F001-00001189	2019-06-25	14409		CONTADO	16815.00	0.00	2565.00	16815.00	14250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J2fXjkw/BdinCvZpob7zykDmCX0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	14:56:03.281017	0	2.0	1.0	0
54200	2019-06-26 15:17:06.751543	0	38	2	B002-00000077	2019-06-26	14412		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HMccn35G+BXLKhoSV4KNrOhMRJA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8461	0	15:17:06.751543	0	2.1	2.0	0
54197	2019-06-26 10:31:31.612908	0	27	1	F001-00001191	2019-06-25	14410		CREDITO	55231.00	0.00	8425.07	55231.00	46805.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IOkgB+RbWUqOy6UtAfNMys+SBss=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	55231.00	8421	0	10:31:31.612908	0	2.0	1.0	0
54198	2019-06-26 11:10:10.173182	0	27	1	F001-00001192	2019-06-26	14402		CREDITO	36740.00	0.00	5604.41	36740.00	31135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zy+4QAMU3Wt/XK9TMQ0aJY+X454=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	36740.00	8421	0	11:10:10.173182	0	2.0	1.0	0
54199	2019-06-26 11:12:57.827854	0	27	1	F001-00001193	2019-06-26	14410		CREDITO	48350.00	0.00	7375.42	48350.00	40974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O7OkPdgtoS+M5sirdDUP8OArsJU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	48350.00	8421	0	11:12:57.827854	0	2.0	1.0	0
54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZAubNlR+V/9xezMCpzOJh45mG+o=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
54190	2019-06-25 14:03:56.17665	0	27	1	F016-00000108	2019-06-25	14409		CONTADO	67260.00	0.00	10260.00	67260.00	57000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ULRcLAO+v9MosK0VdfFDOV0BG6E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	14:03:56	0	2.0	1.0	0
54182	2019-06-22 22:08:09.007207	0	38	2	B002-00000067	2019-06-22	14405		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0PbJeZToMJqWWwSXzoJGE+n1Rcs=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8457	0	22:08:09.007207	0	2.1	2.0	0
54202	2019-06-26 16:14:22.360064	0	35	1	F003-00000050	2019-06-26	2299		CREDITO	229473.07	0.00	35004.37	229473.07	194468.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gfn5B+ibwfvCqvsaCagwwy7YUQg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	229473.07	8421	0	16:14:22.360064	0	2.0	1.0	0
54203	2019-06-26 16:18:55.736085	0	35	1	F003-00000051	2019-06-26	2299		CREDITO	207013.68	0.00	31578.36	207013.68	175435.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t+1PUmShs0dhchZVzA0y4NizHPQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	207013.68	8421	0	16:18:55.736085	0	2.0	1.0	0
54256	2019-07-15 11:04:42.227105	0	38	2	B002-00000102	2019-07-15	14424		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Hp8K4VLI0OVKIYMKlUZj7ftteE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8485	0	11:04:42.227105	0	2.1	2.0	0
54214	2019-06-30 23:23:41.201943	0	38	2	B002-00000086	2019-06-30	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B6xTbFBBwjgA/vkGwOt4GhaFHd0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8466	0	23:23:41.201943	0	2.1	2.0	0
54207	2019-06-27 11:49:34.342248	0	5	1	F013-00000342	2019-06-27	13392		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BYSXyHSSPUTbZI3gtYuTBWcA5no=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8463	0	11:49:34.342248	0	2.0	1.0	0
54212	2019-06-29 09:20:52.043817	0	38	2	B002-00000084	2019-06-29	14416		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pnRDCmhBq36148TdhNC7Ecpi634=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8465	0	09:20:52.043817	0	2.1	2.0	0
54209	2019-06-28 17:29:51.927631	0	38	2	B002-00000081	2019-06-28	14414		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HvkpNRlmYN0FbVId3xadTSxC2JI=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8464	0	17:29:51.927631	0	2.1	2.0	0
54229	2019-07-03 23:38:44.304188	0	38	2	B002-00000091	2019-07-03	14388		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ewLbZedOfQsuoDbqCcbDcS8Bp3o=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8469	0	23:38:44.304188	0	2.1	2.0	0
54210	2019-06-28 18:44:41.199202	0	38	2	B002-00000082	2019-06-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CXHK5xTliV7DsBKG1zIZ8XwYvY=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8464	0	18:44:41.199202	0	2.1	2.0	0
54213	2019-06-29 09:23:02.791328	0	38	2	B002-00000085	2019-06-29	14412		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eSHsZHmIdETS4XokWEzbFNYW1iw=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8465	0	09:23:02.791328	0	2.1	2.0	0
54211	2019-06-29 09:18:45.889214	0	38	2	B002-00000083	2019-06-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Ig9zn+UFw3jiM77wtA/yyMvqJI=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8465	0	09:18:45.889214	0	2.1	2.0	0
54215	2019-06-30 23:26:10.970882	0	38	2	B002-00000087	2019-06-30	14416		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qVua2dw+mkS8vRRXyUv558X0nuc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8466	0	23:26:10.970882	0	2.1	2.0	0
54216	2019-06-30 23:27:24.488032	0	38	2	B002-00000088	2019-06-30	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E1hV949H3qQNWTaT604wUIuTd30=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8466	0	23:27:24.488032	0	2.1	2.0	0
54223	2019-07-01 18:30:19.819344	0	38	1	F002-00000001	2019-06-29	14418		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XsBOgV+cHVAanp22JbFNiFd4SQU=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8467	0	18:30:19.819344	0	2.1	2.0	0
54220	2019-07-01 10:34:07.428126	0	27	1	F016-00000109	2019-06-28	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.2940	0.00	0	t	t	+	5+zIYh3uAT/LCjFMyitRM2J95MI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	10:34:07	0	2.0	1.0	0
54208	2019-06-28 12:40:15.593231	0	27	1	F001-00001194	2019-06-28	14370		CREDITO	197030.00	0.00	30055.42	197030.00	166974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UpK9AIGjwpFqCj8tBx8IIvxgHMM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	197030.00	8421	0	12:40:15.593231	0	2.0	1.0	0
54228	2019-07-03 23:04:15.827847	0	38	2	B002-00000090	2019-07-03	14420		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y9hI6Nbxl7u70sOxMmAJtHdfO3Q=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8469	0	23:04:15.827847	0	2.1	2.0	0
54234	2019-07-04 16:52:52.505425	0	38	2	B002-00000092	2019-07-04	14388		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nOPH/wbCd+xL9h+Yg4QWFqVfDFM=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8471	0	16:52:52.505425	0	2.1	2.0	0
54227	2019-07-03 11:51:38.008658	0	27	1	F001-00001195	2019-06-28	14370		CONTADO	197030.00	0.00	30055.42	197030.00	166974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mUJ5xc8nkToJjS/0nIMW07SrdIg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	315	315	CONTAB-M	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	197030.00	8421	0	11:51:38	0	2.0	1.0	0
54230	2019-07-04 12:47:03.335254	0	27	1	F016-00000110	2019-06-28	2306		CONTADO	2278.14	0.00	347.51	2278.14	1930.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	80W3Fo6v8ca1M1mKPOdz0mvpYJc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	12:47:03	0	2.0	1.0	0
54231	2019-07-04 13:15:14.151218	0	27	1	F016-00000111	2019-06-28	2306		CONTADO	13396.91	0.00	2043.60	13396.91	11353.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NZ0ond32K8hBJFAJ/IA0DVqpcV0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	13:15:14	0	2.0	1.0	0
54233	2019-07-04 16:12:21.87365	0	11	2	B012-00000424	2019-07-04	6580		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	knq6xl51pKD56tRqUGPk81iCAyI=	0	0	0	0.00		73	73	ADMIN-PC	t	10.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8470	0	16:12:21.87365	0	2.0	1.0	0
54232	2019-07-04 14:46:33.859488	0	27	1	F016-00000112	2019-06-28	2306		CONTADO	2278.14	0.00	347.51	2278.14	1930.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BLRVCtymTmyLv7MJAkImRGOVoDI=	0	0	0	0.00		315	315	CONTAB-M	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	2278.14	8421	0	14:46:33.859488	0	2.0	1.0	0
54205	2019-06-27 11:02:46.27218	0	38	2	B002-00000079	2019-06-27	14413		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/1fgdsLggaWNXqXt1dlunF2odtE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8463	0	11:02:46.27218	0	2.1	2.0	0
54224	2019-07-02 12:43:52.25006	0	38	2	B002-00000089	2019-07-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZETH5PBJ6IGS8cPBE7+7vVANZ74=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8468	0	12:43:52.25006	0	2.1	2.0	0
54235	2019-07-04 18:13:49.537865	0	27	1	F001-00001196	2019-06-28	2298		CONTADO	134.63	0.00	20.54	134.63	114.09	0.00	18.00	DO	3.2940	0.00	0	t	t	+	m3q0fiTRrf2Qdta/SmL0azBKaWI=	0	0	0	0.00		315	315	CONTAB-M	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	134.63	8421	0	18:13:49.537865	0	2.0	1.0	0
54237	2019-07-05 12:30:35.917674	0	27	1	F001-00001197	2019-06-30	2298		CONTADO	23.08	0.00	3.52	23.08	19.56	0.00	18.00	DO	3.2900	0.00	0	t	t	+	Keg8mAsu8YUbMR4HQ/DT4nzigLQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:30:35.917674	0	2.0	1.0	0
54247	2019-07-06 12:03:02.047003	0	27	1	F001-00001202	2019-07-06	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/DIlIeedQRvrJRwe42sPeVwY5vA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:03:02.047003	0	2.0	1.0	0
54238	2019-07-05 12:32:55.327981	0	27	1	F001-00001198	2019-06-30	2298		CONTADO	72.07	0.00	10.99	72.07	61.08	0.00	18.00	DO	3.2900	0.00	0	t	t	+	Cl5WpTGlGdPzgYVREQLTjAID5uo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:32:55.327981	0	2.0	1.0	0
54239	2019-07-05 15:38:49.263955	0	27	1	F016-00000113	2019-06-30	6583		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Nvw5cnD+VPdHBq79OpFf0wiMqo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	15:38:49.263955	0	2.0	1.0	0
54132	2019-06-06 16:31:07.867747	0	38	2	B002-00000034	2019-06-06	14388		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HAd6mzHTCIOprsqYskG/WW0iKn4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8440	0	16:31:07.867747	0	2.1	2.0	0
54240	2019-07-05 16:16:04.027852	0	5	1	F013-00000343	2019-07-05	13392		CONTADO	2161.00	0.00	0.00	2161.00	0.00	2161.00	18.00	NS	0.0000	0.00	0	t	t	+	4ld23E/SmZ6jDJRj+tr8G0NWznc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8472	0	16:16:04.027852	0	2.0	1.0	0
54154	2019-06-17 23:34:42.473858	0	38	2	B002-00000050	2019-06-17	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HNr0nmEvt6I4spZ031+ZxrvS2NE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8452	0	23:34:42.473858	0	2.1	2.0	0
54172	2019-06-20 23:33:13.610574	0	38	2	B002-00000062	2019-06-20	14403		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UU8gQnY6NnInJ6qyQnr76PD73r4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8455	0	23:33:13.610574	0	2.1	2.0	0
54183	2019-06-22 22:08:33.804878	0	38	2	B002-00000068	2019-06-22	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/Zmz3LA4yPl9JqiL0nmTtJy94uI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8457	0	22:08:33.804878	0	2.1	2.0	0
54244	2019-07-06 11:11:07.947325	0	27	1	F001-00001199	2019-07-06	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7/loXDzFwZxoLJOloanWk0GJvBY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	11:11:07.947325	0	2.0	1.0	0
54245	2019-07-06 11:37:27.861785	0	27	1	F001-00001200	2019-07-06	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t3yZeJ4NOZ7K2oHmKqbfYo7g52Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:37:27.861785	0	2.0	1.0	0
54246	2019-07-06 11:53:07.574362	0	27	1	F001-00001201	2019-07-06	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D5iNroA845+22AcFImnRHfSoTXE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:53:07.574362	0	2.0	1.0	0
54248	2019-07-07 11:21:08.066035	0	38	2	B002-00000096	2019-07-07	14378		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6CykcmLHhzJ4+EvSdRSxzVppH6s=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8475	0	11:21:08.066035	0	2.1	2.0	0
54201	2019-06-26 15:18:56.567828	0	38	2	B002-00000078	2019-06-26	14411		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xHmGPy05/l6tGqpd1W+OnlVTiJ8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8461	0	15:18:56.567828	0	2.1	2.0	0
54249	2019-07-07 11:21:54.664538	0	38	2	B002-00000097	2019-07-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UrsusFlYGoq3T8BpcyR9TCqs60Q=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8475	0	11:21:54.664538	0	2.1	2.0	0
54250	2019-07-07 11:22:07.661367	0	38	2	B002-00000098	2019-07-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3yA5JLqplCdYP045pWnB9I5eFPU=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8475	0	11:22:07.661367	0	2.1	2.0	0
54241	2019-07-05 23:24:12.19045	0	38	2	B002-00000093	2019-07-05	14421		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1h8k7kNrdaa/fiUVkGNj7HjLhO8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8472	0	23:24:12.19045	0	2.1	2.0	0
54242	2019-07-05 23:24:35.925427	0	38	2	B002-00000094	2019-07-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lG9eppw12tg3EGljbJinLdJ7LKA=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8472	0	23:24:35.925427	0	2.1	2.0	0
54243	2019-07-05 23:25:51.919055	0	38	2	B002-00000095	2019-07-05	14379		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PWOSqCcEyibnjbAepi4ikMcc42Q=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8472	0	23:25:51.919055	0	2.1	2.0	0
54130	2019-06-05 17:11:39.313688	0	38	2	B002-00000032	2019-06-05	14387		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IZi9tttxkc1tYXNla+2bPEtODR4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8438	0	17:11:39.313688	0	2.1	2.0	0
54252	2019-07-12 08:56:38.163773	0	27	1	F001-00001203	2019-07-12	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O2t/3Zd8Jr3jrJcbkGS5bCdzX18=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	08:56:38.163773	0	2.0	1.0	0
54253	2019-07-12 15:49:36.58504	0	38	2	B002-00000100	2019-07-12	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nhqH/Jc3yfl7X9WtufNjrkziAdk=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8481	0	15:49:36.58504	0	2.1	2.0	0
54254	2019-07-12 15:50:14.857959	0	38	2	B002-00000101	2019-07-12	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r0eS0Ud0Uu9RT7+HZrDeqkbaqos=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8481	0	15:50:14.857959	0	2.1	2.0	0
54255	2019-07-12 18:52:57.531633	0	37	2	B001-00000001	2019-07-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iaZ1GJNrEZ5oRdxRuO+zG4acbH8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8482	0	18:52:57.531633	0	2.1	2.0	0
54257	2019-07-15 11:06:03.377993	0	5	1	F013-00000344	2019-07-15	13392		CONTADO	1050.00	0.00	0.00	1050.00	0.00	1050.00	18.00	NS	0.0000	0.00	0	t	t	+	AUh7dGgGfTi/85S5qmiEXqj78EI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8485	0	11:06:03.377993	0	2.0	1.0	0
54258	2019-07-15 12:32:15.34885	0	31	2	B001-00000214	2019-06-30	8		CONTADO	685.00	0.00	104.49	685.00	580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6UIV4rDyTwhfzq1mt2Nyd1CV6Y0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:32:15.34885	0	2.1	2.0	0
54259	2019-07-15 12:33:25.666453	0	31	2	B001-00000215	2019-06-30	8		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	whjn6EOIXelBTS+vWGwThcruBS8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:33:25.666453	0	2.1	2.0	0
54280	2019-07-22 11:11:28.374557	0	38	2	B002-00000107	2019-07-22	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dExR0jsesHCAFO755EUJKIs79EU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	30.00	8494	0	11:11:28.374557	0	2.1	2.0	0
54260	2019-07-15 12:34:04.49774	0	31	2	B001-00000216	2019-06-30	8		CONTADO	363.00	0.00	55.37	363.00	307.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zmpjpJV0XgI9STC9PMpghY9Fwt4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:34:04.49774	0	2.1	2.0	0
54268	2019-07-15 12:43:52.414777	0	31	2	B001-00000224	2019-06-30	8		CONTADO	423.30	0.00	64.57	423.30	358.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RP8tyHhbBWsKkVfaVJj4e3Vbqmk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:43:52.414777	0	2.1	2.0	0
54261	2019-07-15 12:35:10.370421	0	31	2	B001-00000217	2019-06-30	8		CONTADO	362.00	0.00	55.22	362.00	306.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g//E1gkEjoDuEOoUUwFArCsiqw0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:35:10.370421	0	2.1	2.0	0
54262	2019-07-15 12:36:25.999192	0	31	2	B001-00000218	2019-06-30	8		CONTADO	605.00	0.00	92.29	605.00	512.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hur5K0mH/k7CkVcT7/kQWuHRMBw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:36:25.999192	0	2.1	2.0	0
54263	2019-07-15 12:37:13.45042	0	31	2	B001-00000219	2019-06-30	8		CONTADO	506.00	0.00	77.19	506.00	428.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cAeuTRLi5h7K2RBkMDnhsp36HEc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:37:13.45042	0	2.1	2.0	0
54269	2019-07-15 12:45:33.083014	0	31	2	B001-00000225	2019-06-30	8		CONTADO	582.00	0.00	88.78	582.00	493.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5clSUijOfKkYjqVlocCbzsP+7io=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:45:33.083014	0	2.1	2.0	0
54264	2019-07-15 12:38:13.817624	0	31	2	B001-00000220	2019-06-30	8		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UuIf0ILTpdptRGn9g6D9Yz2yPWw=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:38:13.817624	0	2.1	2.0	0
54265	2019-07-15 12:40:45.677705	0	31	2	B001-00000221	2019-06-30	8		CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wBEIkzG1kCIjR3/f9LdUzWIjnlI=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:40:45.677705	0	2.1	2.0	0
54272	2019-07-18 10:22:56.857199	0	37	2	B001-00000002	2019-07-18	8		CONTADO	6.60	0.00	1.01	6.60	5.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AdyshXRr573b6G2oaiyIqf0GETc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8490	0	10:22:56.857199	0	2.1	2.0	0
54266	2019-07-15 12:42:09.32502	0	31	2	B001-00000222	2019-06-30	8		CONTADO	680.05	0.00	103.74	680.05	576.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F6P//ehM4kp6yzQT1iWaofnQO/k=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:42:09.32502	0	2.1	2.0	0
54267	2019-07-15 12:43:11.225123	0	31	2	B001-00000223	2019-06-30	8		CONTADO	589.00	0.00	89.85	589.00	499.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Lu9M7MAVjJub4PkQvs5GyTvUMsQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8485	0	12:43:11.225123	0	2.1	2.0	0
54270	2019-07-15 16:19:05.286826	0	27	1	F001-00001204	2019-07-15	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7juwqB4v3zj4c87xqOc2Os/RSgs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	16:19:05.286826	0	2.0	1.0	0
54204	2019-06-27 09:57:35.147183	0	27	1	F001-00000076	2019-06-27	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	2	t	t	+	JggWYyKv0nZKyAGWA/HgHVqdf3I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8421	0	09:57:35.147183	0	2.1	2.0	0
54271	2019-07-17 14:30:28.483401	0	5	1	F013-00000345	2019-07-17	13392		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+	6K2sV7Rc+ofvX6pmLkHXlkFync8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8488	0	14:30:28.483401	0	2.0	1.0	0
54278	2019-07-20 16:50:11.380225	0	35	1	F003-00000053	2019-07-22	2299		CREDITO	108255.56	0.00	16513.56	108255.56	91742.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o1Fnu9cL4ETgdIpn4qadZfzE2Do=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	108255.56	8421	0	16:50:11.380225	0	2.0	1.0	0
54273	2019-07-18 10:23:58.661948	0	37	2	B001-00000003	2019-07-18	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WRODCOI37s3Ul6lzSZQ4X46AEQQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8490	0	10:23:58.661948	0	2.1	2.0	0
54275	2019-07-19 11:13:48.683572	0	38	2	B002-00000104	2019-07-19	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gzipjzrDet5ZW0q92OEQAL+KLpE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8492	0	11:13:48.683572	0	2.1	2.0	0
54276	2019-07-20 16:11:53.554744	0	38	2	B002-00000105	2019-07-20	14425		CONTADO	25.50	0.00	3.89	25.50	21.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y0qabxeuVn3Y8gSNLREaO46v6E0=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8493	0	16:11:53.554744	0	2.1	2.0	0
54279	2019-07-21 17:57:56.761201	0	38	2	B002-00000106	2019-07-21	14426		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uUXc+0+V4F01o9eWoiwScyQiyfw=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8494	0	17:57:56.761201	0	2.1	2.0	0
54277	2019-07-20 16:23:39.425118	0	35	1	F003-00000052	2019-07-22	2299		CREDITO	364288.09	0.00	55569.37	364288.09	308718.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UZPCx4B5Z1tr9CHAcEj+hJqssDQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	373600.30	8421	0	16:23:39	0	2.0	1.0	0
54281	2019-07-22 11:33:27.2756	0	27	1	F001-00001205	2019-07-22	2320		CREDITO	77724.85	0.00	11856.33	77724.85	65868.52	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Xkixzmi0PeiHrbIjtOnC6j577Q=	0	0	0	0.00	SUJETO AL 4% / CUENTA DE DETRACCION 00-301-038402	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	77724.85	8421	0	11:33:27.2756	0	2.0	1.0	0
54282	2019-07-22 23:11:49.884864	0	38	2	B002-00000108	2019-07-22	14428		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VCvn4BedHahcOZj1x65jxhRbGi4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8495	0	23:11:49.884864	0	2.1	2.0	0
54274	2019-07-19 00:37:25.228906	0	38	2	B002-00000103	2019-07-19	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PikX0Q7tO4t5HNQXYvDLyhnE0PM=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8491	0	00:37:25.228906	0	2.1	2.0	0
54302	2019-07-27 11:35:46.988491	0	27	1	F001-00001213	2019-07-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mn7hfiaWg0qG1GkQbNE96LQZu8k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:35:46.988491	0	2.0	1.0	0
54291	2019-07-25 02:25:25.11696	0	37	2	B001-00000005	2019-07-24	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MzoiSJoeaCGC9+BwSdKO6BYYQgM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8499	0	02:25:25.11696	0	2.1	2.0	0
54283	2019-07-23 09:18:44.00255	0	27	1	F001-00001206	2019-07-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l8jpE1/rQd/J+84KaUR10+YES9E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:18:44	0	2.0	1.0	0
54284	2019-07-23 09:31:01.571405	0	27	1	F001-00001207	2019-07-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YRAveGIiZzCyEM0SWTJETlvN2l8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:31:01.571405	0	2.0	1.0	0
54285	2019-07-23 09:36:54.430651	0	27	1	F001-00001208	2019-07-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4r8iKw0IHeKr8lTY8Cp/EhX6Kac=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:36:54.430651	0	2.0	1.0	0
54286	2019-07-23 12:32:29.281015	0	31	2	B004-00000001	2019-07-23	14429		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	1	0	0.00	8495	0	12:32:29.281015	0	2.1	2.0	0
54303	2019-07-27 11:39:05.146318	0	38	2	B002-00000111	2019-07-27	14434		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sG5TtoWgXD00zlHEfhq2OEckYcU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8503	0	11:39:05.146318	0	2.1	2.0	0
54289	2019-07-23 22:56:32.586897	0	38	2	B002-00000110	2019-07-23	14431		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RtRbD5B8F8pppIn9ir0RVHqJuq0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8497	0	22:56:32.586897	0	2.1	2.0	0
54287	2019-07-23 12:38:56.501619	0	31	2	B004-00000002	2019-07-23	14429	45381933	CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mp1oTszoVzh3MDF60ReMvfPO5GM=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8495	0	12:38:56	0	2.1	2.0	0
54296	2019-07-26 19:28:38.729118	0	37	2	B001-00000007	2019-07-26	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	unToDAKMAmdZSF0zSKFmJdASE0g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8505	0	19:28:38.729118	0	2.1	2.0	0
54299	2019-07-27 07:01:45.595027	0	37	2	B001-00000010	2019-07-27	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	spMUidu8nHuAaLdpa0t7KFRYGC8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8505	0	07:01:45.595027	0	2.1	2.0	0
54290	2019-07-25 02:13:51.923489	0	37	2	B001-00000004	2019-07-24	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	3	t	t	+	FbrNlN5myH9bdDPmLaPrrNiGa+k=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8499	0	02:13:51.923489	0	2.1	2.0	0
54293	2019-07-26 09:10:16.098479	0	27	1	F001-00001209	2019-07-26	14433		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GBbEoNbf633sFAULatEyyTUj4Eg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	09:10:16.098479	0	2.0	1.0	0
54297	2019-07-26 23:36:59.779408	0	37	2	B001-00000008	2019-07-26	8		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YpWEftyROSQDfIBJ/LnLNr4Acdk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8505	0	23:36:59.779408	0	2.1	2.0	0
54294	2019-07-26 09:14:21.261926	0	27	1	F001-00001210	2019-07-26	14433		CONTADO	15000.00	0.00	2288.14	15000.00	12711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qUdUB2oveTB1ILAzS/E2AFLiiiM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	09:14:21.261926	0	2.0	1.0	0
54295	2019-07-26 10:08:05.502901	0	8	1	F005-00000350	2019-07-26	5493		CONTADO	2485.50	0.00	379.14	2485.50	2106.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	faaXCoJGXLFmg21X+IHNirnGsAA=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8421	0	10:08:05.502901	0	2.0	1.0	0
54292	2019-07-26 07:13:51.571774	0	37	2	B001-00000006	2019-07-25	8		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	2	t	t	+	bSZNu0Gr6Zaa7nDcyEK8kmipXvI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8501	0	07:13:51.571774	0	2.1	2.0	0
54300	2019-07-27 11:19:17.802422	0	27	1	F001-00001211	2019-07-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GF2EO1sGhEGk6s2C0VRah9HBJ2U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:19:17.802422	0	2.0	1.0	0
54298	2019-07-27 00:08:01.616123	0	37	2	B001-00000009	2019-07-26	8		CONTADO	0.70	0.00	0.11	0.70	0.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/kXx0ksl+y0neAoWIqN7Fn2UJqI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8505	0	00:08:01.616123	0	2.1	2.0	0
54301	2019-07-27 11:26:42.052687	0	27	1	F001-00001212	2019-07-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Bn3PFIn6nyjkobOcRfbE6YrReo4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:26:42.052687	0	2.0	1.0	0
54305	2019-07-27 21:06:35.295714	0	37	2	B001-00000012	2019-07-27	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+TpFK1UWGL+z+IziWwq14a2zGi0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	21:06:35.295714	0	2.1	2.0	0
54304	2019-07-27 13:07:21.745173	0	37	2	B001-00000011	2019-07-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2vJKmYOw84zeccmtoOEC3Y7LdJM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8507	0	13:07:21.745173	0	2.1	2.0	0
54306	2019-07-28 00:05:59.503315	0	37	2	B001-00000013	2019-07-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ChcKhIi17xq7nCSZLfYSRH8NEmc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	00:05:59.503315	0	2.1	2.0	0
54307	2019-07-28 00:11:16.252467	0	37	2	B001-00000014	2019-07-27	8		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qa4arsrl1d0Kx4SHZmQoNDjYfZc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	00:11:16.252467	0	2.1	2.0	0
54308	2019-07-28 00:14:36.50413	0	37	2	B001-00000015	2019-07-27	8		CONTADO	1.20	0.00	0.18	1.20	1.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cP5Nis3taDpyycNkKVvFvxRrOlE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	00:14:36.50413	0	2.1	2.0	0
54288	2019-07-23 22:54:01.070879	0	38	2	B002-00000109	2019-07-23	14430		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ftjgpllwmWJxJJ2/Qmm+njz+lCI=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8497	0	22:54:01.070879	0	2.1	2.0	0
54309	2019-07-28 00:16:21.424403	0	37	2	B001-00000016	2019-07-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W3+H/d7446tVa5q+sOEbJ8ypIfw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	00:16:21.424403	0	2.1	2.0	0
54321	2019-07-29 17:17:58.334442	0	38	2	B002-00000116	2019-07-29	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lrg8w5l138gtl2+gQAnDAzBIUAs=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	17:17:58.334442	0	2.1	2.0	0
54317	2019-07-29 12:08:17.003216	0	38	2	B002-00000113	2019-07-29	14435		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y/7ybh92eiY/1oWZM+Alx9i6N34=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	12:08:17.003216	0	2.1	2.0	0
54310	2019-07-28 01:05:06.651977	0	37	2	B001-00000017	2019-07-27	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dr16O6v+RVgUUIZ1PT41+N80S18=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	01:05:06.651977	0	2.1	2.0	0
54311	2019-07-28 04:04:52.431991	0	37	2	B001-00000018	2019-07-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MK7ekkun5pQ0Kpx4MlN3gK+4mAY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8508	0	04:04:52.431991	0	2.1	2.0	0
54318	2019-07-29 12:09:10.923527	0	38	2	B002-00000114	2019-07-29	14436		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rK0jDGuSsiWk3mIGAWFgLGWIUcM=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	12:09:10.923527	0	2.1	2.0	0
54312	2019-07-28 15:20:26.547724	0	37	2	B001-00000019	2019-07-28	8		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	znki2h02Fo4dIVwSemucZLRsUhA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8509	0	15:20:26.547724	0	2.1	2.0	0
54313	2019-07-28 22:26:42.318681	0	37	2	B001-00000020	2019-07-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YPMW4+I7xQ5iEiA83fltaFLYV4c=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8510	0	22:26:42.318681	0	2.1	2.0	0
54325	2019-07-30 11:56:14.314838	0	37	2	B001-00000026	2019-07-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WRKmrJagKU9aClausigP+8advuA=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8516	0	11:56:14.314838	0	2.1	2.0	0
54314	2019-07-28 23:18:44.263589	0	38	2	B002-00000112	2019-07-28	14434		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NKjGruSvk00moeNNmV8YGtM2LO0=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8511	0	23:18:44.263589	0	2.1	2.0	0
54322	2019-07-29 20:35:54.55976	0	37	2	B001-00000023	2019-07-29	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w5YzrszOTGLFPwJlaEZ3utYOjQ8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8514	0	20:35:54.55976	0	2.1	2.0	0
54315	2019-07-29 02:22:08.20587	0	37	2	B001-00000021	2019-07-28	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x+Lbh1l8dxFtW/MJYrOD3SqFP8s=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8510	0	02:22:08.20587	0	2.1	2.0	0
54319	2019-07-29 12:09:47.972772	0	38	2	B002-00000115	2019-07-29	14437		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I2k6YUL8H7JA0hQaYfRXVitBs0M=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	12:09:47.972772	0	2.1	2.0	0
54316	2019-07-29 11:10:32.12397	0	37	2	B001-00000022	2019-07-29	8		CONTADO	174.00	0.00	26.54	174.00	147.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CRTHZtJ5b7otZDGfLB62XkquwzA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8512	0	11:10:32.12397	0	2.1	2.0	0
54330	2019-07-30 13:01:41.556909	0	38	2	B002-00000119	2019-07-30	14438		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d1kkgBoNsL4t6BsCXh7c1TmfvBs=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8515	0	13:01:41.556909	0	2.1	2.0	0
54328	2019-07-30 12:59:29.886099	0	38	2	B002-00000117	2019-07-30	14441		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S4Erntye+s7V5GWAtZotk5OJphY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8515	0	12:59:29.886099	0	2.1	2.0	0
54323	2019-07-29 20:51:29.88436	0	37	2	B001-00000024	2019-07-29	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZJ+zynTw/fbbliO8JVBwSoV5PlI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8514	0	20:51:29.88436	0	2.1	2.0	0
54324	2019-07-29 20:55:12.214485	0	37	2	B001-00000025	2019-07-29	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T+mtwOiYdcgwAFLKUP5k6OgoMmQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8514	0	20:55:12.214485	0	2.1	2.0	0
54327	2019-07-30 12:57:31.388536	0	27	2	B001-00000001	2019-07-30	14440		CONTADO	603.24	0.00	91.53	603.24	508.47	3.24	18.00	NS	0.0000	0.00	0	t	t	+	GowDoUSDq7OEQDCiMQ6j5M0d+uk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:57:31.388536	0	2.1	2.0	0
54329	2019-07-30 13:00:44.494763	0	38	2	B002-00000118	2019-07-30	14442		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HfA8+ouHe/hwvPc7YwZgb6a12u0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8515	0	13:00:44.494763	0	2.1	2.0	0
54332	2019-07-30 13:05:42.492819	0	38	2	B002-00000120	2019-07-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BqxB2PvwT64gDBiIgq5F5pOmttk=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8515	0	13:05:42.492819	0	2.1	2.0	0
54331	2019-07-30 13:05:01.267216	0	27	2	B001-00000002	2019-07-30	14443		CONTADO	650.49	0.00	99.15	650.49	550.85	0.49	18.00	NS	0.0000	0.00	0	t	t	+	aNPu17MzLYuDidxmpYWYsyT1DTg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:05:01.267216	0	2.1	2.0	0
54326	2019-07-30 12:03:13.371472	0	37	2	B001-00000027	2019-07-30	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KBSobZYDHo187wnEuSHZPmSmYEw=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8516	0	12:03:13.371472	0	2.1	2.0	0
54333	2019-07-30 13:11:48.44002	0	27	2	B001-00000003	2019-07-30	14444		CONTADO	450.34	0.00	68.64	450.34	381.36	0.34	18.00	NS	0.0000	0.00	0	t	t	+	EpyS+2ZDgYyNH4ok5zW33bKyYzw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:11:48.44002	0	2.1	2.0	0
54334	2019-07-30 15:10:37.972491	0	27	2	B001-00000004	2019-07-30	14444		CONTADO	450.34	0.00	68.64	450.34	381.36	0.34	18.00	NS	0.0000	0.00	0	t	t	+	PdHKzW+Hrf36b6LkNPS2PLcUykk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:10:37.972491	0	2.1	2.0	0
54335	2019-07-30 15:17:24.014535	0	27	2	B001-00000005	2019-07-30	14445		CONTADO	1304.00	0.00	198.31	1304.00	1101.69	4.00	18.00	NS	0.0000	0.00	0	t	t	+	wLa00xAzqMw3M8dTfg/vP/NJ2RA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:17:24.014535	0	2.1	2.0	0
54336	2019-07-30 15:27:35.913878	0	27	2	B001-00000006	2019-07-30	14446		CONTADO	400.30	0.00	61.02	400.30	338.98	0.30	18.00	NS	0.0000	0.00	0	t	t	+	XyJZrSZGGaDMHLNu6MoFhl1EbVw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:27:35.913878	0	2.1	2.0	0
54337	2019-07-30 15:34:49.324401	0	27	2	B001-00000007	2019-07-30	14447		CONTADO	500.30	0.00	76.27	500.30	423.73	0.30	18.00	NS	0.0000	0.00	0	t	t	+	Rwi4PKYE9bPcZneJVfQFVYjpRO4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:34:49.324401	0	2.1	2.0	0
54357	2019-07-30 16:38:07.106894	0	27	2	B001-00000027	2019-07-30	14465		CONTADO	380.06	0.00	57.97	380.06	322.03	0.06	18.00	NS	0.0000	0.00	1	t	t	+	JVAL5D7iue/g/5xPnGHH9zPKBCI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:38:07.106894	0	2.1	2.0	0
54338	2019-07-30 15:37:29.516503	0	27	2	B001-00000008	2019-07-30	14448		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/Q9q7NHc+f07bO48+QGsl3WIf1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:37:29.516503	0	2.1	2.0	0
54346	2019-07-30 16:04:48.113683	0	27	2	B001-00000016	2019-07-30	8		CONTADO	311.30	0.00	47.29	311.30	262.71	1.30	18.00	NS	0.0000	0.00	0	t	t	+	d+fwQw55f4yvVI53pRFGlg6Aq9A=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:04:48.113683	0	2.1	2.0	0
54339	2019-07-30 15:40:17.91076	0	27	2	B001-00000009	2019-07-30	14449		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LOOds/2WqvCyqtUOSxQ8S/IyM/k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:40:17.91076	0	2.1	2.0	0
54340	2019-07-30 15:42:16.806004	0	27	2	B001-00000010	2019-07-30	14450		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Ik992oplWz8Tb7b1H5eKtqSi7Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:42:16.806004	0	2.1	2.0	0
54341	2019-07-30 15:44:44.508216	0	27	2	B001-00000011	2019-07-30	14451		CONTADO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UYVSxRl6QzvUjmiDe+CT0zIh4e8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:44:44.508216	0	2.1	2.0	0
54347	2019-07-30 16:07:22.381399	0	27	2	B001-00000017	2019-07-30	14456		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9zZVmlU/eW6P0SWHjLcSmH2Bmu8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:07:22.381399	0	2.1	2.0	0
54342	2019-07-30 15:47:16.271653	0	27	2	B001-00000012	2019-07-30	14452		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L+mpQXsq/84HEScMFnBE1nCrOpE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:47:16.271653	0	2.1	2.0	0
54343	2019-07-30 15:49:19.060708	0	27	2	B001-00000013	2019-07-30	14453		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	giHa15/JwPLUydaDcpu6k+wA9h8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:49:19.060708	0	2.1	2.0	0
54351	2019-07-30 16:17:44.659981	0	27	2	B001-00000021	2019-07-30	14460		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WHjKupubRmDQ7FnMiB38NT5+MRw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:17:44.659981	0	2.1	2.0	0
54348	2019-07-30 16:10:47.196809	0	27	2	B001-00000018	2019-07-30	14457		CONTADO	401.68	0.00	61.02	401.68	338.98	1.68	18.00	NS	0.0000	0.00	0	t	t	+	rBnZ1o/n5Zdf8Bs7Gtidv+GKyDs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:10:47.196809	0	2.1	2.0	0
54344	2019-07-30 15:58:03.70499	0	27	2	B001-00000014	2019-07-30	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gpr3CKs5EKZX8/wGoCjIVQXrdEM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:58:03	0	2.1	2.0	0
54345	2019-07-30 16:02:10.81518	0	27	2	B001-00000015	2019-07-30	14455		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v+4r85DcxI+3hkyqbQkf+3upKv4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:02:10.81518	0	2.1	2.0	0
54354	2019-07-30 16:28:00.177155	0	27	2	B001-00000024	2019-07-30	8		CONTADO	600.09	0.00	91.53	600.09	508.47	0.09	18.00	NS	0.0000	0.00	1	t	t	+	qcAbbbw8E7s9kRIB1ucZAFRchUo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:28:00.177155	0	2.1	2.0	0
54349	2019-07-30 16:13:27.768676	0	27	2	B001-00000019	2019-07-30	14458		CONTADO	401.68	0.00	61.02	401.68	338.98	1.68	18.00	NS	0.0000	0.00	1	t	t	+	AwPaV3vb834JbL9kiOSsZ3s43mY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:13:27.768676	0	2.1	2.0	0
54352	2019-07-30 16:20:07.07659	0	27	2	B001-00000022	2019-07-30	14461		CONTADO	653.02	0.00	99.15	653.02	550.85	3.02	18.00	NS	0.0000	0.00	1	t	t	+	s5YLR45DcqIX1V1pPwdWnOwpNYQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:20:07.07659	0	2.1	2.0	0
54350	2019-07-30 16:15:40.900273	0	27	2	B001-00000020	2019-07-30	14459		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f6LLKECdQfU5CsSyS3yknt3+BGk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:15:40.900273	0	2.1	2.0	0
54356	2019-07-30 16:34:47.262981	0	27	2	B001-00000026	2019-07-30	14464		CONTADO	1250.15	0.00	190.68	1250.15	1059.32	0.15	18.00	NS	0.0000	0.00	1	t	t	+	6tWuRcG7dDR+vWcOEuO2nDcPa3g=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:34:47.262981	0	2.1	2.0	0
54353	2019-07-30 16:25:52.896669	0	27	2	B001-00000023	2019-07-30	14462		CONTADO	1000.16	0.00	152.54	1000.16	847.46	0.16	18.00	NS	0.0000	0.00	1	t	t	+	MPzY/QcGz9cuqXeUR8qLWIeS6iY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:52.896669	0	2.1	2.0	0
54355	2019-07-30 16:31:13.214305	0	27	2	B001-00000025	2019-07-30	14463		CONTADO	401.86	0.00	61.02	401.86	338.98	1.86	18.00	NS	0.0000	0.00	1	t	t	+	VtWoXQHkR+Db3DDL13qUTsOA88Q=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:31:13.214305	0	2.1	2.0	0
54360	2019-07-30 16:46:16.658516	0	27	2	B001-00000030	2019-07-30	14468		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	EiZJ9v1DQz7gksXdXNAfzmnUUy4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:46:16.658516	0	2.1	2.0	0
54358	2019-07-30 16:41:45.597397	0	27	2	B001-00000028	2019-07-30	14466		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dxuq/CHstmduN8W2DmiZw6t/XqQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:41:45.597397	0	2.1	2.0	0
54359	2019-07-30 16:43:35.589857	0	27	2	B001-00000029	2019-07-30	14467		CONTADO	650.10	0.00	99.15	650.10	550.85	0.10	18.00	NS	0.0000	0.00	1	t	t	+	IQFv9MbUo5aE3B1wOzUYVCQhokg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:43:35.589857	0	2.1	2.0	0
54361	2019-07-30 16:47:41.11813	0	27	2	B001-00000031	2019-07-30	8		CONTADO	653.12	0.00	99.15	653.12	550.85	3.12	18.00	NS	0.0000	0.00	1	t	t	+	8yi9I9KORuPsJHwyy+AUQEqk9Q4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:47:41.11813	0	2.1	2.0	0
54362	2019-07-30 16:50:36.884415	0	27	1	F001-00001214	2019-07-30	2320		CREDITO	36129.10	0.00	5511.22	36129.10	30617.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G8G5z0x4HuPNRFX61SzohyoaZn0=	0	0	0	0.00	SUJETO AL 4% / CUENTA DE DETRACCION 00-301-038402	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	36129.10	8421	0	16:50:36.884415	0	2.0	1.0	0
56056	2019-11-21 15:39:00.465233	0	37	2	B001-00001141	2019-11-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4RuUmv5Qyv3pPp6m55geTWfSquA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	15:39:00.465233	0	2.1	2.0	0
54363	2019-07-30 16:51:26.538677	0	27	2	B001-00000032	2019-07-30	14469		CONTADO	1303.32	0.00	198.31	1303.32	1101.69	3.32	18.00	NS	0.0000	0.00	1	t	t	+	mhtdI17PY7ulYb49VpgaNewmkx8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:51:26.538677	0	2.1	2.0	0
54370	2019-07-30 17:09:44.397872	0	27	2	B001-00000039	2019-07-30	14474		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	sbXGBEML6APzIiYAHDKoiktE7nU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:09:44.397872	0	2.1	2.0	0
54364	2019-07-30 16:54:39.921709	0	27	2	B001-00000033	2019-07-30	14470		CONTADO	1309.26	0.00	198.31	1309.26	1101.69	9.26	18.00	NS	0.0000	0.00	1	t	t	+	GobIo0qhgdaFIF3VBjPT1m1vMus=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:54:39.921709	0	2.1	2.0	0
54378	2019-07-30 17:30:37.891005	0	27	2	B001-00000047	2019-07-30	12274		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CzMdkoO3FCoJ0QkaZlz2KIjplAk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:30:37.891005	0	2.1	2.0	0
54365	2019-07-30 16:57:18.015132	0	27	2	B001-00000034	2019-07-30	14471		CONTADO	1100.33	0.00	167.80	1100.33	932.20	0.33	18.00	NS	0.0000	0.00	1	t	t	+	QFgpGBLAx0TcgEw9sz5/O97Zp4M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:57:18.015132	0	2.1	2.0	0
54371	2019-07-30 17:12:32.154967	0	27	2	B001-00000040	2019-07-30	14447		CONTADO	500.12	0.00	76.27	500.12	423.73	0.12	18.00	NS	0.0000	0.00	1	t	t	+	9n074fJqEgBycr+9F0lw7qsCuVQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:12:32.154967	0	2.1	2.0	0
54366	2019-07-30 17:00:10.922899	0	27	2	B001-00000035	2019-07-30	14472		CONTADO	401.92	0.00	61.02	401.92	338.98	1.92	18.00	NS	0.0000	0.00	1	t	t	+	oD6a6eXu9p0beK+UEyKzx++JfpY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:00:10.922899	0	2.1	2.0	0
54375	2019-07-30 17:24:50.121133	0	27	2	B001-00000044	2019-07-30	12246		CONTADO	300.14	0.00	45.76	300.14	254.24	0.14	18.00	NS	0.0000	0.00	1	t	t	+	9Nv545T/hkPXwCB15qGktjXVX1A=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:24:50.121133	0	2.1	2.0	0
54367	2019-07-30 17:03:46.178625	0	27	2	B001-00000036	2019-07-30	14473		CONTADO	1514.11	0.00	228.81	1514.11	1271.19	14.11	18.00	NS	0.0000	0.00	1	t	t	+	pkR9IHuBnqjIHCH0/VkyJYCIPLs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:03:46.178625	0	2.1	2.0	0
54372	2019-07-30 17:14:56.215175	0	27	2	B001-00000041	2019-07-30	14475		CONTADO	870.26	0.00	132.71	870.26	737.29	0.26	18.00	NS	0.0000	0.00	1	t	t	+	VEULCjH40o8wbl4NHQdYMn8vEew=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:14:56.215175	0	2.1	2.0	0
54368	2019-07-30 17:06:10.958664	0	27	2	B001-00000037	2019-07-30	8		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	1	t	t	+	ZikyKq8w7oYii8zVEGGY5dIG5Q4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:06:10.958664	0	2.1	2.0	0
54369	2019-07-30 17:06:35.91671	0	27	2	B001-00000038	2019-07-30	8		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	1	t	t	+	zAZtYwxTRu6JD+OoUaSSk1QSwCE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:06:35.91671	0	2.1	2.0	0
54376	2019-07-30 17:27:03.359789	0	27	2	B001-00000045	2019-07-30	14477		CONTADO	530.24	0.00	80.85	530.24	449.15	0.24	18.00	NS	0.0000	0.00	1	t	t	+	pPk9P9m9dGdf9WFkb+f1lgKcBnM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:27:03.359789	0	2.1	2.0	0
54373	2019-07-30 17:18:15.159241	0	27	2	B001-00000042	2019-07-30	14476		CONTADO	750.23	0.00	114.41	750.23	635.59	0.23	18.00	NS	0.0000	0.00	1	t	t	+	9+Zf9g9Pd67A52cTtwg3lj54LG4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:18:15.159241	0	2.1	2.0	0
54379	2019-07-30 17:32:48.520877	0	27	2	B001-00000048	2019-07-30	12282		CONTADO	300.14	0.00	45.76	300.14	254.24	0.14	18.00	NS	0.0000	0.00	1	t	t	+	P7M4Zl/SnC0iOuamgPHw3QITJpU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:32:48.520877	0	2.1	2.0	0
54374	2019-07-30 17:22:09.365682	0	27	2	B001-00000043	2019-07-30	14440		CONTADO	602.97	0.00	91.53	602.97	508.47	2.97	18.00	NS	0.0000	0.00	1	t	t	+	ju4gd7Nipt+ZY2i97TzwNLrzB94=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:22:09.365682	0	2.1	2.0	0
54377	2019-07-30 17:28:48.040995	0	27	2	B001-00000046	2019-07-30	14478		CONTADO	530.24	0.00	80.85	530.24	449.15	0.24	18.00	NS	0.0000	0.00	1	t	t	+	PAZytBM/h3UgvWeN3fedxC9SzHU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:28:48.040995	0	2.1	2.0	0
54381	2019-07-30 17:36:40.903694	0	27	2	B001-00000050	2019-07-30	14479		CONTADO	650.39	0.00	99.15	650.39	550.85	0.39	18.00	NS	0.0000	0.00	1	t	t	+	Jby1ZbBTU1dgx0bhX4Qt5fR0C58=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:36:40.903694	0	2.1	2.0	0
54384	2019-07-30 17:43:56.176168	0	27	2	B001-00000053	2019-07-30	14482		CONTADO	500.30	0.00	76.27	500.30	423.73	0.30	18.00	NS	0.0000	0.00	1	t	t	+	SASI1wItkoZSy7sgsLuCV0FJ8co=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:43:56.176168	0	2.1	2.0	0
54380	2019-07-30 17:34:10.49407	0	27	2	B001-00000049	2019-07-30	14462		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qjLdBktZls8sstG/fPezIrmtqwc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:34:10.49407	0	2.1	2.0	0
54383	2019-07-30 17:41:43.988627	0	27	2	B001-00000052	2019-07-30	14481		CONTADO	1420.00	0.00	216.61	1420.00	1203.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hZLnyzgWJu1amkcbIEIsz2SzH/E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:41:43.988627	0	2.1	2.0	0
54382	2019-07-30 17:39:48.8459	0	27	2	B001-00000051	2019-07-30	14480		CONTADO	300.18	0.00	45.76	300.18	254.24	0.18	18.00	NS	0.0000	0.00	1	t	t	+	INj34aAwNNvf0zSeY8U3YdhY+Kw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:39:48.8459	0	2.1	2.0	0
54386	2019-07-30 17:50:10.392572	0	27	2	B001-00000055	2019-07-30	14484		CONTADO	600.46	0.00	91.53	600.46	508.47	0.46	18.00	NS	0.0000	0.00	1	t	t	+	iC5/fe1RakOCMOmyJzv2f+53FtM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:50:10.392572	0	2.1	2.0	0
54385	2019-07-30 17:46:40.711951	0	27	2	B001-00000054	2019-07-30	14483		CONTADO	1257.21	0.00	190.68	1257.21	1059.32	7.21	18.00	NS	0.0000	0.00	1	t	t	+	4coEjonhL5oj4D1LftWv1QAm8ho=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:46:40.711951	0	2.1	2.0	0
54387	2019-07-30 17:51:46.631168	0	27	2	B001-00000056	2019-07-30	14485		CONTADO	400.30	0.00	61.02	400.30	338.98	0.30	18.00	NS	0.0000	0.00	1	t	t	+	6C/G4WIHWcM93CiGGQBZec6X7/w=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:51:46.631168	0	2.1	2.0	0
54388	2019-07-30 17:54:07.602612	0	27	2	B001-00000057	2019-07-30	14486		CONTADO	802.40	0.00	122.03	802.40	677.97	2.40	18.00	NS	0.0000	0.00	1	t	t	+	flzyeGsTG7mMo+dVHr/2SVHw7b4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:54:07.602612	0	2.1	2.0	0
54389	2019-07-30 17:59:02.239435	0	27	2	B001-00000058	2019-07-30	14487		CONTADO	1612.12	0.00	244.07	1612.12	1355.93	12.12	18.00	NS	0.0000	0.00	1	t	t	+	LkUC/6bKeyQ5v4hJQ030Qiy7hPU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:59:02.239435	0	2.1	2.0	0
54390	2019-07-30 18:01:01.897376	0	27	2	B001-00000059	2019-07-30	14487		CONTADO	1612.12	0.00	244.07	1612.12	1355.93	12.12	18.00	NS	0.0000	0.00	1	t	t	+	+GgUjT5XNZfadAfrJlhKUX9sMiI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:01:01.897376	0	2.1	2.0	0
54397	2019-07-30 18:14:19.816164	0	27	2	B001-00000066	2019-07-30	14493		CONTADO	650.88	0.00	99.15	650.88	550.85	0.88	18.00	NS	0.0000	0.00	1	t	t	+	2eCkEhbdY0KAeTpq+5ZaBilidLw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:14:19.816164	0	2.1	2.0	0
54391	2019-07-30 18:02:55.648781	0	27	2	B001-00000060	2019-07-30	14488		CONTADO	450.54	0.00	68.64	450.54	381.36	0.54	18.00	NS	0.0000	0.00	1	t	t	+	AOxebk1L9+EItB0zdB0v1z73g7s=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:02:55.648781	0	2.1	2.0	0
54405	2019-07-30 18:42:43.617272	0	27	2	B001-00000074	2019-07-30	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j84qxI3aCLeByECfxEL/HSucqCc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:42:43.617272	0	2.1	2.0	0
54402	2019-07-30 18:32:09.675808	0	27	2	B001-00000071	2019-07-30	12268		CONTADO	400.67	0.00	61.02	400.67	338.98	0.67	18.00	NS	0.0000	0.00	1	t	t	+	vJVT2LZweir9wFu6AlRD/xUW0Gs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:32:09.675808	0	2.1	2.0	0
54392	2019-07-30 18:04:57.783009	0	27	2	B001-00000061	2019-07-30	14489		CONTADO	650.78	0.00	99.15	650.78	550.85	0.78	18.00	NS	0.0000	0.00	1	t	t	+	RY1eLTwOFLNoFLYSk54pXt2S26M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:04:57.783009	0	2.1	2.0	0
54398	2019-07-30 18:16:51.615222	0	27	2	B001-00000067	2019-07-30	14494		CONTADO	1151.56	0.00	175.42	1151.56	974.58	1.56	18.00	NS	0.0000	0.00	1	t	t	+	oNZ1U+X1RyedzGx9f11BX5rRKGI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:16:51.615222	0	2.1	2.0	0
54393	2019-07-30 18:07:29.414048	0	27	2	B001-00000062	2019-07-30	14490		CONTADO	650.78	0.00	99.15	650.78	550.85	0.78	18.00	NS	0.0000	0.00	1	t	t	+	bXRGCaCGMbOGpurtBVqbLKZbO2U=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:07:29.414048	0	2.1	2.0	0
54394	2019-07-30 18:09:14.72329	0	27	2	B001-00000063	2019-07-30	14491		CONTADO	650.78	0.00	99.15	650.78	550.85	0.78	18.00	NS	0.0000	0.00	1	t	t	+	w+vWwvMeOZvkK864LQURWs9EyiI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:09:14.72329	0	2.1	2.0	0
54399	2019-07-30 18:18:41.23742	0	27	2	B001-00000068	2019-07-30	14495		CONTADO	650.88	0.00	99.15	650.88	550.85	0.88	18.00	NS	0.0000	0.00	1	t	t	+	S9BIrrJpqX315jgrU4aAD4mIXuo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:18:41.23742	0	2.1	2.0	0
54395	2019-07-30 18:10:44.887667	0	27	2	B001-00000064	2019-07-30	14448		CONTADO	400.54	0.00	61.02	400.54	338.98	0.54	18.00	NS	0.0000	0.00	1	t	t	+	M9RtXsk2BjZwXrUEPxry1K9Xr0U=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:10:44.887667	0	2.1	2.0	0
54403	2019-07-30 18:35:21.570142	0	27	2	B001-00000072	2019-07-30	14498		CONTADO	1201.98	0.00	183.05	1201.98	1016.95	1.98	18.00	NS	0.0000	0.00	1	t	t	+	uhvekdX6pV3mTMMfWP218l8d0dY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:35:21.570142	0	2.1	2.0	0
54396	2019-07-30 18:12:49.908683	0	27	2	B001-00000065	2019-07-30	14492		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rRwicgQVvTlo1DkjIRtm104zDUE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:12:49.908683	0	2.1	2.0	0
54400	2019-07-30 18:25:18.178786	0	27	2	B001-00000069	2019-07-30	14496		CONTADO	602.25	0.00	91.53	602.25	508.47	2.25	18.00	NS	0.0000	0.00	1	t	t	+	1Xe/yipI6Fie6H4+N8+YKOffgYA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:25:18.178786	0	2.1	2.0	0
54408	2019-07-30 18:47:42.915891	0	37	2	B001-00000028	2019-07-30	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jB66Cdgcx8p9fN0QdnZXLOFkYpk=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8516	0	18:47:42.915891	0	2.1	2.0	0
54406	2019-07-30 18:43:49.21522	0	27	2	B001-00000075	2019-07-30	14449		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pnz9L1O12+8/uhCONMpA3KzsGyA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:43:49.21522	0	2.1	2.0	0
54401	2019-07-30 18:27:34.822698	0	27	2	B001-00000070	2019-07-30	14497		CONTADO	1311.02	0.00	198.31	1311.02	1101.69	11.02	18.00	NS	0.0000	0.00	1	t	t	+	HhRDEuu62/o045ufZAG4wqBQU5M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:27:34.822698	0	2.1	2.0	0
54404	2019-07-30 18:38:26.923077	0	27	2	B001-00000073	2019-07-30	14499		CONTADO	2601.17	0.00	396.61	2601.17	2203.39	1.17	18.00	NS	0.0000	0.00	1	t	t	+	afXYRVOx8kSCUTRShGMzSwh4aMI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:38:26.923077	0	2.1	2.0	0
54411	2019-07-30 18:55:20.667827	0	27	2	B001-00000079	2019-07-30	14503		CONTADO	402.76	0.00	61.02	402.76	338.98	2.76	18.00	NS	0.0000	0.00	1	t	t	+	DFLTG+VbXwrGS3rQYf2peaLbtsM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:55:20.667827	0	2.1	2.0	0
54410	2019-07-30 18:50:29.526287	0	27	2	B001-00000078	2019-07-30	14502		CONTADO	300.72	0.00	45.76	300.72	254.24	0.72	18.00	NS	0.0000	0.00	1	t	t	+	9FcYfUwlEh/LbB5gbdYXj2AhaRY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:50:29.526287	0	2.1	2.0	0
54407	2019-07-30 18:45:38.522583	0	27	2	B001-00000076	2019-07-30	14501		CONTADO	654.39	0.00	99.15	654.39	550.85	4.39	18.00	NS	0.0000	0.00	1	t	t	+	hzgUyZvOi2On1o+9DwY5AR+L3i0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:45:38.522583	0	2.1	2.0	0
54409	2019-07-30 18:48:18.766123	0	27	2	B001-00000077	2019-07-30	8		CONTADO	663.80	0.00	94.58	663.80	525.42	43.80	18.00	NS	0.0000	0.00	1	t	t	+	r3yPJzSkWhtx9i4xeH2FGvixoo8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:48:18.766123	0	2.1	2.0	0
54413	2019-07-30 19:01:48.034477	0	27	2	B001-00000081	2019-07-30	14502		CONTADO	400.96	0.00	61.02	400.96	338.98	0.96	18.00	NS	0.0000	0.00	1	t	t	+	TZblQHzgEB8usmeYvC7RpH3bn44=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:01:48.034477	0	2.1	2.0	0
54412	2019-07-30 18:59:15.994638	0	27	2	B001-00000080	2019-07-30	14504		CONTADO	651.56	0.00	99.15	651.56	550.85	1.56	18.00	NS	0.0000	0.00	1	t	t	+	lVEtfflhaU001baDsedRLlDU75M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:59:15.994638	0	2.1	2.0	0
54414	2019-07-30 19:04:16.397673	0	27	2	B001-00000082	2019-07-30	14505		CONTADO	601.08	0.00	91.53	601.08	508.47	1.08	18.00	NS	0.0000	0.00	1	t	t	+	4xSdmTRy0oH2dgFUZfvgqtB6kJQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:04:16.397673	0	2.1	2.0	0
54415	2019-07-30 19:06:16.935695	0	27	2	B001-00000083	2019-07-30	14506		CONTADO	651.56	0.00	99.15	651.56	550.85	1.56	18.00	NS	0.0000	0.00	1	t	t	+	XvrfbpYKD4pLPBJ3YMgBW9eG5M8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:06:16.935695	0	2.1	2.0	0
55193	2019-09-29 00:22:54.134631	0	37	2	B001-00000496	2019-09-29	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oFzAOs6UzfI3lNVRdywIgLFX2Xk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	00:22:54.134631	0	2.1	2.0	0
54416	2019-07-30 19:11:51.94481	0	27	2	B001-00000084	2019-07-30	14507		CONTADO	654.49	0.00	99.15	654.49	550.85	4.49	18.00	NS	0.0000	0.00	1	t	t	+	A3LR3fGrDebeaD/Wl60bW9HxyPk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:11:51.94481	0	2.1	2.0	0
54423	2019-07-31 08:19:39.407799	0	27	2	B001-00000089	2019-07-31	14510		CONTADO	601.62	0.00	91.53	601.62	508.47	1.62	18.00	NS	0.0000	0.00	1	t	t	+	6Q0MZmu3DdupKntvK6i/bZ14Cf8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:19:39.407799	0	2.1	2.0	0
54417	2019-07-30 19:15:51.657036	0	27	2	B001-00000085	2019-07-30	14444		CONTADO	451.22	0.00	68.64	451.22	381.36	1.22	18.00	NS	0.0000	0.00	1	t	t	+	k5pZo3sHfk8vj6+TQwsXQ/rlpeI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:15:51.657036	0	2.1	2.0	0
54431	2019-07-31 08:40:05.098867	0	27	2	B001-00000097	2019-07-31	14462		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aYNk/aDhegelHyt8yDQmMoOggLI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:40:05.098867	0	2.1	2.0	0
54418	2019-07-30 19:19:56.176656	0	27	2	B001-00000086	2019-07-30	14508		CONTADO	651.76	0.00	99.15	651.76	550.85	1.76	18.00	NS	0.0000	0.00	1	t	t	+	xy8U4XBc38xnNaNEsAU2LhTlQYE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:19:56.176656	0	2.1	2.0	0
54424	2019-07-31 08:21:46.875985	0	27	2	B001-00000090	2019-07-31	14511		CONTADO	654.78	0.00	99.15	654.78	550.85	4.78	18.00	NS	0.0000	0.00	1	t	t	+	jOHgiS3j0SOpnNCsBXTVqwdH2Ls=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:21:46.875985	0	2.1	2.0	0
54419	2019-07-30 19:22:43.765364	0	27	2	B001-00000087	2019-07-30	14509		CONTADO	600.81	0.00	91.53	600.81	508.47	0.81	18.00	NS	0.0000	0.00	1	t	t	+	sUD06oiys+uxHg51S9XVSKn/1do=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:22:43.765364	0	2.1	2.0	0
54428	2019-07-31 08:34:25.218031	0	27	2	B001-00000094	2019-07-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dJpr6rBlW5lb3G8XljNqvRBnWE4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:34:25.218031	0	2.1	2.0	0
54420	2019-07-30 19:24:34.84914	0	27	2	B001-00000088	2019-07-30	12272		CONTADO	270.73	0.00	41.19	270.73	228.81	0.73	18.00	NS	0.0000	0.00	1	t	t	+	m9UayRq71QsQ+ELsVTVKZ0mHM6c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	19:24:34.84914	0	2.1	2.0	0
54425	2019-07-31 08:23:04.015181	0	27	2	B001-00000091	2019-07-31	14444		CONTADO	451.28	0.00	68.64	451.28	381.36	1.28	18.00	NS	0.0000	0.00	1	t	t	+	xQEoRTXPrmbGlGg89GVc3G1raIA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:23:04.015181	0	2.1	2.0	0
54421	2019-07-30 19:54:19.807025	0	37	2	B001-00000029	2019-07-30	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sbp2UHBMx/Jy5vrICXmLYsRUxS0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8517	0	19:54:19.807025	0	2.1	2.0	0
54422	2019-07-30 20:39:00.333674	0	37	2	B001-00000030	2019-07-30	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PAA9bcJFyqa6pIZA2Kzr4F79ems=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8517	0	20:39:00.333674	0	2.1	2.0	0
54437	2019-07-31 09:38:19.695213	0	27	2	B001-00000103	2019-07-31	14517		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AIQMtCK/tuK3zZ7JeSA3zRiR5H4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:38:19.695213	0	2.1	2.0	0
54429	2019-07-31 08:34:49.04865	0	27	2	B001-00000095	2019-07-31	8		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rls/KZcaKWfhY4H5sU13LYJWllM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:34:49.04865	0	2.1	2.0	0
54426	2019-07-31 08:26:06.667495	0	27	2	B001-00000092	2019-07-31	14512		CONTADO	300.86	0.00	45.76	300.86	254.24	0.86	18.00	NS	0.0000	0.00	1	t	t	+	XKfftK7qf3UWnvt5ydl+HDsHP6U=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:26:06.667495	0	2.1	2.0	0
54432	2019-07-31 08:41:21.169191	0	27	2	B001-00000098	2019-07-31	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TbFMbjWVK4Aw0vLBO/7pR1fafI4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:41:21.169191	0	2.1	2.0	0
54427	2019-07-31 08:29:07.204798	0	27	2	B001-00000093	2019-07-31	14513		CONTADO	1306.63	0.00	198.31	1306.63	1101.69	6.63	18.00	NS	0.0000	0.00	1	t	t	+	Zwg6h0Lar+6MtlJSXoGaZfV/+L0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:29:07.204798	0	2.1	2.0	0
54430	2019-07-31 08:38:44.696541	0	27	2	B001-00000096	2019-07-31	14514		CONTADO	1201.98	0.00	183.05	1201.98	1016.95	1.98	18.00	NS	0.0000	0.00	1	t	t	+	Gz1+/k3Y8SNAYxZbqLD5AecZ5Ok=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:38:44.696541	0	2.1	2.0	0
54434	2019-07-31 08:45:16.012824	0	27	2	B001-00000100	2019-07-31	14515		CONTADO	1302.15	0.00	198.31	1302.15	1101.69	2.15	18.00	NS	0.0000	0.00	1	t	t	+	imTshoT0/xlPXmO9gnXgrRPZJoA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:45:16.012824	0	2.1	2.0	0
54436	2019-07-31 09:36:41.199373	0	27	2	B001-00000102	2019-07-31	14516		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DzC68X2eTYNAeAH0T1nLBdSBKKA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:36:41.199373	0	2.1	2.0	0
54433	2019-07-31 08:42:44.55398	0	27	2	B001-00000099	2019-07-31	14513		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bKbsJyv9YRmslE1daqFH0sMBoGE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:42:44.55398	0	2.1	2.0	0
54435	2019-07-31 09:32:59.646241	0	27	2	B001-00000101	2019-07-31	14444		CONTADO	401.38	0.00	61.02	401.38	338.98	1.38	18.00	NS	0.0000	0.00	0	t	t	+	wwHJj5EdhzUIy/tbe8H/pgXfZwM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:32:59.646241	0	2.1	2.0	0
54439	2019-07-31 09:42:35.591245	0	27	2	B001-00000105	2019-07-31	14519		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lcinDnf2T6j92L+x28PQGJ+rIyE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:42:35.591245	0	2.1	2.0	0
54438	2019-07-31 09:41:09.232184	0	27	2	B001-00000104	2019-07-31	14518		CONTADO	1307.41	0.00	198.31	1307.41	1101.69	7.41	18.00	NS	0.0000	0.00	1	t	t	+	3TAANK3asq9/QUvPU1ZGibYgU9k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:41:09.232184	0	2.1	2.0	0
54251	2019-07-09 11:11:54.714455	0	38	2	B002-00000099	2019-07-09	14373		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aGLW82pSY7qvvXadZsVdInuoGrQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8478	0	11:11:54.714455	0	2.1	2.0	0
54440	2019-07-31 09:54:44.133732	0	31	2	B004-00000004	2019-07-30	14419		CONTADO	272.00	0.00	41.49	272.00	230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5RlE9yJ+K0DKLcCX0iMOCKszzmQ=	0	0	0	0.00		1	1	SISTEMAS-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	09:54:44.133732	0	2.1	2.0	0
54320	2019-07-29 15:39:34.902384	0	31	2	B004-00000003	2019-07-29	14439	41925438	CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gowgzbrVfJf3nRNBmprOmndJg90=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	15:39:34	0	2.1	2.0	0
54441	2019-07-31 10:32:18.365862	0	37	2	B001-00000031	2019-07-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UL5o6hTbPQ+CwS3SkQpc257utIw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8518	0	10:32:18.365862	0	2.1	2.0	0
54442	2019-07-31 10:33:57.224825	0	37	2	B001-00000032	2019-07-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lmTksSk3YYLpF6k0hnUjz0TVo3k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8518	0	10:33:57.224825	0	2.1	2.0	0
54444	2019-07-31 10:46:35.564816	0	38	2	B002-00000122	2019-07-31	14389		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rBhqzxmoBSEtdDuvP0LlX0hY0c0=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8519	0	10:46:35.564816	0	2.1	2.0	0
54456	2019-08-02 14:05:18.083478	0	38	2	B002-00000130	2019-08-02	14523		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oCdZ7HQKAgpoQ6dukb0dLkjvP6k=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8525	0	14:05:18.083478	0	2.1	2.0	0
54446	2019-07-31 10:59:17.947436	0	38	2	B002-00000124	2019-07-31	14521		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gmr+eUySobaoG0QQDxDRZ3rsBSQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8519	0	10:59:17.947436	0	2.1	2.0	0
54447	2019-07-31 17:11:26.480205	0	38	2	B002-00000125	2019-07-31	14521		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	peBqqw5CChtAsMZmCO3m259qRME=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8519	0	17:11:26.480205	0	2.1	2.0	0
54448	2019-07-31 17:15:09.021438	0	38	2	B002-00000126	2019-07-31	14523		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	btpZ9OD9jzEMvAD2hCj6/GMtfDU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8519	0	17:15:09.021438	0	2.1	2.0	0
54451	2019-08-01 10:48:14.209438	0	38	2	B002-00000127	2019-08-01	14523		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G4wpJLnD02TZpod7wVGVvYDoETo=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8522	0	10:48:14.209438	0	2.1	2.0	0
54461	2019-08-03 01:13:50.835802	0	37	2	B001-00000038	2019-08-02	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sVkGra0lVH/8UEMpx/2TYcV/jxY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8526	0	01:13:50.835802	0	2.1	2.0	0
54449	2019-08-01 00:11:18.952318	0	37	2	B001-00000033	2019-07-31	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aE/hUFWvTvDcA90hZqDwNCo4LLw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8520	0	00:11:18.952318	0	2.1	2.0	0
54454	2019-08-02 09:41:09.673293	0	27	1	F001-00000077	2019-08-02	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/J4qamb3Rk0gd+wKTXtagRVRPKY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8421	0	09:41:09.673293	0	2.1	2.0	0
54450	2019-08-01 00:26:28.651028	0	37	2	B001-00000034	2019-07-31	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5vPHycdwT3pWgoLtKvOnfLN0lmQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8520	0	00:26:28.651028	0	2.1	2.0	0
54457	2019-08-02 14:33:52.152105	0	38	1	F002-00000002	2019-08-02	14524		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HNzBK6AjSvE8HgmI72mcjXLNZuw=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8525	0	14:33:52.152105	0	2.1	2.0	0
54445	2019-07-31 10:52:44.514746	0	38	2	B002-00000123	2019-07-31	14520		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DdQ+F0yPrQeRA/jw7q/bwEPlo0c=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8519	0	10:52:44.514746	0	2.1	2.0	0
54452	2019-08-01 10:54:09.272419	0	38	2	B002-00000128	2019-08-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V1hbcxMNMJqgktx0Re4Tw/qy5ow=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8522	0	10:54:09.272419	0	2.1	2.0	0
54459	2019-08-02 21:49:57.484682	0	37	2	B001-00000036	2019-08-02	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jNIl3eQmGc5+vFoCHDSYpoSIHLY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8526	0	21:49:57.484682	0	2.1	2.0	0
54443	2019-07-31 10:39:36.92153	0	38	2	B002-00000121	2019-07-31	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XoXn5tiR7PhcA0Tc73yzklGcs78=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8519	0	10:39:36.92153	0	2.1	2.0	0
54458	2019-08-02 21:34:43.523984	0	37	2	B001-00000035	2019-08-02	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3UIX8GgLPi/2Y/ILuhoj4+DIqe4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8526	0	21:34:43.523984	0	2.1	2.0	0
54464	2019-08-03 11:35:37.490463	0	37	2	B001-00000041	2019-08-03	8		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+	4kz99qiB3ii4l/n4bLDWPxxAg64=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8527	0	11:35:37.490463	0	2.1	2.0	0
54463	2019-08-03 01:33:49.222312	0	37	2	B001-00000040	2019-08-03	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jZlhFbwDUA6H1o3eTK/P567fZl4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8526	0	01:33:49.222312	0	2.1	2.0	0
54460	2019-08-02 22:03:11.238011	0	37	2	B001-00000037	2019-08-02	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cif7Trz6lcOTeNFXs9QkyIsK3Bk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8526	0	22:03:11.238011	0	2.1	2.0	0
54462	2019-08-03 01:20:27.734276	0	37	2	B001-00000039	2019-08-02	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ByHUBr8UNp92ncwnvRg/2/Ka1Ek=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8526	0	01:20:27.734276	0	2.1	2.0	0
54465	2019-08-03 11:51:55.636106	0	37	2	B001-00000042	2019-08-03	8		CONTADO	7.40	0.00	1.13	7.40	6.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LT7TGKrDuAq+7d0Akxg7cSwbsBM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8527	0	11:51:55.636106	0	2.1	2.0	0
54466	2019-08-03 12:04:53.751651	0	38	2	B002-00000131	2019-08-03	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wDSBeX7DyRi6Ay4taQwdbZ6d1XU=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8528	0	12:04:53.751651	0	2.1	2.0	0
54467	2019-08-03 15:05:17.16065	0	37	2	B001-00000043	2019-08-03	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6W0iV0mG+YKJ4FobX9Og6iLkljY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8527	0	15:05:17.16065	0	2.1	2.0	0
54468	2019-08-03 20:33:45.090681	0	37	2	B001-00000044	2019-08-03	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5LKOWg59j+a0/VxSBMGIgMBg1LU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8529	0	20:33:45.090681	0	2.1	2.0	0
54469	2019-08-04 03:30:37.319098	0	37	1	F001-00000001	2019-08-03	14525		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	55kWRQH513Ti4avub8LKdPk6Ajo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8529	0	03:30:37.319098	0	2.1	2.0	0
54470	2019-08-04 03:50:37.840313	0	37	2	B001-00000045	2019-08-03	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4oC8N0VpQTFubkDCRt0zEEJeEaA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8529	0	03:50:37.840313	0	2.1	2.0	0
54471	2019-08-04 07:57:43.176873	0	38	2	B002-00000132	2019-08-04	14523		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V/PaVym9eJYHwDi6pV/KDs72dK4=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	07:57:43.176873	0	2.1	2.0	0
54480	2019-08-05 01:02:54.000982	0	37	2	B001-00000050	2019-08-04	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MJWPcN+j+sJIAGljYkZlxkRZwIc=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8532	0	01:02:54.000982	0	2.1	2.0	0
54473	2019-08-04 14:45:20.401842	0	38	2	B002-00000133	2019-08-04	14526		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	weaA25KLRG9TiXAvHrqJUJYq/ms=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	14:45:20.401842	0	2.1	2.0	0
54474	2019-08-04 18:55:25.161527	0	37	2	B001-00000047	2019-08-04	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fm+YdpTM5mfnMX63x5J3EVsTLKE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8530	0	18:55:25.161527	0	2.1	2.0	0
54485	2019-08-05 11:19:53.248384	0	27	1	F001-00001216	2019-08-05	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8eCnCdu6ouBjxrD2nbt8tlR2abM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:19:53.248384	0	2.0	1.0	0
54475	2019-08-04 18:57:58.811018	0	37	2	B001-00000048	2019-08-04	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zI6Q3U2KXkLt1WPk/YOxFHh9oFw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8530	0	18:57:58.811018	0	2.1	2.0	0
54481	2019-08-05 05:13:31.591646	0	37	2	B001-00000051	2019-08-04	8		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SDbey8ZgKe1bGe287L+eCzeaxFc=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8532	0	05:13:31.591646	0	2.1	2.0	0
54476	2019-08-04 19:04:06.038484	0	38	2	B002-00000134	2019-08-04	14523		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SybPAp0J/GOovHa3+nGaCxygd/0=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	19:04:06.038484	0	2.1	2.0	0
54472	2019-08-04 11:14:07.856758	0	37	2	B001-00000046	2019-08-04	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z7zxk2ogARYl3jN4MlpDtaxbByg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8530	0	11:14:07.856758	0	2.1	2.0	0
54478	2019-08-04 22:26:01.741684	0	37	2	B001-00000049	2019-08-04	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VRDheeM3g+Dy/ocBAPvwAkIpVOA=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8532	0	22:26:01.741684	0	2.1	2.0	0
54495	2019-08-06 20:46:01.342476	0	38	1	F002-00000003	2019-08-06	14529		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6qlXLKCuch4PlQoyXQZLmhmNgZ8=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8536	0	20:46:01.342476	0	2.1	2.0	0
54477	2019-08-04 22:25:49.484766	0	31	2	B004-00000005	2019-08-04	14527		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ik5zBXkS7Mi2gFOSIKxJLqIgqd8=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	22:25:49.484766	0	2.1	2.0	0
54487	2019-08-05 11:31:06.78965	0	27	1	F001-00001217	2019-08-05	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CCtiHPltDcNyFqP4hDXQ+/zvMrk=	0	0	0	0.00	SUJETO AL 4% CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	11:31:06.78965	0	2.0	1.0	0
54482	2019-08-05 10:20:57.157857	0	38	2	B002-00000135	2019-08-05	14526		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pViInynjEXZ6LSB3hVw/EPtW9ao=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8534	0	10:20:57.157857	0	2.1	2.0	0
54483	2019-08-05 11:13:39.652277	0	27	1	F001-00001215	2019-08-05	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N1ey9JVuveTiDMc/xmvgxMCBSRc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	14427	14427	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	11:13:39.652277	0	2.0	1.0	0
54484	2019-08-05 11:19:35.846537	0	35	1	F003-00000054	2019-08-05	2299		CREDITO	356501.27	0.00	54381.55	356501.27	302119.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dtf7tOIJax8y76uvs6+vWi+Qf3I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	LAPTOP-GABRIEL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	356501.27	8421	0	11:19:35.846537	0	2.0	1.0	0
54488	2019-08-05 16:59:43.660509	0	37	2	B001-00000052	2019-08-05	8		CONTADO	1.20	0.00	0.18	1.20	1.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u/jkmw1iQEWwBgnv01g4+b8Xnc0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8533	0	16:59:43.660509	0	2.1	2.0	0
54490	2019-08-05 20:07:40.02567	0	37	2	B001-00000054	2019-08-05	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xJj5RK/FuR12hJsrx+ny7dvqHwM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8535	0	20:07:40.02567	0	2.1	2.0	0
54479	2019-08-04 22:30:55.379194	0	31	2	B004-00000006	2019-08-04	14528		CONTADO	748.00	0.00	114.10	748.00	633.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a/+14nr6V/aPlfFpTP+OHJHPw9Y=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	22:30:55	0	2.1	2.0	0
54491	2019-08-05 21:05:39.97476	0	37	2	B001-00000055	2019-08-05	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1lUPRj+s/G+A51wdGcjnnbPwUKg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8535	0	21:05:39.97476	0	2.1	2.0	0
54493	2019-08-05 22:39:20.391229	0	37	2	B001-00000056	2019-08-05	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Uf+RR6MuY8YJ+FRlE9zclk47/Q=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8535	0	22:39:20.391229	0	2.1	2.0	0
54494	2019-08-05 22:45:23.327927	0	37	2	B001-00000057	2019-08-05	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FGX9vcapyI4uC7/dSXOFrVq3OTY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8535	0	22:45:23.327927	0	2.1	2.0	0
54489	2019-08-05 18:12:12.882753	0	37	2	B001-00000053	2019-08-05	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GggTrkArR54s4VnqAbaZ8tH9REs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8533	0	18:12:12.882753	0	2.1	2.0	0
54492	2019-08-05 22:07:26.863426	0	38	2	B002-00000136	2019-08-05	14523		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u0k38O/utpXntkTed3HjoDZKHEY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8534	0	22:07:26.863426	0	2.1	2.0	0
54496	2019-08-07 21:12:37.198757	0	37	2	B001-00000058	2019-08-07	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XrM13WQEt2cu4vIEtkAl4CKZBWc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8541	0	21:12:37.198757	0	2.1	2.0	0
54504	2019-08-08 13:38:52.730398	0	8	1	F005-00000351	2019-08-08	5493		CONTADO	2999.68	0.00	457.58	2999.68	2542.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pHo+YcaX6MWWLhQD1clvF3dRvUs=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8544	0	13:38:52.730398	0	2.0	1.0	0
54508	2019-08-08 23:05:07.300166	0	38	2	B002-00000140	2019-08-08	14412		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ka/dyiUpkWIx5xSqJXkIZ3cjR30=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8542	0	23:05:07.300166	0	2.1	2.0	0
54498	2019-08-08 06:31:51.00765	0	37	2	B001-00000059	2019-08-07	8		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ixyUT4GOolUpF0qsaSyjuxhCnu4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8541	0	06:31:51.00765	0	2.1	2.0	0
54505	2019-08-08 13:45:43.653717	0	8	1	F005-00000352	2019-08-08	5493		CONTADO	2515.16	0.00	383.67	2515.16	2131.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9vgj2b9qEGVN+XRBCglTDB52ADY=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	8544	0	13:45:43.653717	0	2.0	1.0	0
54499	2019-08-08 09:17:00.12251	1	35	11	F003-00000013	2019-08-08	2299		CONTADO	108255.56	0.00	16513.56	108255.56	91742.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5hapydNSgKEs0+aEPONjhVdFRSM=	54278	1	0	0.00	ERROR EN PARTES	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	09:17:00.12251	0	2.0	1.0	0
54500	2019-08-08 09:18:27.663392	1	35	11	F003-00000014	2019-08-08	2299		CONTADO	364288.09	0.00	55569.37	364288.09	308718.72	0.00	18.00	NS	0.0000	0.00	0	t	t	-	4TzklBioNmpCXL9RgBEK0AjyFQY=	54277	1	0	0.00	ERROR EN PARTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	09:18:27.663392	0	2.0	1.0	0
54501	2019-08-08 09:27:46.60682	0	27	1	F001-00001218	2019-08-08	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	axm367bFjtMFuZUr9NlSKCaZjr8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:27:46.60682	0	2.0	1.0	0
54502	2019-08-08 09:32:01.915796	0	27	1	F001-00001219	2019-08-08	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WB3lN6hPaWqJXJvH52P/Nq+14/g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:32:01.915796	0	2.0	1.0	0
54509	2019-08-08 23:30:04.64073	0	37	1	F001-00000002	2019-08-08	14534		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1/+YdO2ViJtPHvBZb6sjbs/ntYQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8545	0	23:30:04.64073	0	2.1	2.0	0
54486	2019-08-05 11:25:50.161498	0	35	1	F003-00000055	2019-08-05	2299		CREDITO	104769.84	0.00	15981.84	104769.84	88788.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nzpNzK47Kkribd3FxkT6+sejiPQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	LAPTOP-GABRIEL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	107834.30	8421	0	11:25:50	0	2.0	1.0	0
54497	2019-08-07 22:00:15.715617	0	38	2	B002-00000137	2019-08-07	14531		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xzh7wJIB0ImB+NjfgEGhI//5DoY=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8539	0	22:00:15.715617	0	2.1	2.0	0
54506	2019-08-08 18:01:11.686371	0	38	2	B002-00000138	2019-08-08	14532		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xWVLKLwmCJTWwISibIj1Hhfb5ew=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8542	0	18:01:11.686371	0	2.1	2.0	0
54507	2019-08-08 22:59:48.585852	0	38	2	B002-00000139	2019-08-08	14533		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xDBDi4VNdwfn9JhR/8OycuVvxn4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8542	0	22:59:48.585852	0	2.1	2.0	0
54512	2019-08-09 12:25:10.666454	0	37	2	B001-00000062	2019-08-09	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pyZyx3eABaNG29YnFBlkGBEjIxo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8547	0	12:25:10.666454	0	2.1	2.0	0
54503	2019-08-08 11:02:48.685908	0	37	2	B001-00000060	2019-08-08	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8nn72Hr8n2CbawlKd3gijDK9FQ0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8543	0	11:02:48	0	2.1	2.0	0
54510	2019-08-08 23:31:26.618046	0	37	2	B001-00000061	2019-08-08	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tdlKOQTeu4AWATxtrmXf4Sh0nNA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8545	0	23:31:26.618046	0	2.1	2.0	0
54514	2019-08-09 22:54:05.569791	0	38	2	B002-00000142	2019-08-09	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SWEIwSurWj2Bk9iMXe/0StnOzR4=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8546	0	22:54:05.569791	0	2.1	2.0	0
54511	2019-08-09 01:58:50.468953	0	38	2	B002-00000141	2019-08-09	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/l1AsYsdWuF9wLKLajW4Q2ggfac=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8546	0	01:58:50.468953	0	2.1	2.0	0
54513	2019-08-09 19:00:02.669608	0	37	2	B001-00000063	2019-08-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kLrSBU8V4qE7Qhsw1SOqR6kWKYQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8547	0	19:00:02.669608	0	2.1	2.0	0
54516	2019-08-10 09:05:46.6652	0	37	1	F001-00000003	2019-08-10	14535		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zvWhMrE4nigZYUSNQOp7W8zxg9M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8549	0	09:05:46.6652	0	2.1	2.0	0
54517	2019-08-10 10:18:00.312853	0	37	2	B001-00000064	2019-08-10	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9a8PxyNXRaCpMk/6cf3UcX6p1cM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8549	0	10:18:00.312853	0	2.1	2.0	0
54518	2019-08-10 11:48:02.080471	0	38	2	B002-00000144	2019-08-10	14536		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6KKx3viUlXEZgJEHoNbQCkcci9A=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	11:48:02.080471	0	2.1	2.0	0
54519	2019-08-10 15:49:16.862574	0	37	2	B001-00000065	2019-08-10	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZJcBxSNRcVhUYR2qAA958mQbEG8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8549	0	15:49:16.862574	0	2.1	2.0	0
54520	2019-08-10 15:58:53.874401	0	31	2	B004-00000007	2019-08-10	14537		CONTADO	1865.00	0.00	284.49	1865.00	1580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Z7hT2HOZ07Dl03IbT26vRJfY0E=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	15:58:53.874401	0	2.1	2.0	0
54523	2019-08-10 16:38:46.236362	0	37	2	B001-00000066	2019-08-10	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QRgDUF+QVbAaIx4FPyPnxB5CxDI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8549	0	16:38:46.236362	0	2.1	2.0	0
54528	2019-08-10 22:47:03.290502	0	38	2	B002-00000146	2019-08-10	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x5i0NqT8lxvuC00Hjqe0VNB8/iQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	22:47:03.290502	0	2.1	2.0	0
54524	2019-08-10 20:23:24.526764	0	37	2	B001-00000067	2019-08-10	8		CONTADO	43.50	0.00	6.64	43.50	36.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ljcBSWvgj44Wh0wS5ixshSqRT8s=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8551	0	20:23:24.526764	0	2.1	2.0	0
54533	2019-08-11 17:10:02.104677	0	37	2	B001-00000072	2019-08-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q/mgb1LYeDm75duPkMoLTVsE3dM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8552	0	17:10:02.104677	0	2.1	2.0	0
54527	2019-08-10 22:46:10.609474	0	38	2	B002-00000145	2019-08-10	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LvLf2FlT/efS2F6zzitW8MrD/jg=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	22:46:10.609474	0	2.1	2.0	0
54525	2019-08-10 22:01:10.120892	0	37	2	B001-00000068	2019-08-10	8		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UvzlhqdSUyfrartbsAA8qtK+jK0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8551	0	22:01:10.120892	0	2.1	2.0	0
54515	2019-08-09 22:56:42.045923	0	38	2	B002-00000143	2019-08-09	14426		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rqJD92lL8xV4zDjADVfbvs8P0Sg=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8546	0	22:56:42.045923	0	2.1	2.0	0
54526	2019-08-10 22:22:52.180754	0	37	2	B001-00000069	2019-08-10	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B/GnYsCpNJPydSRUCNcJPn5zvq0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8551	0	22:22:52.180754	0	2.1	2.0	0
54543	2019-08-13 10:31:46.00957	0	27	1	F001-00001220	2019-08-13	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OdDHLs1NvlzVWvJVezsph319oc8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:31:46.00957	0	2.0	1.0	0
54455	2019-08-02 14:03:48.973655	0	38	2	B002-00000129	2019-08-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U6YJ4fcmeOBtuYDqtH+l+4UB7fU=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8525	0	14:03:48.973655	0	2.1	2.0	0
54530	2019-08-11 04:19:43.240381	0	37	2	B001-00000070	2019-08-11	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eBS/e5DEcqqtE9lOZy3cjvk/O7A=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8551	0	04:19:43.240381	0	2.1	2.0	0
54539	2019-08-12 20:00:41.815516	0	37	2	B001-00000075	2019-08-12	8		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YIa3p9/kMUiimE9iWT5WIwLjfpU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8557	0	20:00:41.815516	0	2.1	2.0	0
54531	2019-08-11 06:59:51.226283	0	37	2	B001-00000071	2019-08-11	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zLcbVD6jJ+rE9zyECd2J1nBewco=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8551	0	06:59:51.226283	0	2.1	2.0	0
54537	2019-08-12 16:08:33.465079	0	38	2	B002-00000151	2019-08-12	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8556	0	16:08:33.465079	0	2.1	2.0	0
54535	2019-08-12 06:40:58.369071	0	37	2	B001-00000073	2019-08-12	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LF4/KS7viK6wG2n74Qdvv4F9xg4=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8554	0	06:40:58.369071	0	2.1	2.0	0
54536	2019-08-12 11:03:03.044895	0	38	2	B002-00000150	2019-08-12	14541		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kfEx8be6M+I8kvEluWR2eqqHRHo=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8556	0	11:03:03.044895	0	2.1	2.0	0
54534	2019-08-11 22:49:17.864143	0	38	2	B002-00000149	2019-08-11	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A1KO7cyl/mAiMThp+y5aMXbyQRc=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8553	0	22:49:17.864143	0	2.1	2.0	0
54532	2019-08-11 13:00:55.878632	0	38	2	B002-00000148	2019-08-11	14540		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dGTW93BZLONEmABTEkxqmBCFg8o=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8553	0	13:00:55.878632	0	2.1	2.0	0
54521	2019-08-10 16:05:03.838196	0	31	1	F004-00000001	2019-08-10	14538		CONTADO	2856.00	0.00	435.66	2856.00	2420.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WGALRDmxasWVhxya6pgq5NYn4dk=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	16:05:03.838196	0	2.1	2.0	0
54522	2019-08-10 16:14:45.99541	0	31	2	B004-00000008	2019-08-10	14539		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ckL7DjOUTkXQpEYkv7JJD7l5wmg=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	16:14:45.99541	0	2.1	2.0	0
54529	2019-08-10 22:49:18.433036	0	38	2	B002-00000147	2019-08-10	14426		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xv3QqGbHIM2nhHMQDpExf3jZfaQ=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8550	0	22:49:18.433036	0	2.1	2.0	0
54542	2019-08-13 10:17:27.187773	0	38	2	B002-00000152	2019-08-13	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2lyMfi28WcMp3r8AOttD5nRgnrY=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8556	0	10:17:27.187773	0	2.1	2.0	0
54538	2019-08-12 19:55:50.639308	0	37	2	B001-00000074	2019-08-12	8		CONTADO	1.20	0.00	0.18	1.20	1.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	M4DVE7vo39G0zIKrIBHUn0t5Fcw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8557	0	19:55:50.639308	0	2.1	2.0	0
54540	2019-08-12 20:11:44.220321	0	37	2	B001-00000076	2019-08-12	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jI7rIkKknku3RbKjbxjd6hRm250=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8557	0	20:11:44.220321	0	2.1	2.0	0
54545	2019-08-13 22:48:07.578656	0	38	2	B002-00000153	2019-08-13	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8559	0	22:48:07.578656	0	2.1	2.0	0
54544	2019-08-13 11:46:44.13058	0	31	2	B004-00000009	2019-08-13	14542		CONTADO	1340.00	0.00	204.41	1340.00	1135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z8bisppk/USEBGzMKWUR8ixwfP0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8559	0	11:46:44	0	2.1	2.0	0
54546	2019-08-13 22:51:51.910997	0	38	2	B002-00000154	2019-08-13	14544		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8559	0	22:51:51.910997	0	2.1	2.0	0
54547	2019-08-14 20:18:09.576114	0	38	2	B002-00000155	2019-08-14	14545		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DgRSCs0U02mrQ72KUSOxEG4nXKA=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8560	0	20:18:09.576114	0	2.1	2.0	0
54548	2019-08-14 21:25:23.57579	0	37	2	B001-00000078	2019-08-14	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rJixFUNW6IzAa0z1urGJMz4fXqE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8562	0	21:25:23.57579	0	2.1	2.0	0
54549	2019-08-14 21:28:08.446687	0	38	2	B002-00000156	2019-08-14	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wXVJjkNlnn1ZtdVsqDpLrMnm5mw=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8560	0	21:28:08.446687	0	2.1	2.0	0
54555	2019-08-16 09:36:21.436105	0	38	2	B002-00000157	2019-08-16	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kmltSYVhXRhYQgkjyEV9U7R9hLU=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8566	0	09:36:21.436105	0	2.1	2.0	0
54550	2019-08-14 22:42:36.770962	0	38	1	F002-00000004	2019-08-14	14529		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u8dO5jF2P8slYdYuv+lWX0hajr8=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8560	0	22:42:36.770962	0	2.1	2.0	0
54561	2019-08-16 15:39:18.3023	0	37	2	B001-00000085	2019-08-16	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TMI6Jo9Hvp0exnta4ohZoxn88hU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	15:39:18.3023	0	2.1	2.0	0
54556	2019-08-16 11:00:55.937694	0	37	2	B001-00000081	2019-08-16	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	82ZvWdDxRkxQckzLzY1NXWZzjE0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8567	0	11:00:55.937694	0	2.1	2.0	0
54551	2019-08-15 10:22:29.968668	0	27	1	F001-00001221	2019-08-15	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rN8Xcb85zZ9sjXni58hbwoYazB8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:22:29	0	2.0	1.0	0
54552	2019-08-15 18:33:12.215448	0	37	2	B001-00000079	2019-08-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nHoHoyqhCLJVRkCCt3hx74WYm8E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8564	0	18:33:12.215448	0	2.1	2.0	0
54541	2019-08-12 23:01:22.21681	0	37	2	B001-00000077	2019-08-12	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GHF38VGfqjRBoMTgOIhpHUqaME8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8557	0	23:01:22.21681	0	2.1	2.0	0
54557	2019-08-16 11:12:43.635581	0	37	2	B001-00000082	2019-08-16	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jxgtSavZdj9Jjak8ayAiuCdmQUE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8567	0	11:12:43.635581	0	2.1	2.0	0
54553	2019-08-15 19:32:27.360186	0	37	2	B001-00000080	2019-08-15	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gEeTnz3AckGfRa7DONP1swlw8NQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8565	0	19:32:27.360186	0	2.1	2.0	0
54554	2019-08-16 09:23:29.935676	0	38	1	F002-00000005	2019-08-16	14529		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GT6LjeueEoj37Q37jxS3vLhxyIA=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8566	0	09:23:29.935676	0	2.1	2.0	0
54558	2019-08-16 11:33:30.790048	0	37	2	B001-00000083	2019-08-16	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qS54kvQrJ76kneddpuYb6aYIN78=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8567	0	11:33:30.790048	0	2.1	2.0	0
54562	2019-08-16 15:54:36.983772	0	37	2	B001-00000086	2019-08-16	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8whMs0cj6OBjOxHentD5EklPzjs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	15:54:36.983772	0	2.1	2.0	0
54559	2019-08-16 12:33:41.257995	0	38	2	B002-00000158	2019-08-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ga6xgILKI3daY7z1ByfpW/oZ5Tw=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8566	0	12:33:41.257995	0	2.1	2.0	0
54560	2019-08-16 14:08:21.318649	0	37	2	B001-00000084	2019-08-16	8		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LyTC11Jdcga7/OiNmgW+MmDvmzo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	14:08:21.318649	0	2.1	2.0	0
54565	2019-08-16 16:12:36.402455	0	37	2	B001-00000089	2019-08-16	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hBUNCrg4NqeT32AAs/5N5JYbW3Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	16:12:36.402455	0	2.1	2.0	0
54563	2019-08-16 16:07:55.847764	0	37	2	B001-00000087	2019-08-16	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	somW+L5dgNVF/Nj+4iLGuMtVaRs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	16:07:55.847764	0	2.1	2.0	0
54567	2019-08-16 19:35:26.366188	0	37	2	B001-00000091	2019-08-16	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cm4zXVZF+uH9A2mShsBDeWosHGw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8569	0	19:35:26.366188	0	2.1	2.0	0
54564	2019-08-16 16:10:24.577265	0	37	2	B001-00000088	2019-08-16	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6iuqaInSpEyyHkxurvKXAp45omw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	16:10:24.577265	0	2.1	2.0	0
54566	2019-08-16 16:17:54.483833	0	37	2	B001-00000090	2019-08-16	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gviKWXU181zsQEsxOlUGnV+nZBQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8568	0	16:17:54.483833	0	2.1	2.0	0
54568	2019-08-16 20:06:18.153502	0	37	2	B001-00000092	2019-08-16	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QHlf73O3r9yXLo8L1aHVaaLL8vY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8569	0	20:06:18.153502	0	2.1	2.0	0
54570	2019-08-17 02:13:19.306199	0	37	2	B001-00000094	2019-08-17	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n7O/oHJBzJSjB6nV0FGtObJwtIM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8569	0	02:13:19.306199	0	2.1	2.0	0
54569	2019-08-17 00:57:42.932961	0	37	2	B001-00000093	2019-08-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PM0j3sYhlirDEiuLBXaKrJAkVkM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8569	0	00:57:42.932961	0	2.1	2.0	0
54571	2019-08-17 13:49:04.00818	0	35	1	F003-00000056	2019-08-17	2299		CREDITO	275736.50	0.00	42061.50	275736.50	233675.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	la0Oca7u0WhIzpdix/ZzKOY2raw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	278632.22	8421	0	13:49:04	0	2.0	1.0	0
54572	2019-08-17 14:00:11.370754	0	35	1	F003-00000057	2019-08-17	2299		CREDITO	83527.13	0.00	12741.43	83527.13	70785.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XJY0wL/k74foXe26PBwkwVyFAYI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	84334.25	8421	0	14:00:11	0	2.0	1.0	0
54579	2019-08-18 12:41:32.726405	0	38	2	B002-00000161	2019-08-18	14549		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Oh0WFlHTt+S9ReavIzLpg/lKyI=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8573	0	12:41:32.726405	0	2.1	2.0	0
54573	2019-08-17 14:51:22.597399	0	37	2	B001-00000095	2019-08-17	8		CONTADO	52.50	0.00	8.01	52.50	44.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oq+TRhM7eQKaobi/X9jmHK/CMJI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8570	0	14:51:22.597399	0	2.1	2.0	0
54580	2019-08-18 15:15:51.336011	0	37	2	B001-00000099	2019-08-18	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	brvSkwVBIVA3XI93F/5CpzU51Yk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8574	0	15:15:51.336011	0	2.1	2.0	0
54574	2019-08-17 22:01:43.642277	0	37	2	B001-00000096	2019-08-17	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	H54Ia5NyiZMxRp/I8ibo/7PWid8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8572	0	22:01:43.642277	0	2.1	2.0	0
54575	2019-08-17 22:23:23.873558	0	38	2	B002-00000159	2019-08-17	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fkfBwmOOwc/xS8qplXikooIIebw=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8571	0	22:23:23.873558	0	2.1	2.0	0
54589	2019-08-19 23:14:51.883058	0	38	2	B002-00000167	2019-08-19	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8576	0	23:14:51.883058	0	2.1	2.0	0
54576	2019-08-17 23:50:40.092406	0	38	2	B002-00000160	2019-08-17	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/giSSfRz73W3YAyWv8lOUlkCKTg=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8571	0	23:50:40.092406	0	2.1	2.0	0
54581	2019-08-18 16:18:46.875697	0	37	1	F001-00000004	2019-08-18	14534		CONTADO	610.00	0.00	93.05	610.00	516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gefYj8NvGiPwdoa9KTIb62eaCf8=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8573	0	16:18:46.875697	0	2.1	2.0	0
54577	2019-08-18 00:14:15.255523	0	37	2	B001-00000097	2019-08-18	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	njyKG+CP4EQTwcHWGypSmFbBOO8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8572	0	00:14:15.255523	0	2.1	2.0	0
54586	2019-08-19 08:59:35.509138	0	38	2	B002-00000165	2019-08-19	14550		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GXuiVm3IEXUQOGWbKCwbRwZTLIw=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8576	0	08:59:35.509138	0	2.1	2.0	0
54582	2019-08-18 17:44:01.065929	0	37	2	B001-00000100	2019-08-18	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jjeTOa9El+hfvJ0fnmBnQ56puMU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8574	0	17:44:01.065929	0	2.1	2.0	0
54578	2019-08-18 05:02:36.552131	0	37	2	B001-00000098	2019-08-18	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	azqK0PEwmrfaO2sKx6eOrHz5d48=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8572	0	05:02:36.552131	0	2.1	2.0	0
54583	2019-08-18 17:58:52.629306	0	38	2	B002-00000162	2019-08-18	14550		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	po55BkK12gJ6UIkfi8y9ZAxi6f4=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8573	0	17:58:52.629306	0	2.1	2.0	0
54587	2019-08-19 09:12:34.490167	0	38	2	B002-00000166	2019-08-19	14551		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YoeSNLtGkKS8RSEZxHvrUnNRoGU=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8576	0	09:12:34.490167	0	2.1	2.0	0
54584	2019-08-18 20:21:56.664481	0	38	2	B002-00000163	2019-08-18	14548		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D0sK8p5dyfsHaMh2zcWWu2unksI=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8573	0	20:21:56.664481	0	2.1	2.0	0
54585	2019-08-18 23:15:19.048204	0	38	2	B002-00000164	2019-08-18	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fWT5g8AB69p9PotVqj6f/8VYQRE=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8573	0	23:15:19.048204	0	2.1	2.0	0
54590	2019-08-20 06:37:29.180082	0	37	2	B001-00000102	2019-08-20	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YF/qXFEV2/31WVUqUNdvlgHwha4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8578	0	06:37:29.180082	0	2.1	2.0	0
54588	2019-08-19 10:31:58.954845	0	37	2	B001-00000101	2019-08-19	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	7a5UL2OQNbs43PwB/vtWSulHoXI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8577	0	10:31:58.954845	0	2.1	2.0	0
54593	2019-08-20 12:16:06.089423	0	38	2	B002-00000168	2019-08-20	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Xua4PsnVmz5dJk3Gp/WRom2dSA=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	12:16:06.089423	0	2.1	2.0	0
54595	2019-08-20 23:09:56.902985	0	38	2	B002-00000170	2019-08-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5h3oCj8WbqdctEEVVDLwaRPRZZQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	23:09:56	0	2.1	2.0	0
54592	2019-08-20 06:48:55.576149	0	37	2	B001-00000104	2019-08-20	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9zEm1cZPuW3guT7pdjC4C7fftrA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8578	0	06:48:55.576149	0	2.1	2.0	0
54594	2019-08-20 12:16:23.675025	0	38	2	B002-00000169	2019-08-20	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HFED7lfmVXOpEVTRxf4uQ0Le7j8=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	12:16:23.675025	0	2.1	2.0	0
54591	2019-08-20 06:43:14.377102	0	37	2	B001-00000103	2019-08-20	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2cvcXamM5uQBNcc3bV8dlHPIxDE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	60.00	8578	0	06:43:14.377102	0	2.1	2.0	0
54596	2019-08-21 17:41:28.154765	0	37	2	B001-00000105	2019-08-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qm34rw3lR/YRsf2aAsPEBQ9HfA4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8583	0	17:41:28.154765	0	2.1	2.0	0
54597	2019-08-21 17:54:49.499703	0	37	2	B001-00000106	2019-08-21	8		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Jp1jrOkNQGHCIUwTkUaJcP5dVA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8583	0	17:54:49.499703	0	2.1	2.0	0
54598	2019-08-21 18:14:03.994111	0	37	2	B001-00000107	2019-08-21	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JXtCFZDYAdVUYo3m107MdbZuJRI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8583	0	18:14:03.994111	0	2.1	2.0	0
54599	2019-08-21 19:16:40.356214	0	37	2	B001-00000108	2019-08-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3OXhx8z8ucElNxS7YEP8be4tac0=	0	0	0	0.00		12736	12736	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8584	0	19:16:40.356214	0	2.1	2.0	0
54600	2019-08-21 19:22:13.263183	0	37	2	B001-00000109	2019-08-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fpep1VBMBAynUmR+jvuMzurmqQ4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8585	0	19:22:13.263183	0	2.1	2.0	0
54618	2019-08-23 12:41:53.957428	0	38	2	B002-00000177	2019-08-23	14554		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OSOWcqHUQJ8EvFQSAF2GOgDYzuA=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8590	0	12:41:53.957428	0	2.1	2.0	0
54612	2019-08-22 23:17:09.584285	0	37	2	B001-00000117	2019-08-22	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LYuO19xgkuqnMqtW02segKPDQsU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8588	0	23:17:09	0	2.1	2.0	0
54601	2019-08-21 19:23:17.360953	0	37	2	B001-00000110	2019-08-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PlhAC0IKfzD9TeyGQdwbTHmIqQw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8585	0	19:23:17.360953	0	2.1	2.0	0
54608	2019-08-22 17:19:25.436013	0	37	2	B001-00000114	2019-08-22	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EwBrjkRSdFnFV1/etuIlSH9LKPE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8587	0	17:19:25.436013	0	2.1	2.0	0
54602	2019-08-21 19:25:55.254085	0	37	2	B001-00000111	2019-08-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kKbrB9ApXLdv+U6Ol26Eu3LLdgM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8585	0	19:25:55.254085	0	2.1	2.0	0
54616	2019-08-23 12:36:51.643758	0	38	2	B002-00000175	2019-08-23	14553		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PWnPmjU1awcO7WCI89JW9K+EsEE=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8590	0	12:36:51.643758	0	2.1	2.0	0
54603	2019-08-21 21:17:13.528808	0	37	2	B001-00000112	2019-08-21	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1AzRlSgPvYy2otf2ekY1JSwGzU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8585	0	21:17:13.528808	0	2.1	2.0	0
54604	2019-08-21 21:22:50.830027	0	38	2	B002-00000171	2019-08-21	14550		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qEAZhJVALZ5/cFDJ1bRSR/OGJs8=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8582	0	21:22:50.830027	0	2.1	2.0	0
54609	2019-08-22 17:22:02.592894	0	37	2	B001-00000115	2019-08-22	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	VVvMCWHHOGqJxfLmZAVQfv3AlqM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8587	0	17:22:02.592894	0	2.1	2.0	0
54605	2019-08-21 21:23:22.640154	0	38	2	B002-00000172	2019-08-21	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xf0oahVIimPDGpDMWHdWUMCjn0k=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8582	0	21:23:22.640154	0	2.1	2.0	0
54606	2019-08-21 21:25:19.246437	0	38	2	B002-00000173	2019-08-21	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WXnqdZcXJ2kCXH+yDIGdGqBtY5E=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8582	0	21:25:19.246437	0	2.1	2.0	0
54613	2019-08-23 10:19:56.004948	0	37	2	B001-00000118	2019-08-23	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ZKwnmm11ei5glcpslXhVhjw34w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8589	0	10:19:56.004948	0	2.1	2.0	0
54607	2019-08-22 06:58:09.863606	0	37	2	B001-00000113	2019-08-22	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Wq0GfyxxJIctOXsZPT2+zqqU+sk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8585	0	06:58:09.863606	0	2.1	2.0	0
54610	2019-08-22 19:00:38.078913	0	37	2	B001-00000116	2019-08-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6G5li5gS3gJhT5EdsiyoHHcAyZc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8587	0	19:00:38.078913	0	2.1	2.0	0
54611	2019-08-22 22:51:03.981656	0	38	2	B002-00000174	2019-08-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8586	0	22:51:03.981656	0	2.1	2.0	0
54617	2019-08-23 12:40:40.316133	0	38	2	B002-00000176	2019-08-23	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	52QchRS6TUnz6QVhAOVqEGeFGk8=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8590	0	12:40:40.316133	0	2.1	2.0	0
54614	2019-08-23 12:13:03.270117	0	37	2	B001-00000119	2019-08-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dZzuUV7KkkQKKqE+RbCKCo/hpiE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8589	0	12:13:03.270117	0	2.1	2.0	0
54619	2019-08-23 13:41:30.973649	0	38	2	B002-00000178	2019-08-23	14388		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qii9205Gho3hwAVDxItdyQsUwwo=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8590	0	13:41:30.973649	0	2.1	2.0	0
54623	2019-08-24 00:13:34.840701	0	37	2	B001-00000123	2019-08-24	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T75SaZL3p/0nqZxkqPWZcMA/5L0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8591	0	00:13:34.840701	0	2.1	2.0	0
54621	2019-08-23 19:15:37.378431	0	37	2	B001-00000121	2019-08-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wLnVi/Hx8eborPHBCgvI1tsWJlQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8591	0	19:15:37.378431	0	2.1	2.0	0
54620	2019-08-23 17:05:34.120479	0	37	2	B001-00000120	2019-08-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pmJ4Zs6MeigW3l53VF6fCC+8qGI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8589	0	17:05:34.120479	0	2.1	2.0	0
54622	2019-08-23 21:46:47.95551	0	37	2	B001-00000122	2019-08-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	henRjB36nUsKco5WMDCLIS9Z2a0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8591	0	21:46:47.95551	0	2.1	2.0	0
54624	2019-08-24 08:26:39.314854	0	37	2	B001-00000124	2019-08-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K4UbEG8B49AHSPq0lh92ce+ijJY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8592	0	08:26:39.314854	0	2.1	2.0	0
54625	2019-08-24 08:28:43.514952	0	37	2	B001-00000125	2019-08-24	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E0+BHSa8hCh9F/PubI9hCntbudk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8592	0	08:28:43.514952	0	2.1	2.0	0
54626	2019-08-24 12:39:32.570083	0	38	2	B002-00000179	2019-08-24	14554		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nObJcfkLcW0Lb6sDqFYKN6QfJhw=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8593	0	12:39:32.570083	0	2.1	2.0	0
54627	2019-08-24 12:43:04.660539	0	38	2	B002-00000180	2019-08-24	14412		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4GKhMrQkagoHCIySesjAUIQBqp4=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8593	0	12:43:04.660539	0	2.1	2.0	0
54628	2019-08-24 13:18:04.797737	0	37	2	B001-00000126	2019-08-24	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mzHXBbhGZy75YbNzwixx3uPuTKw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8592	0	13:18:04.797737	0	2.1	2.0	0
54629	2019-08-24 13:19:50.765209	0	37	2	B001-00000127	2019-08-24	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Imz9HRTMp5169vZ9su98r4hzKDE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8592	0	13:19:50.765209	0	2.1	2.0	0
54630	2019-08-24 18:27:19.158405	0	37	2	B001-00000128	2019-08-24	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E0tWwe03YycKFRiFQ9oifIGdAns=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8592	0	18:27:19.158405	0	2.1	2.0	0
54637	2019-08-25 12:36:27.357414	0	37	2	B001-00000134	2019-08-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	77yY6GzMAot0KRisQ09FeBiQ6S4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8595	0	12:36:27.357414	0	2.1	2.0	0
54631	2019-08-24 20:34:12.227508	0	37	2	B001-00000129	2019-08-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fv08zyydm+6PpWCN7yKcAYinAuo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8594	0	20:34:12.227508	0	2.1	2.0	0
54638	2019-08-25 17:25:08.565021	0	37	2	B001-00000135	2019-08-25	8		CONTADO	68.00	0.00	10.37	68.00	57.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0QOLbNzSrUB/tdNKusvbxvu6hxs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8595	0	17:25:08.565021	0	2.1	2.0	0
54632	2019-08-24 21:53:32.665996	0	37	2	B001-00000130	2019-08-24	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H3D7ukATA1C2ncUW7PRhCiaNbFU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8594	0	21:53:32.665996	0	2.1	2.0	0
54633	2019-08-24 23:24:23.043681	0	38	2	B002-00000181	2019-08-24	14553		CONTADO	53.00	0.00	8.08	53.00	44.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8593	0	23:24:23.043681	0	2.1	2.0	0
54642	2019-08-26 07:03:41.45689	0	37	2	B001-00000139	2019-08-26	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aUTOmNUMXMbMSwLKrZvdDsxgG0s=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8596	0	07:03:41.45689	0	2.1	2.0	0
54634	2019-08-25 00:38:14.400519	0	37	2	B001-00000131	2019-08-25	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FI0Qtlx2DuJdpg3IjwJh67hgMzc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8594	0	00:38:14.400519	0	2.1	2.0	0
54635	2019-08-25 12:10:38.337739	0	37	2	B001-00000132	2019-08-25	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8OsqJaNNWGwuxJyfC4nTKHQVzTo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8595	0	12:10:38.337739	0	2.1	2.0	0
54639	2019-08-25 18:03:49.560729	0	37	2	B001-00000136	2019-08-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XKeAsYuFbYhoQaLZ27nEArafh1s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8595	0	18:03:49.560729	0	2.1	2.0	0
54636	2019-08-25 12:11:09.828844	0	37	2	B001-00000133	2019-08-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GNs3r8VSS5autyVu5Y3icaqyT0I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8595	0	12:11:09.828844	0	2.1	2.0	0
54648	2019-08-26 18:55:42.260764	0	37	2	B001-00000142	2019-08-26	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p3Y6INyqogs7h07SEqNKCzdQ8w8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8599	0	18:55:42.260764	0	2.1	2.0	0
54640	2019-08-25 18:04:43.986682	0	37	2	B001-00000137	2019-08-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	T0cVCn54T42ueJ7BCOeHbuXGFM4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8595	0	18:04:43.986682	0	2.1	2.0	0
54643	2019-08-26 09:25:19.973148	0	38	1	F002-00000006	2019-08-26	14558		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RSc2Vp+PWxV8TqnqsPCKBL5TMAE=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8598	0	09:25:19.973148	0	2.1	2.0	0
54641	2019-08-25 19:11:24.87345	0	37	2	B001-00000138	2019-08-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kfPO/M8K4n433bQBfsbSHeLKKIg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8596	0	19:11:24.87345	0	2.1	2.0	0
54646	2019-08-26 13:25:03.448497	0	37	2	B001-00000140	2019-08-26	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	80rdqfaLF+ciyKyLtY0p/DsFjy0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8599	0	13:25:03.448497	0	2.1	2.0	0
54644	2019-08-26 11:30:17.342709	0	27	2	B016-00000006	2019-08-26	3424		CONTADO	10969.50	0.00	0.00	10969.50	0.00	10969.50	18.00	NS	0.0000	0.00	0	t	t	+	ueJp8w9sq8koupAcjsmc2i1xKmM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8421	0	11:30:17.342709	0	2.0	1.0	0
54645	2019-08-26 13:05:08.547814	0	38	2	B002-00000182	2019-08-26	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9b0OmAQFUgbnNVB7L56jGyy/wO4=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8598	0	13:05:08.547814	0	2.1	2.0	0
54649	2019-08-26 23:54:35.754032	0	38	2	B002-00000183	2019-08-26	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8598	0	23:54:35.754032	0	2.1	2.0	0
54647	2019-08-26 18:52:19.106917	0	37	2	B001-00000141	2019-08-26	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	veUanmx6IIdWYLEVgY1oepzXQdU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8599	0	18:52:19.106917	0	2.1	2.0	0
54650	2019-08-27 09:54:41.079086	0	27	1	F001-00001223	2019-08-26	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lgyLAAkBbGYm6yRZOabJa6WUDvw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:54:41	0	2.0	1.0	0
54651	2019-08-27 10:16:21.389619	0	27	1	F001-00001224	2019-08-26	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1dJaBRdfVOqhk9dzc+Xh/LkXQUY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:16:21	0	2.0	1.0	0
54652	2019-08-27 10:27:17.904885	0	27	1	F001-00001225	2019-08-26	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F/d89pewTVqV2aBuHxUPpuB9Tzs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:27:17	0	2.0	1.0	0
54653	2019-08-27 10:39:48.346264	0	27	1	F001-00001226	2019-08-26	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9iS96cV/Bm3Ppofw721YYXiFhZs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:39:48	0	2.0	1.0	0
54654	2019-08-27 10:59:38.806728	0	27	1	F001-00001227	2019-08-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SaD309yH7PHzMSehE/qnTWFzVk8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:59:38.806728	0	2.0	1.0	0
54655	2019-08-27 11:53:13.582037	0	27	1	F001-00001228	2019-08-27	14559		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W3hVjlXoDjI3/p12/sLb7whUZMw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:53:13.582037	0	2.0	1.0	0
54656	2019-08-27 14:43:38.444818	0	38	2	B002-00000184	2019-08-27	14412		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jw4GsDWGr8A9evsNAlnhea9MZzM=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8601	0	14:43:38.444818	0	2.1	2.0	0
54666	2019-08-28 07:34:19.6641	0	37	2	B001-00000148	2019-08-28	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	umjLem8UHwwQDYhcxUugW0Om5vA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8604	0	07:34:19.6641	0	2.1	2.0	0
54657	2019-08-27 14:45:26.063083	0	38	2	B002-00000185	2019-08-27	14389		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WJPonl7ikTQUeqW0WSSnck3ggOI=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8601	0	14:45:26.063083	0	2.1	2.0	0
54662	2019-08-27 20:32:37.268545	0	37	2	B001-00000145	2019-08-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tN8z93u2C6DIePxc6/1nB3ACK2U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8603	0	20:32:37.268545	0	2.1	2.0	0
54658	2019-08-27 17:29:56.118658	0	38	2	B002-00000186	2019-08-27	14554		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qSWkpdtPE3opTtccajw9yXssS7Y=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8601	0	17:29:56.118658	0	2.1	2.0	0
54659	2019-08-27 17:32:09.308727	0	38	2	B002-00000187	2019-08-27	14548		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OWQFPY0FD6TRYpmBcBos0KeeLrs=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8601	0	17:32:09.308727	0	2.1	2.0	0
54669	2019-08-28 11:43:44.506943	0	27	1	F001-00001230	2019-08-28	14560		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3880	0.00	0	t	t	+	4pWczLOF59jsC+BHvAexCOh3GA0=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:43:44	0	2.0	1.0	0
54660	2019-08-27 19:16:04.565845	0	37	2	B001-00000143	2019-08-27	8		CONTADO	61.00	0.00	9.31	61.00	51.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MMwaGL5jy/vURm/jddXGxCUIbsw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8602	0	19:16:04.565845	0	2.1	2.0	0
54667	2019-08-28 07:36:32.878766	0	37	2	B001-00000149	2019-08-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a5L7oajl66Srx/rLYmu9l+c0sYQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8604	0	07:36:32.878766	0	2.1	2.0	0
54663	2019-08-27 21:36:43.900276	0	37	2	B001-00000146	2019-08-27	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	/BDaX+i/6NSxeNtYDxOEG4u1p+o=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8603	0	21:36:43.900276	0	2.1	2.0	0
54661	2019-08-27 20:10:31.574141	0	37	2	B001-00000144	2019-08-27	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dj6spBFkqB9nHirLr2mfiEuRZ5A=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8603	0	20:10:31.574141	0	2.1	2.0	0
54664	2019-08-27 22:35:02.711215	0	38	2	B002-00000188	2019-08-27	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LrkXawO3TwTseHP0alJqrvNWb1w=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8601	0	22:35:02.711215	0	2.1	2.0	0
54668	2019-08-28 11:35:34.43686	0	27	1	F001-00001229	2019-08-28	14560		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3880	0.00	0	t	t	+	QRvVVUhBQGvQKargMNrHyHVpMXQ=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:35:34.43686	0	2.0	1.0	0
54665	2019-08-28 02:29:07.423892	0	37	2	B001-00000147	2019-08-28	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mLGWHOZhEPygvxD+7UYOwE5TvEM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8603	0	02:29:07.423892	0	2.1	2.0	0
54676	2019-08-29 10:27:59.971652	0	27	2	B001-00000106	2019-08-29	14446		CONTADO	401.92	0.00	61.02	401.92	338.98	1.92	18.00	NS	3.3990	0.00	1	t	t	+	8dNGWpD0bXDqNB4h/tudv3Da2aE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:27:59.971652	0	2.1	2.0	0
54672	2019-08-28 11:54:42.495612	0	38	2	B002-00000191	2019-08-28	14540		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C8/szatIWARLC1+18GyyIzSJbAQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8605	0	11:54:42.495612	0	2.1	2.0	0
54670	2019-08-28 11:52:41.110393	0	38	2	B002-00000189	2019-08-28	14554		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sBGXUGrW+CuL1SwaEiGsV/cjTps=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8605	0	11:52:41.110393	0	2.1	2.0	0
54675	2019-08-29 09:27:57.670747	0	38	2	B002-00000193	2019-08-29	14561		CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b/HeH4jMKGMVg4tqw9ZwuOmMOXQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8607	0	09:27:57.670747	0	2.1	2.0	0
54671	2019-08-28 11:53:17.002564	0	38	2	B002-00000190	2019-08-28	14545		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9LvEUMykKK9I+EDBPbQWTEivU/Q=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8605	0	11:53:17.002564	0	2.1	2.0	0
54673	2019-08-28 11:55:28.946843	0	38	2	B002-00000192	2019-08-28	14551		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g7cADu8LO3St3Q5Rd0oPMtjPTjQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8605	0	11:55:28.946843	0	2.1	2.0	0
54674	2019-08-28 23:42:11.231381	0	37	2	B001-00000150	2019-08-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0Q+9VSMMt+sPrdi4/Vz1/G6Rjig=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8606	0	23:42:11.231381	0	2.1	2.0	0
54678	2019-08-29 10:35:44.366401	0	27	1	F001-00001232	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u6+ikef5+JihIsqpvb0K+pJsNeg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:35:44	0	2.0	1.0	0
54682	2019-08-29 10:59:38.116428	0	27	2	B001-00000110	2019-08-29	14461		CONTADO	652.44	0.00	99.15	652.44	550.85	2.44	18.00	NS	3.3990	0.00	1	t	t	+	rYzaP7M4a8FFlYOT5s2/eF43gGc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:59:38.116428	0	2.1	2.0	0
54679	2019-08-29 10:36:47.629749	0	27	2	B001-00000107	2019-08-29	14562		CONTADO	1957.80	0.00	297.46	1957.80	1652.54	7.80	18.00	NS	3.3990	0.00	1	t	t	+	Ozvg945LvQk24fHqEpn52Y9Jv1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:36:47.629749	0	2.1	2.0	0
54692	2019-08-29 15:06:55.238853	0	27	2	B001-00000119	2019-08-29	8		CONTADO	652.93	0.00	99.15	652.93	550.85	2.93	18.00	NS	0.0000	0.00	1	t	t	+	uFxETiExPexS/cN+9EfnMfoh6Vk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	15:06:55.238853	0	2.1	2.0	0
54683	2019-08-29 11:13:58.751736	0	27	2	B001-00000111	2019-08-29	14564		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	3.3990	0.00	1	t	t	+	JeQWsfw2jluPhYMwN4pogJsPXQo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:13:58.751736	0	2.1	2.0	0
54688	2019-08-29 11:50:28.361637	0	27	2	B001-00000116	2019-08-29	14459		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	3.3990	0.00	1	t	t	+	6zzoVfeOFaMzblh7b5bdgqOMKO0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:50:28.361637	0	2.1	2.0	0
54680	2019-08-29 10:43:12.101392	0	27	2	B001-00000108	2019-08-29	14453		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	3.3990	0.00	1	t	t	+	ehtGGgud1DfI1emwTSmH042gWms=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:43:12.101392	0	2.1	2.0	0
54684	2019-08-29 11:18:34.810154	0	27	2	B001-00000112	2019-08-29	14565		CONTADO	652.44	0.00	99.15	652.44	550.85	2.44	18.00	NS	0.0000	0.00	1	t	t	+	NXyjYnUoMarHqy4ESLBn9cIaAwg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:18:34.810154	0	2.1	2.0	0
54681	2019-08-29 10:47:37.390179	0	27	2	B001-00000109	2019-08-29	14563		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	3.3990	0.00	1	t	t	+	S627C+GfQ3+Tr9epZRxFda41Uvo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:47:37.390179	0	2.1	2.0	0
54700	2019-08-29 17:19:07.634373	0	27	2	B001-00000124	2019-08-29	14450		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	56ULNhD3soZpMG3asnTZxRZqv8o=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:19:07.634373	0	2.1	2.0	0
54685	2019-08-29 11:26:22.315027	0	27	2	B001-00000113	2019-08-29	14566		CONTADO	2627.89	0.00	396.61	2627.89	2203.39	27.89	18.00	NS	3.3990	0.00	1	t	t	+	UOv7vROMKLqhTMdGNWP4U8DswM0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:26:22.315027	0	2.1	2.0	0
54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JL+DKnFNAwLEzcxEhr469UcPSto=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
54689	2019-08-29 11:54:57.685581	0	27	2	B001-00000117	2019-08-29	8		CONTADO	502.25	0.00	76.27	502.25	423.73	2.25	18.00	NS	3.3990	0.00	1	t	t	+	6ZSqM+m77WCyYsM4of2t2dC7dAo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:54:57.685581	0	2.1	2.0	0
54695	2019-08-29 16:19:39.600942	0	27	2	B001-00000121	2019-08-29	14568		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	loDIFMJ/aG6y2xRQp6VIy4SOF4A=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	16:19:39.600942	0	2.1	2.0	0
54686	2019-08-29 11:44:22.264677	0	27	2	B001-00000114	2019-08-29	14456		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	3.3990	0.00	1	t	t	+	JZezz0i6aVYfmRAvkkS6gOocn04=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:44:22.264677	0	2.1	2.0	0
54690	2019-08-29 12:48:54.758659	0	37	2	B001-00000151	2019-08-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XIGlJSIrUcuNNexU7qEb8IZg6Xk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8608	0	12:48:54.758659	0	2.1	2.0	0
54687	2019-08-29 11:48:21.340072	0	27	2	B001-00000115	2019-08-29	14567		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WZnMBOr135eatSX9atZZTjnNmTU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:48:21.340072	0	2.1	2.0	0
54693	2019-08-29 15:08:25.26669	0	27	2	B001-00000120	2019-08-29	8		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pqd02NIZ3M5hp5B51kj16TFGMLo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	15:08:25.26669	0	2.1	2.0	0
54691	2019-08-29 13:49:05.738657	0	27	2	B001-00000118	2019-08-29	8		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WgSBA6kBh4BwcDyKxy9YY8QRwuY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	13:49:05.738657	0	2.1	2.0	0
54699	2019-08-29 17:18:11.193197	0	37	2	B001-00000153	2019-08-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5rvcEwFATC3fZY3nmXd0omiQ/8w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8608	0	17:18:11.193197	0	2.1	2.0	0
54694	2019-08-29 15:29:05.843081	0	37	2	B001-00000152	2019-08-29	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PwF1IFdjCCOdg0ts+aKxRmAjx24=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8608	0	15:29:05.843081	0	2.1	2.0	0
54698	2019-08-29 17:17:07.916845	0	27	2	B001-00000123	2019-08-29	14569		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jfsI698mRt4SIUaX309ALiZyQ+g=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:17:07.916845	0	2.1	2.0	0
54696	2019-08-29 16:22:19.043156	0	27	2	B001-00000122	2019-08-29	14443		CONTADO	652.93	0.00	99.15	652.93	550.85	2.93	18.00	NS	0.0000	0.00	1	t	t	+	76Sz6YigYKzjUokN2Q8PV4SEflU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	16:22:19.043156	0	2.1	2.0	0
54701	2019-08-29 17:22:03.320834	0	27	2	B001-00000125	2019-08-29	14502		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0/jk6h1g5NioJri7LLKJ0kfYzr0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:22:03.320834	0	2.1	2.0	0
54702	2019-08-29 17:25:11.486855	0	27	2	B001-00000126	2019-08-29	12268		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VugjywdJJN4hvsPgZDcjFcnuxfo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:25:11.486855	0	2.1	2.0	0
54703	2019-08-29 21:56:25.635827	0	37	2	B001-00000154	2019-08-29	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	iEdqUDfxCOlUrKeNIB6Px19iyqg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	21:56:25.635827	0	2.1	2.0	0
54704	2019-08-29 22:11:29.00805	0	37	2	B001-00000155	2019-08-29	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LXGqRIGCQtePcwbvHLKAtEJ+rWA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	22:11:29.00805	0	2.1	2.0	0
54705	2019-08-29 22:17:25.514082	0	37	2	B001-00000156	2019-08-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2xZfY4IdwDKBNGO2ZKHPjzsWQcU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	22:17:25.514082	0	2.1	2.0	0
54712	2019-08-30 09:06:44.420026	0	27	2	B001-00000127	2019-08-30	14502		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cwQ0D+Hr1XAa3x7q9oussVxbMMA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	09:06:44.420026	0	2.1	2.0	0
54706	2019-08-29 22:35:27.640253	0	37	2	B001-00000157	2019-08-29	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	135o9ueKnlpDR5cc8OWckIfi2lE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	22:35:27.640253	0	2.1	2.0	0
54720	2019-08-30 10:21:20.111614	0	27	2	B001-00000135	2019-08-30	14570		CONTADO	1303.42	0.00	198.31	1303.42	1101.69	3.42	18.00	NS	0.0000	0.00	1	t	t	+	owF/n9OyLEESXL6cVJ2XWsEPByw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:21:20.111614	0	2.1	2.0	0
54717	2019-08-30 09:57:38.689651	0	27	2	B001-00000132	2019-08-30	14465		CONTADO	380.06	0.00	57.97	380.06	322.03	0.06	18.00	NS	0.0000	0.00	1	t	t	+	u3pPiaDIVrhEzLnxxprSt9/Y+68=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	09:57:38.689651	0	2.1	2.0	0
54707	2019-08-30 00:17:40.153832	0	37	2	B001-00000158	2019-08-30	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3T/PIp5MoqjC5gR1jhwnWfClN3U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	00:17:40.153832	0	2.1	2.0	0
54713	2019-08-30 09:09:03.407754	0	27	2	B001-00000128	2019-08-30	14452		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ppbeq+o4iPDYm5zcu2NRxwZGzhs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	09:09:03.407754	0	2.1	2.0	0
54708	2019-08-30 01:45:13.469213	0	37	2	B001-00000159	2019-08-30	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fhYQXdOuNeR6VixU+VUw96GfTPk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	01:45:13.469213	0	2.1	2.0	0
54709	2019-08-30 02:28:15.558318	0	37	2	B001-00000160	2019-08-30	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VG2182BbBerKnl3yTxlSbtZSvt0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8609	0	02:28:15.558318	0	2.1	2.0	0
54714	2019-08-30 09:18:06.118861	0	27	2	B001-00000129	2019-08-30	14469		CONTADO	650.10	0.00	99.15	650.10	550.85	0.10	18.00	NS	0.0000	0.00	1	t	t	+	K91fINRHwRCp1szfB6eMzNkyCco=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	09:18:06.118861	0	2.1	2.0	0
54710	2019-08-30 07:26:43.33032	0	37	2	B001-00000161	2019-08-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hsxzM7ryL3V65OK7F19y0pJZkLk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8610	0	07:26:43.33032	0	2.1	2.0	0
54718	2019-08-30 10:03:50.820901	0	27	2	B001-00000133	2019-08-30	14474		CONTADO	650.10	0.00	99.15	650.10	550.85	0.10	18.00	NS	0.0000	0.00	1	t	t	+	MF+tAVB3ygnBMWyXhlfpb97b7WQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:03:50.820901	0	2.1	2.0	0
54711	2019-08-30 07:40:55.585408	0	37	2	B001-00000162	2019-08-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oQ+FZC2heJkAmQ51A8IUFK9iRIQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8610	0	07:40:55.585408	0	2.1	2.0	0
54715	2019-08-30 09:38:30.260937	0	27	2	B001-00000130	2019-08-30	14444		CONTADO	450.07	0.00	68.64	450.07	381.36	0.07	18.00	NS	0.0000	0.00	1	t	t	+	EnyvByq7UzoH0gPzHc7Hyg33Gkc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	09:38:30.260937	0	2.1	2.0	0
54721	2019-08-30 10:30:23.991203	0	27	2	B001-00000136	2019-08-30	8		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	1	t	t	+	zy0up75Bjc64U7Nky8oatd1FGzI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:30:23.991203	0	2.1	2.0	0
54716	2019-08-30 09:40:43.864412	0	27	2	B001-00000131	2019-08-30	14444		CONTADO	450.07	0.00	68.64	450.07	381.36	0.07	18.00	NS	0.0000	0.00	1	t	t	+	KdheggUk5/N36gQHTKDdMf72wkg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	09:40:43.864412	0	2.1	2.0	0
54719	2019-08-30 10:13:04.999206	0	27	2	B001-00000134	2019-08-30	8		CONTADO	311.53	0.00	47.29	311.53	262.71	1.53	18.00	NS	0.0000	0.00	1	t	t	+	CjASUsJdk4Tcsj+um9xw0Tmo3Oo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:13:04.999206	0	2.1	2.0	0
54723	2019-08-30 10:36:15.961039	0	27	2	B001-00000138	2019-08-30	14564		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vMGEbJqs14inZ0RsZkMTmk7CviA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:36:15.961039	0	2.1	2.0	0
54726	2019-08-30 11:19:44.958377	0	27	2	B001-00000141	2019-08-30	14482		CONTADO	500.45	0.00	76.27	500.45	423.73	0.45	18.00	NS	0.0000	0.00	1	t	t	+	Pbs7S3z5+rgrTGBBqQq0npyKBis=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:19:44.958377	0	2.1	2.0	0
54722	2019-08-30 10:33:16.222822	0	27	2	B001-00000137	2019-08-30	14466		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	mlsvzx5arTNEKQ/jrk1max+RwMQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:33:16.222822	0	2.1	2.0	0
54725	2019-08-30 11:09:49.231624	0	27	2	B001-00000140	2019-08-30	14503		CONTADO	402.04	0.00	61.02	402.04	338.98	2.04	18.00	NS	0.0000	0.00	1	t	t	+	EdRds6bVAXpFsUsHU4JeQ2jOY6M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:09:49.231624	0	2.1	2.0	0
54724	2019-08-30 10:48:20.583688	0	27	2	B001-00000139	2019-08-30	14485		CONTADO	400.18	0.00	61.02	400.18	338.98	0.18	18.00	NS	0.0000	0.00	1	t	t	+	S+6dYlnQVod1x4ohQRs6YWFZ5M8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	10:48:20.583688	0	2.1	2.0	0
54728	2019-08-30 11:30:32.553973	0	27	2	B001-00000143	2019-08-30	14571		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B1bLPlg1tULaXgNyCVHdEVftn6M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:30:32.553973	0	2.1	2.0	0
54727	2019-08-30 11:21:41.652506	0	27	2	B001-00000142	2019-08-30	14481		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MqBFeoK3/mlPiKTSHDdsRNu7xU4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:21:41.652506	0	2.1	2.0	0
54729	2019-08-30 11:33:04.764724	0	27	2	B001-00000144	2019-08-30	14463		CONTADO	402.28	0.00	61.02	402.28	338.98	2.28	18.00	NS	0.0000	0.00	1	t	t	+	ePEP24nbqcKSw96KjmSb+3ZWjzA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:33:04.764724	0	2.1	2.0	0
54730	2019-08-30 11:37:00.472161	0	27	2	B001-00000145	2019-08-30	14478		CONTADO	530.56	0.00	80.85	530.56	449.15	0.56	18.00	NS	0.0000	0.00	1	t	t	+	qDWxsrQcppRcMqhSgoGtsr0b5Z0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:37:00.472161	0	2.1	2.0	0
54731	2019-08-30 11:37:30.73214	0	37	2	B001-00000163	2019-08-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sHXIKHwU0fXS4lqwEKj4ST0UgjI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8610	0	11:37:30.73214	0	2.1	2.0	0
54732	2019-08-30 11:39:37.388376	0	37	2	B001-00000164	2019-08-30	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tNrypFUoPh2+JOZeaSwP43csaOU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8610	0	11:39:37.388376	0	2.1	2.0	0
54733	2019-08-30 11:39:41.241349	0	27	2	B001-00000146	2019-08-30	14477		CONTADO	530.56	0.00	80.85	530.56	449.15	0.56	18.00	NS	0.0000	0.00	1	t	t	+	VPpSfvNYFR34vlMAImWy2d9oUf4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:39:41.241349	0	2.1	2.0	0
54744	2019-08-30 12:23:22.463876	0	27	2	B001-00000157	2019-08-30	14457		CONTADO	402.58	0.00	61.02	402.58	338.98	2.58	18.00	NS	0.0000	0.00	1	t	t	+	uEeGTPnctL1NUPBinj6R0O/dpSs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:23:22.463876	0	2.1	2.0	0
54734	2019-08-30 11:42:05.474295	0	27	2	B001-00000147	2019-08-30	14467		CONTADO	650.68	0.00	99.15	650.68	550.85	0.68	18.00	NS	0.0000	0.00	1	t	t	+	PELDpcUsTiQc+rLPSWfTEcktKnM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:42:05.474295	0	2.1	2.0	0
54740	2019-08-30 12:04:09.246318	0	27	2	B001-00000153	2019-08-30	14484		CONTADO	600.90	0.00	91.53	600.90	508.47	0.90	18.00	NS	0.0000	0.00	1	t	t	+	vEIRXnsNZRLuhs17MsLjElYfAx8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:04:09.246318	0	2.1	2.0	0
54735	2019-08-30 11:44:59.086187	0	27	2	B001-00000148	2019-08-30	14444		CONTADO	400.48	0.00	61.02	400.48	338.98	0.48	18.00	NS	0.0000	0.00	1	t	t	+	VMQ9fzxcdO0Szhan1F6QthU7GjE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:44:59.086187	0	2.1	2.0	0
54736	2019-08-30 11:48:05.931464	0	27	2	B001-00000149	2019-08-30	14492		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dVzPqITMV/m8lpEEr4Df9S50HgY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:48:05.931464	0	2.1	2.0	0
54741	2019-08-30 12:12:07.705372	0	27	2	B001-00000154	2019-08-30	14476		CONTADO	751.35	0.00	114.41	751.35	635.59	1.35	18.00	NS	0.0000	0.00	1	t	t	+	gdaGpQIcnlm+rQLPmbVi05tXKJo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:12:07.705372	0	2.1	2.0	0
54737	2019-08-30 11:50:41.134392	0	27	2	B001-00000150	2019-08-30	14489		CONTADO	650.78	0.00	99.15	650.78	550.85	0.78	18.00	NS	0.0000	0.00	1	t	t	+	P65bbduWciscNQ4q2Fw6CJxa2AY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:50:41.134392	0	2.1	2.0	0
54745	2019-08-30 12:26:05.884389	0	27	2	B001-00000158	2019-08-30	14458		CONTADO	402.58	0.00	61.02	402.58	338.98	2.58	18.00	NS	0.0000	0.00	1	t	t	+	+BPtI+7xUALU5YJAV8wYEWuAGh8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:26:05.884389	0	2.1	2.0	0
54738	2019-08-30 11:56:43.026674	0	27	2	B001-00000151	2019-08-30	14572		CONTADO	1300.78	0.00	198.31	1300.78	1101.69	0.78	18.00	NS	0.0000	0.00	1	t	t	+	YGsMoah7IL+KIKMK92JHyqLI76Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:56:43.026674	0	2.1	2.0	0
54742	2019-08-30 12:14:46.152367	0	27	2	B001-00000155	2019-08-30	14468		CONTADO	651.17	0.00	99.15	651.17	550.85	1.17	18.00	NS	0.0000	0.00	1	t	t	+	nBqISzRW9zlNiuZRL8JcAM50zrg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:14:46.152367	0	2.1	2.0	0
54739	2019-08-30 11:59:11.474313	0	27	2	B001-00000152	2019-08-30	14479		CONTADO	650.88	0.00	99.15	650.88	550.85	0.88	18.00	NS	0.0000	0.00	1	t	t	+	CbecIbABGeGLImzlqnk8A/ULeZQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:59:11.474313	0	2.1	2.0	0
54750	2019-08-30 12:40:08.698358	0	27	2	B001-00000163	2019-08-30	12274		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kv3tGu2kPeu2ZQboj7mUDHvyrLM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:40:08.698358	0	2.1	2.0	0
54748	2019-08-30 12:35:09.634233	0	27	2	B001-00000161	2019-08-30	11959		CONTADO	201.29	0.00	30.51	201.29	169.49	1.29	18.00	NS	0.0000	0.00	1	t	t	+	uIzmJHr+feR2AbSFwKaKDSzzXRY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:35:09.634233	0	2.1	2.0	0
54743	2019-08-30 12:19:58.334475	0	27	2	B001-00000156	2019-08-30	14573		CONTADO	1012.06	0.00	152.54	1012.06	847.46	12.06	18.00	NS	0.0000	0.00	1	t	t	+	K9ccY/W+bPlgvhkBo5fml3buJRA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:19:58.334475	0	2.1	2.0	0
54746	2019-08-30 12:30:23.118217	0	27	2	B001-00000159	2019-08-30	14506		CONTADO	651.17	0.00	99.15	651.17	550.85	1.17	18.00	NS	0.0000	0.00	1	t	t	+	3tW+3pxcRHB+yUbMZ7l8hN/h7VM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:30:23.118217	0	2.1	2.0	0
54747	2019-08-30 12:32:26.677835	0	27	2	B001-00000160	2019-08-30	12268		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J8/pbgh4IW2ZN8M1DO37nelR2FM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:32:26.677835	0	2.1	2.0	0
54749	2019-08-30 12:37:25.483428	0	27	2	B001-00000162	2019-08-30	14568		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/ZDQvwcpBEwNT8VjlE/T5DMpgbE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:37:25.483428	0	2.1	2.0	0
54753	2019-08-30 12:59:08.793057	0	27	2	B001-00000166	2019-08-30	14471		CONTADO	1102.15	0.00	167.80	1102.15	932.20	2.15	18.00	NS	0.0000	0.00	1	t	t	+	pHrJxy43TP7W7veSKoHC+EEDKR8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:59:08.793057	0	2.1	2.0	0
54752	2019-08-30 12:51:45.275432	0	27	2	B001-00000165	2019-08-30	12246		CONTADO	300.58	0.00	45.76	300.58	254.24	0.58	18.00	NS	0.0000	0.00	1	t	t	+	AcERcWwYJtJATMsyoSUL2vZ+BAI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:51:45.275432	0	2.1	2.0	0
54751	2019-08-30 12:47:56.264681	0	27	2	B001-00000164	2019-08-30	14472		CONTADO	402.64	0.00	61.02	402.64	338.98	2.64	18.00	NS	0.0000	0.00	1	t	t	+	BvMFkD0Of8mDuvdvDKvx9RKRmTs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:47:56.264681	0	2.1	2.0	0
54755	2019-08-30 13:06:27.766417	0	27	2	B001-00000168	2019-08-30	14447		CONTADO	500.78	0.00	76.27	500.78	423.73	0.78	18.00	NS	0.0000	0.00	1	t	t	+	9H31M+ck/hbga3pTd+rz9LQZeLw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:06:27.766417	0	2.1	2.0	0
54754	2019-08-30 13:02:45.966645	0	27	2	B001-00000167	2019-08-30	14482		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2RYkDnFBByPI641wYuPkO93+GQ8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:02:45.966645	0	2.1	2.0	0
54756	2019-08-30 13:09:35.603698	0	27	2	B001-00000169	2019-08-30	14480		CONTADO	400.59	0.00	61.02	400.59	338.98	0.59	18.00	NS	0.0000	0.00	1	t	t	+	jVEYgDE5XnGhF4om2NKl8pDQry0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:09:35.603698	0	2.1	2.0	0
54757	2019-08-30 13:22:11.899454	0	27	2	B001-00000170	2019-08-30	14574		CONTADO	1507.81	0.00	228.81	1507.81	1271.19	7.81	18.00	NS	0.0000	0.00	1	t	t	+	CnJ2pOtm4DtnwgNsfvZWsxYUebQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:22:11.899454	0	2.1	2.0	0
54758	2019-08-30 13:24:49.008386	0	27	2	B001-00000171	2019-08-30	14449		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JKjLGkeDdmKPoyUBJFrzU+G4FcY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:24:49.008386	0	2.1	2.0	0
54759	2019-08-30 13:27:34.499924	0	27	2	B001-00000172	2019-08-30	14446		CONTADO	400.84	0.00	61.02	400.84	338.98	0.84	18.00	NS	0.0000	0.00	1	t	t	+	EW3er5DxfA2gCTgFxtzbdgxLnUw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:27:34.499924	0	2.1	2.0	0
54766	2019-08-30 13:50:24.339252	0	27	2	B001-00000179	2019-08-30	14575		CONTADO	816.56	0.00	122.03	816.56	677.97	16.56	18.00	NS	0.0000	0.00	1	t	t	+	K/vH/dULaWGZtnHbdlMoUEYt0c4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:50:24.339252	0	2.1	2.0	0
54760	2019-08-30 13:30:18.585792	0	27	2	B001-00000173	2019-08-30	14508		CONTADO	651.37	0.00	99.15	651.37	550.85	1.37	18.00	NS	0.0000	0.00	1	t	t	+	0EIW9sRj0wMwtZ4/A7vUz025lAg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:30:18.585792	0	2.1	2.0	0
54776	2019-08-30 14:23:52.834921	0	27	2	B001-00000189	2019-08-30	14517		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lASk9RvlX2cE8jvPPZKM/Y3gpcM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:23:52.834921	0	2.1	2.0	0
54761	2019-08-30 13:33:58.087003	0	27	2	B001-00000174	2019-08-30	8		CONTADO	651.46	0.00	99.15	651.46	550.85	1.46	18.00	NS	0.0000	0.00	1	t	t	+	78G1drKsdLcs7koM8lQ6kVpxl0I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:33:58.087003	0	2.1	2.0	0
54774	2019-08-30 14:18:52.502275	0	27	2	B001-00000187	2019-08-30	14577		CONTADO	1965.70	0.00	297.46	1965.70	1652.54	15.70	18.00	NS	0.0000	0.00	1	t	t	+	06TSKWvYrXM2FfqWsQQ2gkfTj8E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:18:52.502275	0	2.1	2.0	0
54767	2019-08-30 13:55:18.985409	0	27	2	B001-00000180	2019-08-30	8		CONTADO	508.10	0.00	76.27	508.10	423.73	8.10	18.00	NS	0.0000	0.00	1	t	t	+	NZJVPUvAK9sjobkSSPrZhMnhvQU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:55:18.985409	0	2.1	2.0	0
54762	2019-08-30 13:36:33.847224	0	27	2	B001-00000175	2019-08-30	14505		CONTADO	601.01	0.00	91.53	601.01	508.47	1.01	18.00	NS	0.0000	0.00	1	t	t	+	s2wO2BuV22Kt5I7t7j0vJmtTtBI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:36:33.847224	0	2.1	2.0	0
54771	2019-08-30 14:06:03.013353	0	27	2	B001-00000184	2019-08-30	14490		CONTADO	652.05	0.00	99.15	652.05	550.85	2.05	18.00	NS	0.0000	0.00	1	t	t	+	G1YUHNepdDcJ57aOn3IyexX3RQ0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:06:03.013353	0	2.1	2.0	0
54763	2019-08-30 13:38:51.063497	0	27	2	B001-00000176	2019-08-30	14507		CONTADO	654.49	0.00	99.15	654.49	550.85	4.49	18.00	NS	0.0000	0.00	1	t	t	+	7mYm1MJvHLiCwo4Q3xr65GNaKWA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:38:51.063497	0	2.1	2.0	0
54768	2019-08-30 13:57:34.802666	0	27	2	B001-00000181	2019-08-30	8		CONTADO	505.78	0.00	76.27	505.78	423.73	5.78	18.00	NS	0.0000	0.00	1	t	t	+	50WWWfwWm0oA3RNH9my1dVAcScI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:57:34.802666	0	2.1	2.0	0
54764	2019-08-30 13:41:43.723321	0	27	2	B001-00000177	2019-08-30	14491		CONTADO	651.46	0.00	99.15	651.46	550.85	1.46	18.00	NS	0.0000	0.00	1	t	t	+	wXJTZvnuTy8HHvU/RzQIGgJfSKo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:41:43.723321	0	2.1	2.0	0
54765	2019-08-30 13:44:06.997699	0	27	2	B001-00000178	2019-08-30	14501		CONTADO	654.58	0.00	99.15	654.58	550.85	4.58	18.00	NS	0.0000	0.00	1	t	t	+	qJxYrl1i/Uuv/wiltSmZnXxG+c4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:44:06.997699	0	2.1	2.0	0
54772	2019-08-30 14:10:22.383948	0	27	2	B001-00000185	2019-08-30	14576		CONTADO	401.26	0.00	61.02	401.26	338.98	1.26	18.00	NS	0.0000	0.00	1	t	t	+	UZhPLiJHG4lQrd4bYXt+Ltr51H4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:10:22.383948	0	2.1	2.0	0
54769	2019-08-30 14:01:09.48934	0	27	2	B001-00000182	2019-08-30	14464		CONTADO	651.85	0.00	99.15	651.85	550.85	1.85	18.00	NS	0.0000	0.00	1	t	t	+	7NauBGU3n4wgz5lnfpLisPXZWdI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:01:09.48934	0	2.1	2.0	0
54778	2019-08-30 14:33:04.96195	0	27	2	B001-00000191	2019-08-30	14564		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7sQSXeF7V9tBbsXlOx/vDBc1yGA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:33:04.96195	0	2.1	2.0	0
54770	2019-08-30 14:02:42.615884	0	27	2	B001-00000183	2019-08-30	14496		CONTADO	300.90	0.00	45.76	300.90	254.24	0.90	18.00	NS	0.0000	0.00	1	t	t	+	XtjFLthadeJMVZng7T1zHkEa4Vk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:02:42.615884	0	2.1	2.0	0
54775	2019-08-30 14:20:46.466297	0	27	2	B001-00000188	2019-08-30	14495		CONTADO	652.24	0.00	99.15	652.24	550.85	2.24	18.00	NS	0.0000	0.00	1	t	t	+	YUuVAK59iSKOlaYLy8wsZVORFds=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:20:46.466297	0	2.1	2.0	0
54773	2019-08-30 14:12:13.838914	0	27	2	B001-00000186	2019-08-30	14516		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b3Bc8uJixFnq5FEqZZReZgx6p1I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:12:13.838914	0	2.1	2.0	0
54777	2019-08-30 14:25:46.402556	0	27	2	B001-00000190	2019-08-30	14567		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ys16sHQ/c7KBdYohJoi+P1lYUIU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:25:46.402556	0	2.1	2.0	0
54782	2019-08-30 14:42:42.709781	0	27	2	B001-00000195	2019-08-30	14460		CONTADO	652.54	0.00	99.15	652.54	550.85	2.54	18.00	NS	0.0000	0.00	1	t	t	+	VvgmGPgk9rblYsTFKrA7e5V5gT0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:42:42.709781	0	2.1	2.0	0
54780	2019-08-30 14:37:51.300071	0	27	2	B001-00000193	2019-08-30	12268		CONTADO	301.17	0.00	45.76	301.17	254.24	1.17	18.00	NS	0.0000	0.00	1	t	t	+	MNeT5iaYe8Gj0ECDneGt6TO0f8M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:37:51.300071	0	2.1	2.0	0
54779	2019-08-30 14:34:21.789604	0	27	2	B001-00000192	2019-08-30	14466		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NIF7xTE81i3VCAZOfF8GUXMJJ1k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:34:21.789604	0	2.1	2.0	0
54781	2019-08-30 14:39:50.945248	0	27	2	B001-00000194	2019-08-30	14449		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BxmyRHzUgx6cR5cRxzXWJIeuUA0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:39:50.945248	0	2.1	2.0	0
54783	2019-08-30 14:45:52.179383	0	27	2	B001-00000196	2019-08-30	14504		CONTADO	652.54	0.00	99.15	652.54	550.85	2.54	18.00	NS	0.0000	0.00	1	t	t	+	5zYxMIPHZhLqf7tfc7g2QqW002o=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:45:52.179383	0	2.1	2.0	0
54784	2019-08-30 14:48:36.192619	0	27	2	B001-00000197	2019-08-30	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gpqli47QLVA8x+4h031OMUPgWXw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:48:36.192619	0	2.1	2.0	0
54785	2019-08-30 14:50:11.332818	0	27	2	B001-00000198	2019-08-30	14490		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xb0uAumANN8ppx6zB2FajkqY9+U=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:50:11.332818	0	2.1	2.0	0
54792	2019-08-30 15:07:38.31657	0	27	2	B001-00000205	2019-08-30	8		CONTADO	311.26	0.00	47.29	311.26	262.71	1.26	18.00	NS	0.0000	0.00	1	t	t	+	T827/oQRMzECMqArztQ2rzeKXXw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:07:38.31657	0	2.1	2.0	0
54786	2019-08-30 14:51:52.762703	0	27	2	B001-00000199	2019-08-30	14562		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v4a9ZysMPXZzWACtf82Hwn5xdYE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:51:52.762703	0	2.1	2.0	0
54800	2019-08-30 15:29:31.171689	0	27	2	B001-00000213	2019-08-30	14498		CONTADO	1205.04	0.00	183.05	1205.04	1016.95	5.04	18.00	NS	0.0000	0.00	1	t	t	+	HDkgayaYbdnzDYDzCbXIOFqSSyQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:29:31.171689	0	2.1	2.0	0
54787	2019-08-30 14:54:00.160424	0	27	2	B001-00000200	2019-08-30	14563		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UmmK/YQJnDk7Tu49BuyMp/eMkCQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:54:00.160424	0	2.1	2.0	0
54793	2019-08-30 15:09:11.065471	0	27	2	B001-00000206	2019-08-30	14519		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GkxzNsCN8dVCzFkO9Ox+I4EALU0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:09:11.065471	0	2.1	2.0	0
54788	2019-08-30 14:55:58.724175	0	27	2	B001-00000201	2019-08-30	14440		CONTADO	605.13	0.00	91.53	605.13	508.47	5.13	18.00	NS	0.0000	0.00	1	t	t	+	0TPJz3oLuj3rT1/i7E7CD67hoxg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:55:58.724175	0	2.1	2.0	0
54797	2019-08-30 15:16:16.154356	0	27	2	B001-00000210	2019-08-30	14514		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w7CmsWjT/B42C80Vog5aY+Rh27E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:16:16.154356	0	2.1	2.0	0
54789	2019-08-30 14:58:13.26729	0	27	2	B001-00000202	2019-08-30	12272		CONTADO	271.05	0.00	41.19	271.05	228.81	1.05	18.00	NS	0.0000	0.00	1	t	t	+	QC31eQYQ62lnnG0fTh0jl1MOscc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:58:13.26729	0	2.1	2.0	0
54794	2019-08-30 15:11:22.685263	0	27	2	B001-00000207	2019-08-30	14565		CONTADO	1302.63	0.00	198.31	1302.63	1101.69	2.63	18.00	NS	0.0000	0.00	1	t	t	+	3ukTFv36hrFAPfbvl7nWUxMlv2Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:11:22.685263	0	2.1	2.0	0
54790	2019-08-30 15:01:43.269508	0	27	2	B001-00000203	2019-08-30	14578		CONTADO	405.22	0.00	61.02	405.22	338.98	5.22	18.00	NS	0.0000	0.00	1	t	t	+	6/jRr/4tLzSDOMJUMir7GT9vfuo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:01:43.269508	0	2.1	2.0	0
54791	2019-08-30 15:04:41.764342	0	27	2	B001-00000204	2019-08-30	12282		CONTADO	601.17	0.00	91.53	601.17	508.47	1.17	18.00	NS	0.0000	0.00	1	t	t	+	/2Eu/0xu4WvlE9tJqih4TBdl0LA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:04:41.764342	0	2.1	2.0	0
54798	2019-08-30 15:23:19.335256	0	27	2	B001-00000211	2019-08-30	14579		CONTADO	1256.56	0.00	189.15	1256.56	1050.85	16.56	18.00	NS	0.0000	0.00	1	t	t	+	neiyEeJ61uYwkj/o4KjIT6X/8is=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:23:19.335256	0	2.1	2.0	0
54795	2019-08-30 15:13:01.029945	0	27	2	B001-00000208	2019-08-30	14453		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	81eesCcYs9QB5L705kybuclzUYo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:13:01.029945	0	2.1	2.0	0
54801	2019-08-30 15:32:51.309492	0	27	2	B001-00000214	2019-08-30	14470		CONTADO	1308.48	0.00	198.31	1308.48	1101.69	8.48	18.00	NS	0.0000	0.00	1	t	t	+	JVX9aXpuobCEk+BBD229TYslhEw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:32:51.309492	0	2.1	2.0	0
54796	2019-08-30 15:14:49.452028	0	27	2	B001-00000209	2019-08-30	14512		CONTADO	301.22	0.00	45.76	301.22	254.24	1.22	18.00	NS	0.0000	0.00	1	t	t	+	YXNigbB+sL0HJ0JLWgHL/R6LXM4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:14:49.452028	0	2.1	2.0	0
54799	2019-08-30 15:25:19.840182	0	27	2	B001-00000212	2019-08-30	14463		CONTADO	401.68	0.00	61.02	401.68	338.98	1.68	18.00	NS	0.0000	0.00	1	t	t	+	eLc4BaS+1PbTLBmz1OsYRHW9IvE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:25:19.840182	0	2.1	2.0	0
54803	2019-08-30 15:44:18.818974	0	27	2	B001-00000216	2019-08-30	14472		CONTADO	401.68	0.00	61.02	401.68	338.98	1.68	18.00	NS	0.0000	0.00	1	t	t	+	GCJvoyFAHFnCoj4PpuGZRSYnpUU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:44:18.818974	0	2.1	2.0	0
54805	2019-08-30 18:12:31.795627	0	37	2	B001-00000165	2019-08-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OcQwmr4bmI7XaCq7rSzNpBW4gjE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8611	0	18:12:31.795627	0	2.1	2.0	0
54802	2019-08-30 15:41:39.543022	0	27	2	B001-00000215	2019-08-30	14580		CONTADO	3943.49	0.00	594.92	3943.49	3305.08	43.49	18.00	NS	0.0000	0.00	1	t	t	+	aPifyQbF5i481QocQrrh2m4j9NY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:41:39.543022	0	2.1	2.0	0
54804	2019-08-30 15:45:59.369129	0	27	2	B001-00000217	2019-08-30	14448		CONTADO	401.68	0.00	61.02	401.68	338.98	1.68	18.00	NS	0.0000	0.00	1	t	t	+	lSQEL6k2ZiCWJ30KZu10VHoHRTo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:45:59.369129	0	2.1	2.0	0
54806	2019-08-30 18:12:58.720361	0	37	2	B001-00000166	2019-08-30	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wdBOjB87JHqjelYuT8W1laNBJIE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8611	0	18:12:58.720361	0	2.1	2.0	0
54807	2019-08-30 23:04:58.080403	0	37	2	B001-00000167	2019-08-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uKuRKppw96aI5MG/Y+IxIkP1DfA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8614	0	23:04:58.080403	0	2.1	2.0	0
54809	2019-08-31 01:05:30.777348	0	37	2	B001-00000169	2019-08-31	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dYRec72ToBTR6PcwUe0dk9JGn2Y=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8614	0	01:05:30.777348	0	2.1	2.0	0
54808	2019-08-31 00:59:12.280737	0	37	2	B001-00000168	2019-08-31	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k0/iUTcv6RUYu4OmuAqOekGbVHc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8614	0	00:59:12.280737	0	2.1	2.0	0
54810	2019-08-31 02:44:04.556584	0	37	2	B001-00000170	2019-08-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q5z3/QpJAEEu/9Ycc9A2Zn0+SqQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8614	0	02:44:04.556584	0	2.1	2.0	0
56057	2019-11-21 15:39:22.467053	0	37	2	B001-00001142	2019-11-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c/vkRiVEH6ukiMaLXkfSd0cqwUg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	15:39:22.467053	0	2.1	2.0	0
54811	2019-08-31 04:30:34.37353	0	37	2	B001-00000171	2019-08-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6cGKk4E9Ut00w7AulpbfAHxEJG8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8614	0	04:30:34.37353	0	2.1	2.0	0
54818	2019-08-31 19:26:37.467187	0	37	2	B001-00000177	2019-08-31	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S/k+psVA3wjZUlJgMGo0EnIJexQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8618	0	19:26:37.467187	0	2.1	2.0	0
54824	2019-08-31 22:02:03.618425	0	38	2	B002-00000196	2019-08-31	14582		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	81KrlWViRCuXl8sQDvLzfmoUF1s=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	22:02:03.618425	0	2.1	2.0	0
54819	2019-08-31 19:30:06.061384	0	37	2	B001-00000178	2019-08-31	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X+Id+9GBaSO+KH+C3BUFGEWBKW8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8618	0	19:30:06.061384	0	2.1	2.0	0
54813	2019-08-31 04:31:41.040295	0	37	2	B001-00000173	2019-08-31	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wpXQJDO5+mX5GqEYorcsjDStWII=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8614	0	04:31:41.040295	0	2.1	2.0	0
54815	2019-08-31 10:17:35.958816	0	37	2	B001-00000174	2019-08-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nORGMUb+wsO6F3ReJklw5NkxdUU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8617	0	10:17:35.958816	0	2.1	2.0	0
54820	2019-08-31 19:34:16.765416	0	37	2	B001-00000179	2019-08-31	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6GMRAMaFgjvUGDY9FGx8CRYkbQM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8618	0	19:34:16.765416	0	2.1	2.0	0
54812	2019-08-31 04:31:05.883701	0	37	2	B001-00000172	2019-08-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nWcCh1IC5tHnK36/N3yVS1eBR4g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	60.00	8614	0	04:31:05.883701	0	2.1	2.0	0
54814	2019-08-31 07:33:54.795291	0	31	1	F004-00000002	2019-08-31	14581		CONTADO	2512.00	0.00	383.19	2512.00	2128.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UsNargfhcKyF4CCDEMYZ9yWGSQg=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	07:33:54.795291	0	2.1	2.0	0
54816	2019-08-31 18:23:41.053611	0	37	2	B001-00000175	2019-08-31	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZTqUz4REZtfxbiy5VT2SP2FfEAs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8617	0	18:23:41.053611	0	2.1	2.0	0
54821	2019-08-31 19:53:17.59566	0	38	2	B002-00000194	2019-08-31	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EHBXfLckgc4O+BMhq8uUV9eNLug=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	19:53:17.59566	0	2.1	2.0	0
54817	2019-08-31 18:27:52.357242	0	37	2	B001-00000176	2019-08-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RXbuyIWf5h86nm8v1itiPpVhi64=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8617	0	18:27:52.357242	0	2.1	2.0	0
54825	2019-08-31 22:17:05.152631	0	38	2	B002-00000197	2019-08-31	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vCIkU6IN4vDsS5pMoFlYBFc2kHY=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	22:17:05.152631	0	2.1	2.0	0
54826	2019-08-31 22:17:19.853133	0	38	2	B002-00000198	2019-08-31	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kKmG9v1xwzPmSGTgY8yei9tI+DU=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	22:17:19.853133	0	2.1	2.0	0
54822	2019-08-31 20:50:50.157697	0	37	2	B001-00000180	2019-08-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Xj8zl9UnQsjFhX/ltDlojqxXJfg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8618	0	20:50:50.157697	0	2.1	2.0	0
54823	2019-08-31 22:00:31.685935	0	38	2	B002-00000195	2019-08-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	22:00:31.685935	0	2.1	2.0	0
54830	2019-09-01 09:42:33.915399	0	37	2	B001-00000183	2019-09-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5g2m4Yc02SZ14hNaX9e/uqgu1BQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8619	0	09:42:33.915399	0	2.1	2.0	0
54828	2019-08-31 22:26:43.480655	0	37	2	B001-00000181	2019-08-31	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Iyo38IGaRXp8lKSbw9a1AqKHJs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8618	0	22:26:43.480655	0	2.1	2.0	0
54827	2019-08-31 22:22:44.391601	0	38	2	B002-00000199	2019-08-31	14583		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s+k/Hx3e0BPi6k1ou/4Y5/f8qC4=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8616	0	22:22:44.391601	0	2.1	2.0	0
54832	2019-09-01 12:49:17.953289	0	37	2	B001-00000185	2019-09-01	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p7PWmmNnb4F7VLyRAo0uYSqqrTg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8619	0	12:49:17.953289	0	2.1	2.0	0
54829	2019-09-01 06:16:47.216141	0	37	2	B001-00000182	2019-09-01	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2jjOpvTEbX+S9XeHmL6ZDTZ42Q4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8618	0	06:16:47.216141	0	2.1	2.0	0
54831	2019-09-01 12:47:03.659723	0	37	2	B001-00000184	2019-09-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pMzdivyaNppylaeWm1f5i/QId78=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8619	0	12:47:03.659723	0	2.1	2.0	0
54833	2019-09-01 19:00:56.870453	0	37	2	B001-00000186	2019-09-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F19eFMxeoBk61AlNf6Udlhr8Jxc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8619	0	19:00:56.870453	0	2.1	2.0	0
54834	2019-09-01 19:01:31.601738	0	37	2	B001-00000187	2019-09-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xr+n1I8byMuigsoAiTcJnW4++Os=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8619	0	19:01:31.601738	0	2.1	2.0	0
54835	2019-09-02 07:14:35.102483	0	37	2	B001-00000188	2019-09-02	8		CONTADO	59.50	0.00	9.08	59.50	50.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PGkqIFztWMsR70NSN/cdiuUpp8M=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8620	0	07:14:35.102483	0	2.1	2.0	0
54836	2019-09-02 07:24:44.419103	0	37	2	B001-00000189	2019-09-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d5SGteRehDmjNjlz87Pe8MnoqP4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8621	0	07:24:44.419103	0	2.1	2.0	0
54837	2019-09-02 07:26:37.836972	0	37	2	B001-00000190	2019-09-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JhK0OL54h78Nokwbxa3ettQ/xSk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8621	0	07:26:37.836972	0	2.1	2.0	0
54838	2019-09-02 07:28:11.670575	0	37	2	B001-00000191	2019-09-02	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RyJHygBfOSIXbcfFLkgDjzY8Lsg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8621	0	07:28:11.670575	0	2.1	2.0	0
54850	2019-09-02 20:46:28.874381	0	37	2	B001-00000200	2019-09-02	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OF++PXK4Jq0ZN7Fw3+f26sxJN3o=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8624	0	20:46:28.874381	0	2.1	2.0	0
54840	2019-09-02 07:39:07.300863	0	37	2	B001-00000192	2019-09-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nQkzjZRYPugeALCrEXPYmXnPgmo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8621	0	07:39:07.300863	0	2.1	2.0	0
54846	2019-09-02 19:03:39.515437	0	37	1	F001-00000006	2019-09-02	14584		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LJcbRFYnJjQ4jjbiZDDQWbiGt3o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8622	0	19:03:39.515437	0	2.1	2.0	0
54841	2019-09-02 09:51:37.221428	0	37	2	B001-00000193	2019-09-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hk2c39RqYOLHwg7JDdwzxlSLWvU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8622	0	09:51:37.221428	0	2.1	2.0	0
54839	2019-09-02 07:30:28.241024	0	37	1	F001-00000005	2019-09-02	14584		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	2	t	t	+	piDNwcJ5Rt/MlAa+hD1MU0NZBks=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8621	0	07:30:28.241024	0	2.1	2.0	0
54842	2019-09-02 15:09:49.183462	0	37	2	B001-00000194	2019-09-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e3jx18qHHq2mTAFpijZ7/UnTIuY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8622	0	15:09:49.183462	0	2.1	2.0	0
54854	2019-09-03 14:14:19.915101	0	37	2	B001-00000204	2019-09-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	48eMR7i2rNpzGtt5lr3mh0l/CmA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	14:14:19.915101	0	2.1	2.0	0
54843	2019-09-02 15:48:49.509497	0	37	2	B001-00000195	2019-09-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	O+vP7CjuPieutukbou65uYO47MQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8622	0	15:48:49.509497	0	2.1	2.0	0
54847	2019-09-02 20:21:28.390648	0	37	2	B001-00000197	2019-09-02	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/sPxWspP7T0E9IIqasHgW5IqO4Q=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8624	0	20:21:28.390648	0	2.1	2.0	0
54844	2019-09-02 16:31:47.350359	0	38	2	B002-00000200	2019-09-02	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IsTUJ3RGB48dKPOXrn6gXeqrafM=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8623	0	16:31:47.350359	0	2.1	2.0	0
54615	2019-08-23 12:27:17.122691	0	27	1	F001-00001222	2019-08-26	14552		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vQ6vD702bld2VqHjPE0BaYoKzRE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:27:17	0	2.0	1.0	0
54851	2019-09-03 10:24:27.597314	0	37	2	B001-00000201	2019-09-03	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7gEEuRQanRzWBBIecfyl/gdMOtk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	10:24:27.597314	0	2.1	2.0	0
54845	2019-09-02 18:40:53.759142	0	37	2	B001-00000196	2019-09-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VNG/43upKSojNQC6GppAWIVfJSE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8622	0	18:40:53.759142	0	2.1	2.0	0
54848	2019-09-02 20:26:13.957364	0	37	2	B001-00000198	2019-09-02	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	priV5Ckh2aN0nJP+A2ptC08oyr0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8624	0	20:26:13.957364	0	2.1	2.0	0
54857	2019-09-03 16:50:42.901559	0	37	2	B001-00000207	2019-09-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R5w23D4ipAOHminyM4kv0Fyur2c=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	16:50:42.901559	0	2.1	2.0	0
54849	2019-09-02 20:41:36.344019	0	37	2	B001-00000199	2019-09-02	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qzCXqLSp71s1L6U9AsJ7yGAp/Ls=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8624	0	20:41:36.344019	0	2.1	2.0	0
54852	2019-09-03 12:39:27.078319	0	37	2	B001-00000202	2019-09-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bhsZ5sIYoy78gb1Tgf3QXD1io+M=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	12:39:27.078319	0	2.1	2.0	0
54853	2019-09-03 14:12:38.052821	0	37	2	B001-00000203	2019-09-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U6mBaFSKnJeDgX0fI6EBIair3eQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	14:12:38.052821	0	2.1	2.0	0
54856	2019-09-03 16:48:57.277397	0	37	2	B001-00000206	2019-09-03	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vmFNNVAkzK0X7VKDL3pCZQ/YAtA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	16:48:57.277397	0	2.1	2.0	0
54861	2019-09-03 18:01:51.650407	0	35	1	F003-00000058	2019-09-03	2299		CREDITO	275723.52	0.00	42059.52	275723.52	233664.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O5dzbTV2mKcJpKvYz418jI1n3Y4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	275723.52	8421	0	18:01:51.650407	0	2.1	2.0	0
54859	2019-09-03 17:10:16.357153	0	37	2	B001-00000209	2019-09-03	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6aSDvPl85f6/1c0YmDQwvGEVNyY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	17:10:16.357153	0	2.1	2.0	0
54858	2019-09-03 17:04:20.048126	0	37	2	B001-00000208	2019-09-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wPrxf9TIFdtRHCp9dblamIH7RWY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	17:04:20.048126	0	2.1	2.0	0
54855	2019-09-03 14:41:41.014826	0	37	2	B001-00000205	2019-09-03	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IQ1WgDtHvF05NbGIwgImhNZQzFg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	14:41:41.014826	0	2.1	2.0	0
54860	2019-09-03 17:12:07.745584	0	37	2	B001-00000210	2019-09-03	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PVwb3i1cuzpWL9IoQMqdjGgIry4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	17:12:07.745584	0	2.1	2.0	0
54862	2019-09-03 18:03:02.920367	1	35	11	F003-00000015	2019-09-03	2299		CONTADO	275736.50	0.00	42061.50	275736.50	233675.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Jy9NzlvLu7ysiUwe/0kIrMQqGPA=	54571	1	0	0.00	ERROR EN FLETE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	18:03:02.920367	0	2.1	2.0	0
54863	2019-09-03 19:01:17.618668	0	37	2	B001-00000211	2019-09-03	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eA2Mzd0bbk7uUarOVKtPq1ca2cA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8625	0	19:01:17.618668	0	2.1	2.0	0
56058	2019-11-21 17:28:57.283544	0	37	2	B001-00001143	2019-11-21	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vN2AzzIrth+nlw/vgKmkSkvYlnY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	17:28:57.283544	0	2.1	2.0	0
54864	2019-09-03 22:30:14.025692	0	37	2	B001-00000212	2019-09-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a8tgt+C2MRj5THfg9mx3iX9Ltkc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8627	0	22:30:14.025692	0	2.1	2.0	0
54886	2019-09-05 19:17:25.679424	0	37	2	B001-00000231	2019-09-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p/TiU7AoHACsgVJmSd1fsaHRFBI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8634	0	19:17:25.679424	0	2.1	2.0	0
54865	2019-09-03 22:30:57.849627	0	37	2	B001-00000213	2019-09-03	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fNJ79fNQ0/aL2Jk7ab7QglrPvac=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8627	0	22:30:57.849627	0	2.1	2.0	0
54877	2019-09-04 20:04:27.816929	0	37	2	B001-00000222	2019-09-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p3RwRoFx0WJX0ZqNAR4zkfGNC/k=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8631	0	20:04:27.816929	0	2.1	2.0	0
54866	2019-09-03 22:39:25.981974	0	37	2	B001-00000214	2019-09-03	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZLsLjseaKN1mTbrUaV44t40peFU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8627	0	22:39:25.981974	0	2.1	2.0	0
54873	2019-09-04 16:32:57.092474	0	37	2	B001-00000219	2019-09-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4AOT0nnNDOPaSfEnJced32q8jyU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8628	0	16:32:57.092474	0	2.1	2.0	0
54867	2019-09-03 22:40:03.308106	0	37	2	B001-00000215	2019-09-03	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4zw35qk4jrIFqm0S4zLYx2QLJj4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8627	0	22:40:03.308106	0	2.1	2.0	0
54874	2019-09-04 16:39:22.7551	0	37	2	B001-00000220	2019-09-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0pXc6wcK+8E22tsBbJifF/aNcZ8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8630	0	16:39:22.7551	0	2.1	2.0	0
54868	2019-09-03 22:44:55.458997	0	37	2	B001-00000216	2019-09-03	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X/jM3tZoZjkTMjBEFDoBVBozlq0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8627	0	22:44:55.458997	0	2.1	2.0	0
54880	2019-09-04 23:10:18.26248	0	37	2	B001-00000225	2019-09-04	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OL/80078TcW//Xc/+HT/RLuroow=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8631	0	23:10:18.26248	0	2.1	2.0	0
54869	2019-09-04 06:55:53.004006	0	37	2	B001-00000217	2019-09-04	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KesBqX3a7W+9VTTYKYsBz6yNlLY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8627	0	06:55:53.004006	0	2.1	2.0	0
54875	2019-09-04 19:37:07.552667	0	38	2	B002-00000201	2019-09-04	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h3t0X6QqUyrCh2BfzbMpCbxxznA=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8629	0	19:37:07.552667	0	2.1	2.0	0
54870	2019-09-04 10:49:16.577197	0	37	2	B001-00000218	2019-09-04	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mf11ojT3lB2vn6oCkyQ79f6KNXs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8628	0	10:49:16.577197	0	2.1	2.0	0
54885	2019-09-05 18:09:57.856783	0	37	2	B001-00000230	2019-09-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xhbzChFlsN7dU1UUt1DezTK31Jo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8632	0	18:09:57.856783	0	2.1	2.0	0
54878	2019-09-04 20:07:03.094431	0	37	2	B001-00000223	2019-09-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6z+IPONh3uJOcb5tCXhRwnl5eZw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8631	0	20:07:03.094431	0	2.1	2.0	0
54876	2019-09-04 20:02:46.300939	0	37	2	B001-00000221	2019-09-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OmuNFLa1GOVaN/lS28B2SDx43hk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8631	0	20:02:46.300939	0	2.1	2.0	0
54883	2019-09-05 16:07:22.147452	0	37	2	B001-00000228	2019-09-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0laD8r7foJIRAf6CYb+4Fk9tTzI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8632	0	16:07:22.147452	0	2.1	2.0	0
54881	2019-09-05 10:52:33.587758	0	37	2	B001-00000226	2019-09-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y8mTSKZz/EIGgQq2P240WmJHAvg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8632	0	10:52:33.587758	0	2.1	2.0	0
54879	2019-09-04 21:34:41.750976	0	37	2	B001-00000224	2019-09-04	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ABY2kG3+09k7pjdcCBODVE1On4E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8631	0	21:34:41.750976	0	2.1	2.0	0
54882	2019-09-05 11:10:13.536361	0	37	2	B001-00000227	2019-09-05	8		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5qBjoOZkAM2is1qGMaogJpEaeHU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8632	0	11:10:13.536361	0	2.1	2.0	0
54888	2019-09-06 10:08:40.48713	0	37	2	B001-00000233	2019-09-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XasvbLzNT8nPNN72ZzYAR04Mhsk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	10:08:40.48713	0	2.1	2.0	0
54884	2019-09-05 17:37:34.757294	0	37	2	B001-00000229	2019-09-05	8		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LmYpxddz2KYOIu2dJjlvSnVlhi4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8632	0	17:37:34.757294	0	2.1	2.0	0
54887	2019-09-05 22:09:26.852389	0	37	2	B001-00000232	2019-09-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Uf/4TB+DuJqcf2jxkWZKTB8SYI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8634	0	22:09:26.852389	0	2.1	2.0	0
54871	2019-09-04 15:13:35.374696	0	27	1	F001-00001233	2019-09-04	2298		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H5rnJuU6FwxQa+EJLllbPh5NMaA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8421	0	15:13:35	0	2.1	2.0	0
54872	2019-09-04 15:20:38.311695	0	27	1	F001-00001234	2019-09-04	2298		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aDCHztHKIUIc5hr3P2QhZoscRaM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8421	0	15:20:38	0	2.1	2.0	0
54889	2019-09-06 11:08:04.23167	0	37	2	B001-00000234	2019-09-06	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8gXt1vNBKaQjq1JJqCKbLRjUPaQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	11:08:04.23167	0	2.1	2.0	0
54890	2019-09-06 12:19:18.7414	0	37	2	B001-00000235	2019-09-06	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eX1yF01cLkwVIHHuqkP8k4p7Pb0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	12:19:18.7414	0	2.1	2.0	0
54891	2019-09-06 14:57:07.306708	0	37	2	B001-00000236	2019-09-06	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZEZiCIKFb26CnwYNireV6Fcwe80=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	14:57:07.306708	0	2.1	2.0	0
54899	2019-09-07 10:39:12.953199	0	37	2	B001-00000242	2019-09-07	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6MMP86MnDRAy4Ef+6ZmOMqO3GOE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	10:39:12.953199	0	2.1	2.0	0
54892	2019-09-06 16:54:53.14156	0	37	2	B001-00000237	2019-09-06	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iNHazB5zAwf1dcdYivQfXKOLP7M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	16:54:53.14156	0	2.1	2.0	0
54893	2019-09-06 18:28:04.922957	0	37	2	B001-00000238	2019-09-06	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7qg1pttQSkKyXSBnBmYnVNGkbXU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	18:28:04.922957	0	2.1	2.0	0
54907	2019-09-07 16:17:46.123229	0	37	2	B001-00000249	2019-09-07	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fA/ylkn6wHdgR0YRXUw9HyrEUJo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	16:17:46.123229	0	2.1	2.0	0
54894	2019-09-06 18:28:35.714368	0	37	2	B001-00000239	2019-09-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bn3AN4iYr+foSyJaBSAHZtiAZHk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	18:28:35.714368	0	2.1	2.0	0
54900	2019-09-07 12:12:00.56817	0	37	2	B001-00000243	2019-09-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ZclpiiKSOh38/PhBO3Tf3b37BI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	12:12:00.56817	0	2.1	2.0	0
54895	2019-09-06 18:28:55.092291	0	37	2	B001-00000240	2019-09-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S0DNdhcNIXj9TMZmo7x/FaspBj8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8636	0	18:28:55.092291	0	2.1	2.0	0
54903	2019-09-07 12:24:45.184448	0	37	2	B001-00000246	2019-09-07	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H0MJE6JNq7sFaOGdeaF7XjP1Bq0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	12:24:45.184448	0	2.1	2.0	0
54896	2019-09-06 23:21:08.708544	0	37	1	F001-00000007	2019-09-06	14584		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mb2wE+3CRYEh0usa6TmdqrfTIJA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8637	0	23:21:08.708544	0	2.1	2.0	0
54897	2019-09-07 06:10:58.764161	0	38	2	B002-00000202	2019-09-07	14585		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OZ5x8GLxMfKxsf/97SLPt5Q0tro=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8638	0	06:10:58.764161	0	2.1	2.0	0
54898	2019-09-07 10:12:45.064208	0	37	2	B001-00000241	2019-09-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QSJ/JOzFtrEAqAEoQekH3TzYKGw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	10:12:45.064208	0	2.1	2.0	0
54904	2019-09-07 12:47:36.627624	0	37	2	B001-00000247	2019-09-07	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gsHSkFhTspKnRInsHe56ttf1x00=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	12:47:36.627624	0	2.1	2.0	0
54901	2019-09-07 12:14:08.688184	0	37	2	B001-00000244	2019-09-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	4	t	t	+	Ug5bi/RIAvpF7tiju1aIlnGwMyw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	12:14:08.688184	0	2.1	2.0	0
54905	2019-09-07 14:01:15.09652	0	38	2	B002-00000203	2019-09-07	14388		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8638	0	14:01:15.09652	0	2.1	2.0	0
54902	2019-09-07 12:22:31.6599	0	37	2	B001-00000245	2019-09-07	8		CONTADO	52.50	0.00	8.01	52.50	44.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eu1/Hj3FV5Lt3OAJXtAsGS9gBXA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	12:22:31.6599	0	2.1	2.0	0
54911	2019-09-07 18:21:08.023985	0	37	2	B001-00000253	2019-09-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UmkHRNZqMkqJnYwlodfjpemuFbY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	18:21:08.023985	0	2.1	2.0	0
54908	2019-09-07 16:23:11.928123	0	37	2	B001-00000250	2019-09-07	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cjp0TJz0Iwjuj5uMY7J62+lCdjA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	16:23:11.928123	0	2.1	2.0	0
54906	2019-09-07 15:33:11.366038	0	37	2	B001-00000248	2019-09-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ORMlmIzUG7ebXEQbpFIAYD8/KeU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	15:33:11.366038	0	2.1	2.0	0
54910	2019-09-07 17:21:28.957233	0	37	2	B001-00000252	2019-09-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IIo2CqZmlJpQkVmjwW0bl1QV/zw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	17:21:28.957233	0	2.1	2.0	0
54909	2019-09-07 17:20:43.571894	0	37	2	B001-00000251	2019-09-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q+DN7JpU1oGKPwY5TL3DvYevJJQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8639	0	17:20:43.571894	0	2.1	2.0	0
54913	2019-09-07 19:52:33.573634	0	37	2	B001-00000255	2019-09-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AVDmVJgTFVwaLpiR9l+XAFuPsCI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	19:52:33.573634	0	2.1	2.0	0
54912	2019-09-07 19:18:49.479212	0	37	2	B001-00000254	2019-09-07	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MiWncEpp0PR1G6z/gSXSEVTlAb0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	19:18:49.479212	0	2.1	2.0	0
54914	2019-09-07 20:07:45.481724	0	37	2	B001-00000256	2019-09-07	8		CONTADO	66.20	0.00	10.10	66.20	56.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EVqh6TMe7BJlS5VTOfUA80WbOlc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	20:07:45.481724	0	2.1	2.0	0
54915	2019-09-07 21:09:12.358165	0	37	2	B001-00000257	2019-09-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8DShqPEqllCcK5psYaYrXXFtV7M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	21:09:12.358165	0	2.1	2.0	0
54916	2019-09-07 22:06:56.858187	0	37	2	B001-00000258	2019-09-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g2d0Ni32eD2WDCmjhiZ6D21VZ4g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	22:06:56.858187	0	2.1	2.0	0
54917	2019-09-07 23:43:44.180188	0	37	2	B001-00000259	2019-09-07	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H0br+Bl82YQv4M3JrgTG4Ho+8qU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	23:43:44.180188	0	2.1	2.0	0
54925	2019-09-08 12:38:48.334552	0	37	2	B001-00000267	2019-09-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A1+zG6qyHIguGkAnGbPCM4YK+og=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	12:38:48.334552	0	2.1	2.0	0
54918	2019-09-08 00:07:04.493385	0	37	2	B001-00000260	2019-09-08	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n8M8NE0vXrKtZAF7e8XtkBsdrdc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	00:07:04.493385	0	2.1	2.0	0
54933	2019-09-08 18:18:10.270637	0	37	2	B001-00000272	2019-09-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6/nBDosQBV4UmUAF4kZktPUV/+k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	18:18:10.270637	0	2.1	2.0	0
54926	2019-09-08 12:39:20.094882	0	37	2	B001-00000268	2019-09-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/2hFaEK2sAbynWlF196f1Xw0UOc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	12:39:20.094882	0	2.1	2.0	0
54919	2019-09-08 00:29:17.727675	0	37	2	B001-00000261	2019-09-08	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JYlxfV0LYzTFzi1ZD3XMPewhd2o=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	00:29:17.727675	0	2.1	2.0	0
54930	2019-09-08 18:09:26.609287	0	37	2	B001-00000269	2019-09-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RQ40qtSoHNs2MS0jkH33jFwdwaA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	18:09:26.609287	0	2.1	2.0	0
54920	2019-09-08 03:37:02.4891	0	37	2	B001-00000262	2019-09-08	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I2OkPn5bEKphZ1UErSpTecoW/gI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	03:37:02.4891	0	2.1	2.0	0
54927	2019-09-08 12:51:22.970667	0	38	2	B002-00000204	2019-09-08	14586		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sTG6iwZ9e0oOHE59dsGnyZPjivQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8642	0	12:51:22.970667	0	2.1	2.0	0
54921	2019-09-08 05:33:31.601113	0	37	2	B001-00000263	2019-09-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pgNUYir3OCgXG9kPEH9YCQXpsf8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8640	0	05:33:31.601113	0	2.1	2.0	0
54922	2019-09-08 11:52:04.621277	0	37	2	B001-00000264	2019-09-08	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C471Z4YkjAdaEb/hRva9xFJ7vT0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	11:52:04.621277	0	2.1	2.0	0
54932	2019-09-08 18:15:11.350816	0	37	2	B001-00000271	2019-09-08	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ATKw1WkWgHqtDcLpbTwXRcxpulY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	18:15:11.350816	0	2.1	2.0	0
54923	2019-09-08 11:56:00.556038	0	37	2	B001-00000265	2019-09-08	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EZuYLkfKKmzGFc8HtjbE/YCWck8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	11:56:00.556038	0	2.1	2.0	0
54928	2019-09-08 12:53:38.311477	0	38	2	B002-00000205	2019-09-08	14586		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q5ymcxBzi2yOLca4f+Kyf31nwMk=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8642	0	12:53:38.311477	0	2.1	2.0	0
54924	2019-09-08 12:00:19.646753	0	37	2	B001-00000266	2019-09-08	8		CONTADO	168.50	0.00	25.70	168.50	142.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gqQhi/cwtsUe86lgELG8TSxWwLg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	12:00:19.646753	0	2.1	2.0	0
54931	2019-09-08 18:11:02.887625	0	37	2	B001-00000270	2019-09-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K2DqOWVeebQcOYR56Xl/JA4QvdU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	18:11:02.887625	0	2.1	2.0	0
54938	2019-09-09 07:28:43.418886	0	37	2	B001-00000277	2019-09-09	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FB4262oIV8z+53XKNnnhfyPYu5o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8643	0	07:28:43.418886	0	2.1	2.0	0
54936	2019-09-08 22:09:43.491462	0	37	2	B001-00000275	2019-09-08	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VzYIFStwlqR6nulJaN+15SItNqw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8643	0	22:09:43.491462	0	2.1	2.0	0
54934	2019-09-08 18:22:47.64824	0	37	2	B001-00000273	2019-09-08	8		CONTADO	20.70	0.00	3.16	20.70	17.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Htxbxc/jwCY6SGONdYaqE3zK5rE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	18:22:47.64824	0	2.1	2.0	0
54935	2019-09-08 18:34:10.357237	0	37	2	B001-00000274	2019-09-08	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oY9plhiLCXkmZC57lsct6LnkLpE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	18:34:10.357237	0	2.1	2.0	0
54937	2019-09-08 23:23:01.887967	0	37	2	B001-00000276	2019-09-08	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VLThnDh+TUzJZEUDlbBwaAwtlCU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8643	0	23:23:01.887967	0	2.1	2.0	0
54940	2019-09-09 09:07:59.673019	0	37	2	B001-00000279	2019-09-09	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oCuUPeL7t3VaZwRtTgnmxyf4u1Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8644	0	09:07:59.673019	0	2.1	2.0	0
54939	2019-09-09 09:05:40.036418	0	37	2	B001-00000278	2019-09-09	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Bzav6gw/RIomRRV5MEUl2GYbJYw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8644	0	09:05:40.036418	0	2.1	2.0	0
54941	2019-09-09 09:09:46.379541	0	37	2	B001-00000280	2019-09-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FUMxj7Tc3LsgJwRaF6CTAgBHWVU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8644	0	09:09:46.379541	0	2.1	2.0	0
54942	2019-09-09 10:00:22.504714	0	37	2	B001-00000281	2019-09-09	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a2XBsJddorvBzY/m72Gw3ifNuS4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8644	0	10:00:22.504714	0	2.1	2.0	0
54943	2019-09-09 10:30:33.222288	0	37	2	B001-00000282	2019-09-09	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vZD1tE3slgKiNEqI/z1dIPuLUls=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8644	0	10:30:33.222288	0	2.1	2.0	0
54944	2019-09-09 10:47:00.302879	0	37	2	B001-00000283	2019-09-09	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lYa9j+uhKGs3UWax7sEgpucmxXo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8644	0	10:47:00.302879	0	2.1	2.0	0
54945	2019-09-09 11:02:04.463371	0	37	2	B001-00000284	2019-09-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h4KZmETi8CK4WVziJRS3xG03cqo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8645	0	11:02:04.463371	0	2.1	2.0	0
54929	2019-09-08 13:55:35.089974	0	37	1	F001-00000008	2019-09-08	14588		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	aB2KFz8PQ+wxFNt08xM/aGQnjfM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8641	0	13:55:35.089974	0	2.1	2.0	0
54961	2019-09-11 18:07:32.331381	0	37	2	B001-00000300	2019-09-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d2HYIMA0/QU0lRTycXaDDs8awOg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8649	0	18:07:32.331381	0	2.1	2.0	0
54957	2019-09-10 16:34:45.241195	0	37	2	B001-00000296	2019-09-10	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xESXr8LEYM2Vbp2k0neOK5qJD5s=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8647	0	16:34:45.241195	0	2.1	2.0	0
54946	2019-09-09 13:41:49.652674	0	37	2	B001-00000285	2019-09-09	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OKfIkqF9S68aLp4biGVHxfSJdC8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8645	0	13:41:49.652674	0	2.1	2.0	0
54947	2019-09-09 15:16:33.45583	0	37	2	B001-00000286	2019-09-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KB8VFQbioZ1UJLzDwtOSAeoJ4TY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8645	0	15:16:33.45583	0	2.1	2.0	0
54948	2019-09-09 18:17:26.256722	0	37	2	B001-00000287	2019-09-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ihFDQ7VuIczVvHZpgFuwfnNOfio=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8645	0	18:17:26.256722	0	2.1	2.0	0
54953	2019-09-09 23:59:31.552371	0	37	2	B001-00000292	2019-09-09	8		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SR1kZ+0ExNddr3gvv76zk1L+g7U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8646	0	23:59:31.552371	0	2.1	2.0	0
54949	2019-09-09 21:45:54.18737	0	37	2	B001-00000288	2019-09-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jgs7fDSODAVaukj4z0lzTgGWvnY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8646	0	21:45:54.18737	0	2.1	2.0	0
54958	2019-09-10 16:36:50.785768	0	37	2	B001-00000297	2019-09-10	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rG3pkxdm7QhiTZfxc1UbnQGGAI8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8647	0	16:36:50.785768	0	2.1	2.0	0
54950	2019-09-09 22:18:40.540719	0	37	2	B001-00000289	2019-09-09	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+IqFSozLhae9GjBicUtHFA45+DU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8646	0	22:18:40.540719	0	2.1	2.0	0
54954	2019-09-10 02:05:19.342994	0	37	2	B001-00000293	2019-09-10	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ESjfJ+ZeqqBxaIQrYaHYo25giBM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8646	0	02:05:19.342994	0	2.1	2.0	0
54952	2019-09-09 23:55:37.661182	0	37	2	B001-00000291	2019-09-09	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NkE9NbUUuh0ulaXD8quWBDCUQLg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8646	0	23:55:37.661182	0	2.1	2.0	0
54951	2019-09-09 23:02:36.98418	0	37	2	B001-00000290	2019-09-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kAhQ25fHmqzkrffftAKDV4A0oUU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8646	0	23:02:36.98418	0	2.1	2.0	0
54963	2019-09-11 19:04:21.916869	0	37	2	B001-00000301	2019-09-11	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	F97KaEO73pM28DaFNrGPQQj+Xds=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8651	0	19:04:21.916869	0	2.1	2.0	0
54955	2019-09-10 09:49:54.5241	0	37	2	B001-00000294	2019-09-10	8		CONTADO	2.70	0.00	0.41	2.70	2.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RRQ+QYQcvZD5aB93NI3T6hCS0e0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8647	0	09:49:54.5241	0	2.1	2.0	0
54959	2019-09-10 17:51:56.860254	0	37	2	B001-00000298	2019-09-10	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ggX0nr0qJVje/7fAPDSHXbLNDw4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8647	0	17:51:56.860254	0	2.1	2.0	0
54956	2019-09-10 11:48:32.671627	0	37	2	B001-00000295	2019-09-10	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZNOB4qAksgEqoYnpvfO7s7RG0V4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8647	0	11:48:32.671627	0	2.1	2.0	0
54962	2019-09-11 18:23:05.927427	0	38	2	B002-00000206	2019-09-11	14551		CONTADO	54.50	0.00	8.31	54.50	46.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ku40kK9SFjH2Z5bc+He6zAJwQxw=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8650	0	18:23:05.927427	0	2.1	2.0	0
54960	2019-09-10 18:09:46.700893	0	37	2	B001-00000299	2019-09-10	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KvbA8xF78WALWNdjJW7hbGXgUzg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8647	0	18:09:46.700893	0	2.1	2.0	0
54967	2019-09-12 00:13:48.376459	0	37	2	B001-00000305	2019-09-12	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LmLHuLla0n0+EUnTW55ol8PiTPg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8651	0	00:13:48.376459	0	2.1	2.0	0
54965	2019-09-11 19:38:32.406139	0	37	2	B001-00000303	2019-09-11	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2U98Mc30tvyG2YlRvEqf+zeD2Ps=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8651	0	19:38:32.406139	0	2.1	2.0	0
54964	2019-09-11 19:05:33.961302	0	37	2	B001-00000302	2019-09-11	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qG3wf7o54zf/n5+czE6ZxFpnUtM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8651	0	19:05:33.961302	0	2.1	2.0	0
54966	2019-09-11 22:58:16.654251	0	37	2	B001-00000304	2019-09-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Eqf6rymDJE7fZ+yXGRHoEAn1D9M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8651	0	22:58:16.654251	0	2.1	2.0	0
54968	2019-09-12 01:07:14.682173	0	37	2	B001-00000306	2019-09-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d/v8/gJbkxdQ/u39ErZHn9ZZE50=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8651	0	01:07:14.682173	0	2.1	2.0	0
54970	2019-09-12 13:30:41.298962	0	37	2	B001-00000307	2019-09-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PqVAk8DMigCKbbx5VZM7CPoX+0w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8653	0	13:30:41.298962	0	2.1	2.0	0
54971	2019-09-12 16:08:41.166932	0	37	2	B001-00000308	2019-09-12	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7xAjWoxujmgg+uPxqh/OUjqEqMI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8653	0	16:08:41.166932	0	2.1	2.0	0
54972	2019-09-12 16:51:46.949521	0	37	2	B001-00000309	2019-09-12	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UL+50VJca/WMZSZ4bwl2iVNqo40=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8653	0	16:51:46.949521	0	2.1	2.0	0
54969	2019-09-12 10:54:03.645149	0	31	2	B004-00000010	2019-09-12	14539		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+aX4pqFOSJCalcskFYYLhLn1K7U=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8652	0	10:54:03.645149	0	2.1	2.0	0
54973	2019-09-12 17:34:08.305783	0	37	2	B001-00000310	2019-09-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rWRb2JzIb7Z7nRTfQUBg/5k1Dtk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8653	0	17:34:08.305783	0	2.1	2.0	0
54984	2019-09-13 17:52:09.290677	0	37	2	B001-00000320	2019-09-13	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2wRuBPt8x1S3pgYna/2d3EJqONQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	17:52:09.290677	0	2.1	2.0	0
54980	2019-09-13 12:25:46.730851	0	37	2	B001-00000316	2019-09-13	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	umTmdm6NaVKEctmKtlyFJrzRxmM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	12:25:46.730851	0	2.1	2.0	0
54974	2019-09-12 19:32:32.538749	0	37	2	B001-00000311	2019-09-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ALjvnyDml20KbQZVWR5FNpewiI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8654	0	19:32:32.538749	0	2.1	2.0	0
54975	2019-09-12 20:44:51.896002	0	38	2	B002-00000207	2019-09-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8652	0	20:44:51.896002	0	2.1	2.0	0
54976	2019-09-12 23:36:12.366172	0	37	2	B001-00000312	2019-09-12	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gRMfTSeJP82DD372jB1LmpBOsUI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8654	0	23:36:12.366172	0	2.1	2.0	0
54993	2019-09-14 12:41:48.235564	0	37	2	B001-00000328	2019-09-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oIFcUqOrD9R8xO9tQ69kHEoo1M4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8658	0	12:41:48.235564	0	2.1	2.0	0
54981	2019-09-13 15:25:20.547285	0	37	2	B001-00000317	2019-09-13	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OctB7TDOIDPd3N/aQNSZZ8a3TkI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	15:25:20.547285	0	2.1	2.0	0
54977	2019-09-13 02:32:43.646084	0	37	2	B001-00000313	2019-09-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3pJYWPmw6/dSGhEV5FpKc87oTwc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8654	0	02:32:43.646084	0	2.1	2.0	0
54985	2019-09-13 17:57:39.041144	0	37	2	B001-00000321	2019-09-13	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fb7n22TTH20kZGruzVTMyszFQHI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	17:57:39.041144	0	2.1	2.0	0
54978	2019-09-13 10:26:54.370029	0	37	2	B001-00000314	2019-09-13	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YCwgBwdUg6KBhiqlRHUljAn3q7g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	10:26:54.370029	0	2.1	2.0	0
54982	2019-09-13 16:17:10.515794	0	37	2	B001-00000318	2019-09-13	8		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ga3yzmdMSZWlc3FALJtdt8n1Zec=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	16:17:10.515794	0	2.1	2.0	0
54979	2019-09-13 11:31:44.1403	0	37	2	B001-00000315	2019-09-13	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tzcWA+rhfpAPzHt2aY2NFxED83M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	11:31:44.1403	0	2.1	2.0	0
54990	2019-09-13 23:17:35.527957	0	37	2	B001-00000326	2019-09-13	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q4BBaGsK9ODO0KYON00KdsrARIM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8657	0	23:17:35.527957	0	2.1	2.0	0
54986	2019-09-13 18:34:36.906701	0	37	2	B001-00000322	2019-09-13	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H/LEEAzpesL8CGbz11VtTGtmv3k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	18:34:36.906701	0	2.1	2.0	0
54983	2019-09-13 17:51:28.461871	0	37	2	B001-00000319	2019-09-13	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vaODX7pOuAM9kHe2We07o2hvqkw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8656	0	17:51:28.461871	0	2.1	2.0	0
54988	2019-09-13 21:54:32.079027	0	37	2	B001-00000324	2019-09-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1lPLLxncBgC0EOkjrPYw3ZgkK0o=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8657	0	21:54:32.079027	0	2.1	2.0	0
54987	2019-09-13 21:47:21.288707	0	37	2	B001-00000323	2019-09-13	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VosTWVa3tGF9CA5dPFRgCGWuGZU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8657	0	21:47:21.288707	0	2.1	2.0	0
54991	2019-09-14 10:51:05.557828	0	27	1	F001-00001235	2019-09-14	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NwZWKqDxonilEeKjEqNaKB667Os=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:51:05.557828	0	2.1	2.0	0
54989	2019-09-13 21:56:14.149471	0	37	2	B001-00000325	2019-09-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pueHLnYpC/ACx8X9CM8GDSZzkCw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8657	0	21:56:14.149471	0	2.1	2.0	0
54992	2019-09-14 12:37:45.920977	0	37	2	B001-00000327	2019-09-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tFwb2rWpqQxHf0ts+iFQ7GeBdI8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8658	0	12:37:45.920977	0	2.1	2.0	0
54994	2019-09-14 17:25:15.711759	0	37	2	B001-00000329	2019-09-14	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zSDG5UrqczfNWzbw5hEGk3Q4n8c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8658	0	17:25:15.711759	0	2.1	2.0	0
54995	2019-09-14 17:40:14.937784	0	37	2	B001-00000330	2019-09-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HHkTIG+flNgXKFdsUDD5HRUr6Og=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8658	0	17:40:14.937784	0	2.1	2.0	0
54996	2019-09-14 18:33:24.087826	0	37	2	B001-00000331	2019-09-14	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uj6kJMKjk2B/N24ekEHVP3Ph63E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8658	0	18:33:24.087826	0	2.1	2.0	0
54997	2019-09-14 20:49:31.379808	0	37	2	B001-00000332	2019-09-14	8		CONTADO	75.00	0.00	11.44	75.00	63.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9KBoM5sU+vD9qSE1aaWhbPjxZJM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	20:49:31.379808	0	2.1	2.0	0
54998	2019-09-14 21:41:05.203398	0	37	2	B001-00000333	2019-09-14	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3vYXq8a3Lhna2zvXElhsxb/QCJI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	21:41:05.203398	0	2.1	2.0	0
55006	2019-09-15 18:35:11.942766	0	37	2	B001-00000341	2019-09-15	8		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JfASfSVqfVZYiPXtyG0pXF37RH0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8661	0	18:35:11.942766	0	2.1	2.0	0
54999	2019-09-15 03:38:29.345747	0	37	2	B001-00000334	2019-09-15	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	necJqyI/m6dJNVKt+zzpg6Y9jW8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	03:38:29.345747	0	2.1	2.0	0
55012	2019-09-16 11:05:54.800085	0	37	2	B001-00000347	2019-09-16	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y5+B905OjmPbx4wG70b5RhCXE0M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	11:05:54.800085	0	2.1	2.0	0
55000	2019-09-15 03:46:52.717627	0	37	2	B001-00000335	2019-09-15	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ErBH3cmRPq+CVDYI/mofFkSXBcY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	03:46:52.717627	0	2.1	2.0	0
55007	2019-09-16 02:07:55.859661	0	37	2	B001-00000342	2019-09-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d2AGDq0Woe9j+jEqyjIEEyJunt4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8662	0	02:07:55.859661	0	2.1	2.0	0
55001	2019-09-15 03:49:50.478446	0	37	2	B001-00000336	2019-09-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	00Trpfm6bNTjtCbCmATFwHQfCu0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	03:49:50.478446	0	2.1	2.0	0
55008	2019-09-16 07:58:09.817737	0	37	2	B001-00000343	2019-09-16	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oK/5qtuy1uQZBkH5K9hEhEZdn5M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	07:58:09.817737	0	2.1	2.0	0
55002	2019-09-15 03:53:14.898791	0	37	2	B001-00000337	2019-09-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JXWiuqVPD2sFGXQ/bqSzZ1V7j78=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	03:53:14.898791	0	2.1	2.0	0
55018	2019-09-17 13:33:30.472925	0	38	2	B002-00000209	2019-09-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5cOQKlrSqzQ95KVpcst7cQLD4vY=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8667	0	13:33:30.472925	0	2.1	2.0	0
55003	2019-09-15 03:55:57.290427	0	37	2	B001-00000338	2019-09-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J93Qbu7bHTIuXXnpvBU+WgXLN6c=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8659	0	03:55:57.290427	0	2.1	2.0	0
55009	2019-09-16 07:59:34.917066	0	37	2	B001-00000344	2019-09-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	amuv+wRCl1A/kudTdc8cuu+CMPU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	07:59:34.917066	0	2.1	2.0	0
55004	2019-09-15 18:31:28.661654	0	37	2	B001-00000339	2019-09-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KNgdSWPozfiFqFKru84UyqI50GQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8661	0	18:31:28.661654	0	2.1	2.0	0
55005	2019-09-15 18:32:56.243556	0	37	2	B001-00000340	2019-09-15	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NW0R1qhjayvCs+jEc/rOL0LBoww=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8661	0	18:32:56.243556	0	2.1	2.0	0
55010	2019-09-16 08:00:41.304345	0	37	2	B001-00000345	2019-09-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nvifXT8PrG7aiGO4QDlCoi5bmwI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	08:00:41.304345	0	2.1	2.0	0
55013	2019-09-16 11:47:47.171672	0	37	2	B001-00000348	2019-09-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YlecK6Eayz7USMxsPoUvmq8DFhA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	11:47:47.171672	0	2.1	2.0	0
55011	2019-09-16 09:56:02.793455	0	37	2	B001-00000346	2019-09-16	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zLeaJxL+m5XwpcE2XXfU9wpIiME=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	09:56:02.793455	0	2.1	2.0	0
55016	2019-09-16 18:45:04.542704	0	37	2	B001-00000351	2019-09-16	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FUjRDm+kgr2gd8qU+ndtYNG+5Bo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	18:45:04.542704	0	2.1	2.0	0
55014	2019-09-16 12:37:30.031227	0	37	2	B001-00000349	2019-09-16	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8RWy8ohGp8qsn8Bq5jGY7jeCcvs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	12:37:30.031227	0	2.1	2.0	0
55015	2019-09-16 16:22:46.587653	0	37	2	B001-00000350	2019-09-16	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0FYxCnZ22CqHy/LxKpgwvIkKTI0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8663	0	16:22:46.587653	0	2.1	2.0	0
55017	2019-09-16 19:45:44.730155	0	38	2	B002-00000208	2019-09-16	14373		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vsyj1K5sshn9d9EMCgf4219RMEw=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8664	0	19:45:44.730155	0	2.1	2.0	0
55019	2019-09-17 18:41:16.932894	0	37	2	B001-00000352	2019-09-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ljxhvNNzNIqH0+CvRZK0SpzlGcM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8666	0	18:41:16.932894	0	2.1	2.0	0
55021	2019-09-17 19:20:42.345669	0	37	2	B001-00000354	2019-09-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MRJCRU9loLlOtlV+/QBQu3Y/ma0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	19:20:42.345669	0	2.1	2.0	0
55020	2019-09-17 18:53:01.586081	0	37	2	B001-00000353	2019-09-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	95/M1CQXvrF6h9XDf9hg4cbOgeQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8666	0	18:53:01.586081	0	2.1	2.0	0
55022	2019-09-17 20:32:53.821659	0	37	2	B001-00000355	2019-09-17	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ucgW2hsBNmNeLLd5IlDTFIfTLBY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	20:32:53.821659	0	2.1	2.0	0
55023	2019-09-17 20:37:43.518289	0	37	2	B001-00000356	2019-09-17	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e8Jx2Cvd0urzyvmCArryPkn2VKY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	20:37:43.518289	0	2.1	2.0	0
55024	2019-09-17 21:52:15.452138	0	37	2	B001-00000357	2019-09-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QTiu9iEgyD3EIyD3F5As/g3vGto=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	21:52:15.452138	0	2.1	2.0	0
55025	2019-09-17 21:53:52.343391	0	37	2	B001-00000358	2019-09-17	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c3iVBRYDxbGB1W9pXuzZ36Mwd70=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	21:53:52.343391	0	2.1	2.0	0
55033	2019-09-18 14:34:06.462135	0	37	2	B001-00000364	2019-09-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iSzZ3wZ76w9CPbRPlqNaCfGLyHc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8669	0	14:34:06.462135	0	2.1	2.0	0
55026	2019-09-17 21:55:28.657189	0	37	2	B001-00000359	2019-09-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f/I5ea8yA3YKlQuHQZ/MfJ0r5+A=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	21:55:28.657189	0	2.1	2.0	0
55027	2019-09-17 22:23:00.883874	0	37	2	B001-00000360	2019-09-17	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/gzfS7bljuhD6Pg3P7qWsu4i3vU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	22:23:00.883874	0	2.1	2.0	0
55034	2019-09-18 20:40:16.460008	0	37	2	B001-00000365	2019-09-18	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+h1UYwVarQHhfg7+AwJ0TaP3g0I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8671	0	20:40:16.460008	0	2.1	2.0	0
55028	2019-09-18 00:23:37.370088	0	37	2	B001-00000361	2019-09-18	8		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HOMVFB1SsKKFSu8eNpVCGS8PsME=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	00:23:37.370088	0	2.1	2.0	0
55038	2019-09-19 17:31:53.278288	0	37	2	B001-00000369	2019-09-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MKd30a3BOIVfb2RHjh597kp7sug=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8672	0	17:31:53.278288	0	2.1	2.0	0
55029	2019-09-18 00:29:15.130676	0	37	2	B001-00000362	2019-09-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EWhRpx+25+atd5gxJb48GhF6YpQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8668	0	00:29:15.130676	0	2.1	2.0	0
55030	2019-09-18 11:34:13.119993	0	35	1	F003-00000059	2019-09-18	2299		CREDITO	299719.37	0.00	45719.90	299719.37	253999.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mnxV5hyt4IEyI4pccs80207qqw0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	299719.37	8421	0	11:34:13.119993	0	2.1	2.0	0
55031	2019-09-18 11:40:41.548092	0	35	1	F003-00000060	2019-09-18	2299		CREDITO	158334.76	0.00	24152.76	158334.76	134182.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yjWSR4ns504znjc93j+npGk4mys=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	158334.76	8421	0	11:40:41.548092	0	2.1	2.0	0
55035	2019-09-18 23:39:46.752386	0	37	2	B001-00000366	2019-09-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zXOlb3yjqsIA5P68CJ1dBtJkjOg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8671	0	23:39:46.752386	0	2.1	2.0	0
55032	2019-09-18 14:03:45.962754	0	37	2	B001-00000363	2019-09-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z7Rls1FXUI7i9wKcYkwqV3cSOGA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8669	0	14:03:45.962754	0	2.1	2.0	0
55044	2019-09-19 21:12:16.927849	0	37	2	B001-00000373	2019-09-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	diHVA+K96mJ96AP5MyeVoDUeeAQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8675	0	21:12:16.927849	0	2.1	2.0	0
55039	2019-09-19 18:07:21.886909	0	37	2	B001-00000370	2019-09-19	8		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WindclNNmHNdRHUOLS68ssWYQzw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8672	0	18:07:21.886909	0	2.1	2.0	0
55036	2019-09-18 23:41:08.615735	0	37	2	B001-00000367	2019-09-18	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h0gJKRXrKRw7G++GYzfXYpEvcFM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8671	0	23:41:08.615735	0	2.1	2.0	0
55037	2019-09-19 17:08:12.519642	0	37	2	B001-00000368	2019-09-19	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WAshUbP/HtVq4AOGQKFyVe4XWD4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8672	0	17:08:12.519642	0	2.1	2.0	0
55040	2019-09-19 18:08:40.229076	0	37	2	B001-00000371	2019-09-19	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fq1UAUAv3oxS4eqbIKg2RkxZuNQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8672	0	18:08:40.229076	0	2.1	2.0	0
55041	2019-09-19 18:23:34.055857	0	38	2	B002-00000210	2019-09-19	8		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8673	0	18:23:34.055857	0	2.1	2.0	0
55043	2019-09-19 20:41:08.498945	0	37	2	B001-00000372	2019-09-19	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZGw4iC/URPEi0thhLqEIQzjxWEY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8675	0	20:41:08.498945	0	2.1	2.0	0
55048	2019-09-19 22:29:18.550113	0	37	2	B001-00000377	2019-09-19	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OfPWX6sFnX3DePB0gzGv+lKJ+Hk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8675	0	22:29:18.550113	0	2.1	2.0	0
55046	2019-09-19 22:00:45.162385	0	37	2	B001-00000375	2019-09-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6GyNoDZNcbznIBDiyIQCRBppDbo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8675	0	22:00:45.162385	0	2.1	2.0	0
55045	2019-09-19 21:45:37.795494	0	37	2	B001-00000374	2019-09-19	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JofwxLHgpGfoPOEy1sHo6R9M6Hg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8675	0	21:45:37.795494	0	2.1	2.0	0
55047	2019-09-19 22:01:12.099819	0	37	2	B001-00000376	2019-09-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2p9TDUwoIo+uDYp4j8b3vyXpz0U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8675	0	22:01:12.099819	0	2.1	2.0	0
55049	2019-09-20 10:49:55.614921	0	38	2	B002-00000211	2019-09-20	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hhu7HMmBJRX/UEcYGP85AdU/pn4=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8677	0	10:49:55.614921	0	2.1	2.0	0
55050	2019-09-20 15:44:40.660751	0	37	2	B001-00000378	2019-09-20	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yTN11D7jwVnBgNBJV72+oXPdeTY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8676	0	15:44:40.660751	0	2.1	2.0	0
55042	2019-09-19 18:41:03.273663	0	31	1	F004-00000003	2019-09-19	14589		CONTADO	781.00	0.00	119.14	781.00	661.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s6xH2DQzbyiMjSysNRkfsBzTiQs=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8673	0	18:41:03.273663	0	2.1	2.0	0
55051	2019-09-20 15:52:12.598252	0	37	2	B001-00000379	2019-09-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H3Jrv1eokjc1UNKmW4dpoH5LYwY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8676	0	15:52:12.598252	0	2.1	2.0	0
55058	2019-09-20 22:12:42.45146	0	37	2	B001-00000386	2019-09-20	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qjLAKmdGeLwewCGzxyhNi3MESk0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	22:12:42.45146	0	2.1	2.0	0
55052	2019-09-20 16:34:31.087686	0	37	2	B001-00000380	2019-09-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JYnkO2MphneVpr2HtR2UoFf2WoM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8676	0	16:34:31.087686	0	2.1	2.0	0
55066	2019-09-21 17:10:27.562097	0	37	2	B001-00000394	2019-09-21	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WWaafCAN+4nq1LiKhrTPT7hz0lo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	17:10:27.562097	0	2.1	2.0	0
55053	2019-09-20 19:06:19.21799	0	37	2	B001-00000381	2019-09-20	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p5edzD70qS7TJE10Q8UGNYAavco=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8676	0	19:06:19.21799	0	2.1	2.0	0
55059	2019-09-20 23:10:27.309993	0	37	2	B001-00000387	2019-09-20	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/7Er7EwUw51Yf+oJlEEkJJYHwvU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	23:10:27.309993	0	2.1	2.0	0
55054	2019-09-20 19:27:18.06731	0	37	2	B001-00000382	2019-09-20	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7htb+Q9to3UAHcNzE4CTmlRsuL0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8676	0	19:27:18.06731	0	2.1	2.0	0
55063	2019-09-21 02:29:40.699868	0	37	2	B001-00000391	2019-09-21	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2OoTVvGgKBplKnLGxpYD/Ox/jLY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	02:29:40.699868	0	2.1	2.0	0
55055	2019-09-20 19:45:09.081706	0	37	2	B001-00000383	2019-09-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KKaWbFRMHO6CadQvKNkXwL/DZMA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8676	0	19:45:09.081706	0	2.1	2.0	0
55060	2019-09-20 23:44:01.023295	0	37	2	B001-00000388	2019-09-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OcLQeDm0pfDqjgpkh7QGpY3itbo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	23:44:01.023295	0	2.1	2.0	0
55056	2019-09-20 20:40:25.815949	0	37	2	B001-00000384	2019-09-20	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q6tlDzZNHfeKEDZEpcvOT79dFiM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	20:40:25.815949	0	2.1	2.0	0
55057	2019-09-20 20:55:37.459224	0	37	2	B001-00000385	2019-09-20	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9iCP/AHYd9aO5nd87Lb8f+y5Chg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	20:55:37.459224	0	2.1	2.0	0
55069	2019-09-21 17:12:58.145892	0	37	2	B001-00000397	2019-09-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XOHF4fRhEah9njIcG8tQfBIHdAI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	17:12:58.145892	0	2.1	2.0	0
55064	2019-09-21 08:48:11.479004	0	37	2	B001-00000392	2019-09-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8HDLBrd5PGp1fnlsjuvi55Xu4Kg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	08:48:11.479004	0	2.1	2.0	0
55061	2019-09-21 01:40:05.763708	0	37	2	B001-00000389	2019-09-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	924yDkU9r97Jyagq7AEZTVgg42g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	01:40:05.763708	0	2.1	2.0	0
55067	2019-09-21 17:11:03.279616	0	37	2	B001-00000395	2019-09-21	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xKYT0Xk/WScDcbDnDnhE5+OWctw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	17:11:03.279616	0	2.1	2.0	0
55062	2019-09-21 02:05:09.137482	0	37	2	B001-00000390	2019-09-21	8		CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KrcBS5LrkoGrjnZutyuDbyijScU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8678	0	02:05:09.137482	0	2.1	2.0	0
55065	2019-09-21 09:25:29.151984	0	37	2	B001-00000393	2019-09-21	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1Sb8wNjzak6DFLifKluLP+duSPM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	09:25:29.151984	0	2.1	2.0	0
55068	2019-09-21 17:12:15.500293	0	37	2	B001-00000396	2019-09-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DCd1uI+JV7bJG6SEUw/bylP8eIo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	17:12:15.500293	0	2.1	2.0	0
55071	2019-09-21 20:10:12.926884	0	37	2	B001-00000399	2019-09-21	8		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JR9I6VCjZJeQI+gtmJuR5TfJxww=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8680	0	20:10:12.926884	0	2.1	2.0	0
55070	2019-09-21 17:13:37.935903	0	37	2	B001-00000398	2019-09-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EI+HtapwhPVHYSuolasJMjuGqfY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8679	0	17:13:37.935903	0	2.1	2.0	0
55074	2019-09-21 22:30:15.970104	0	37	2	B001-00000402	2019-09-21	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jI4qftuTjuartfjNPWbEdBt41Ho=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8680	0	22:30:15.970104	0	2.1	2.0	0
55073	2019-09-21 21:35:40.078836	0	37	2	B001-00000401	2019-09-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9+xoj2PsmRo8cjV2UYZIfJEC3q0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8680	0	21:35:40.078836	0	2.1	2.0	0
55075	2019-09-21 22:35:20.162506	0	37	2	B001-00000403	2019-09-21	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/H/oUQV4aUBREZmx0FrRgmcS614=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8680	0	22:35:20.162506	0	2.1	2.0	0
55072	2019-09-21 20:23:19.527511	0	37	2	B001-00000400	2019-09-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	677Yg7fk5APxBTmi8oQ5x4I9pJo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8680	0	20:23:19.527511	0	2.1	2.0	0
55076	2019-09-22 00:06:12.152822	0	37	2	B001-00000404	2019-09-22	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZdTXrrJc2sqrw39i43qEYAL2l9I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8680	0	00:06:12.152822	0	2.1	2.0	0
55077	2019-09-22 15:14:05.612617	0	37	2	B001-00000405	2019-09-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tOWRamQ4jW/FFtYwWfYbUwDDyJ0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	15:14:05.612617	0	2.1	2.0	0
55078	2019-09-22 15:33:15.786375	0	37	2	B001-00000406	2019-09-22	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lmhcuqxKA5fT0waRlOfN78SPXck=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	15:33:15.786375	0	2.1	2.0	0
55097	2019-09-23 16:45:24.706532	0	37	2	B001-00000425	2019-09-23	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GMAukldPRF+/9FOJKk4omrf5pEg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	16:45:24.706532	0	2.1	2.0	0
55079	2019-09-22 17:29:03.573611	0	37	2	B001-00000407	2019-09-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N0mh650DqFUqFdBC8oO69gyicxo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	17:29:03.573611	0	2.1	2.0	0
55087	2019-09-23 01:43:44.24629	0	37	2	B001-00000415	2019-09-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+dbWS0bhFJMpwq27bfUp0mCLZxw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8682	0	01:43:44.24629	0	2.1	2.0	0
55080	2019-09-22 17:44:43.058517	0	37	2	B001-00000408	2019-09-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NZ4q463YT9ZW/dwRJgo/ltgMg+g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	17:44:43.058517	0	2.1	2.0	0
55081	2019-09-22 17:58:47.098574	0	37	2	B001-00000409	2019-09-22	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dGqpL01NJnhbnhllt0SWvgTenTU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	17:58:47.098574	0	2.1	2.0	0
55088	2019-09-23 07:11:11.970192	0	37	2	B001-00000416	2019-09-23	8		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qtbHH7C7Anj3+kfLgFgVmpjKOkc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8683	0	07:11:11.970192	0	2.1	2.0	0
55082	2019-09-22 18:24:22.792164	0	37	2	B001-00000410	2019-09-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X/pihhO3USq7NvtRAAx0xPEvpJg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	18:24:22.792164	0	2.1	2.0	0
55083	2019-09-22 18:24:42.51531	0	37	2	B001-00000411	2019-09-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GVWwzxqn0z6YthZWUG13Vi2QnXc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	18:24:42.51531	0	2.1	2.0	0
55089	2019-09-23 07:58:01.957773	0	37	2	B001-00000417	2019-09-23	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eXKptoTgd8lvKujXEiAUnkOpd/o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	07:58:01.957773	0	2.1	2.0	0
55084	2019-09-22 18:39:31.820895	0	37	2	B001-00000412	2019-09-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m7ylteKjW5MQW4EJz+5KwfzGU2U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8681	0	18:39:31.820895	0	2.1	2.0	0
55085	2019-09-22 22:28:05.735936	0	37	2	B001-00000413	2019-09-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EVoKQV5E3b6xJIAEozOJFMrGd6Q=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8682	0	22:28:05.735936	0	2.1	2.0	0
55092	2019-09-23 09:47:50.993594	0	37	2	B001-00000420	2019-09-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AExzCOTx60F57gd9sJdvoOAPCgg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	09:47:50.993594	0	2.1	2.0	0
55086	2019-09-22 22:29:08.339802	0	37	2	B001-00000414	2019-09-22	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qFAL87iin7Tcc132Y+I1sU9ayVo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8682	0	22:29:08.339802	0	2.1	2.0	0
55090	2019-09-23 08:18:55.462823	0	37	2	B001-00000418	2019-09-23	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8KlI1Km/PbD49RqVtADrCba8/NA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	08:18:55.462823	0	2.1	2.0	0
55093	2019-09-23 09:57:18.943723	0	37	2	B001-00000421	2019-09-23	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nNAsNIhCXYEeYdjQZSvyY4ciOqU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	09:57:18.943723	0	2.1	2.0	0
55098	2019-09-23 16:48:07.051748	0	37	2	B001-00000426	2019-09-23	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7J866KBdKcqEfCOyxESqTEtpk/c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	16:48:07.051748	0	2.1	2.0	0
55094	2019-09-23 10:09:39.984978	0	37	2	B001-00000422	2019-09-23	8		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FkV4x0AGbULgK2QwMYDll4p+tLw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	10:09:39.984978	0	2.1	2.0	0
55100	2019-09-24 14:04:00.521873	0	37	2	B001-00000428	2019-09-24	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Xo2xlMAmzg5AcUqnRzSD8eOR40w=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8686	0	14:04:00.521873	0	2.1	2.0	0
55105	2019-09-24 20:18:57.316149	0	37	2	B001-00000431	2019-09-24	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z70Z7QUsvWLAs6/TEr19b6B8Wz8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8687	0	20:18:57.316149	0	2.1	2.0	0
55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
55101	2019-09-24 16:36:45.793208	0	37	2	B001-00000429	2019-09-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	duZROpuinxyn1nGb97h23t7MqTU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8686	0	16:36:45.793208	0	2.1	2.0	0
55102	2019-09-24 17:12:24.920867	1	35	11	F003-00000016	2019-09-24	2299		CONTADO	299719.37	0.00	45719.90	299719.37	253999.47	0.00	18.00	NS	0.0000	0.00	0	t	t	-	xacFes2oUAOpH1prvJrA2Wd7Jd4=	55030	1	0	0.00	DETALLE DE PARTE 105466,105567	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	17:12:24.920867	0	2.1	2.0	0
55104	2019-09-24 18:25:13.079148	0	37	2	B001-00000430	2019-09-24	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tBAawHDWauxWRUa9T2LxJ3dhfbA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8686	0	18:25:13.079148	0	2.1	2.0	0
55099	2019-09-24 11:18:52.233075	0	37	2	B001-00000427	2019-09-24	8	77244950	CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	77I5C1o9Kl1hoxLUKHihtScVoVY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8686	0	11:18:52.233075	0	2.1	2.0	0
55106	2019-09-24 21:23:38.036895	0	37	2	B001-00000432	2019-09-24	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9NxfOZfRnaGoIQQEchKdU+r78mM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8687	0	21:23:38.036895	0	2.1	2.0	0
55107	2019-09-24 23:06:55.691677	0	37	2	B001-00000433	2019-09-24	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/rFaI5QpFpanEDITaMZVGAjutCg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8687	0	23:06:55.691677	0	2.1	2.0	0
55119	2019-09-25 19:55:49.303712	0	37	2	B001-00000444	2019-09-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BRjcVPdqlz2InpCUfKwHAVbDNu4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	19:55:49.303712	0	2.1	2.0	0
55115	2019-09-25 16:40:41.045394	0	37	2	B001-00000441	2019-09-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TYx39+fmH4pFi6kK9tMdvPAk/XE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	16:40:41.045394	0	2.1	2.0	0
55108	2019-09-24 23:20:04.759592	0	37	2	B001-00000434	2019-09-24	8		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zuirofa0chFIJSiAtlUexVUVdDA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8687	0	23:20:04.759592	0	2.1	2.0	0
55109	2019-09-24 23:30:38.599569	0	37	2	B001-00000435	2019-09-24	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZOrPlIz7fk5yM/8kFqRf8e/3+/0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8687	0	23:30:38.599569	0	2.1	2.0	0
55125	2019-09-25 23:06:17.1008	0	37	2	B001-00000450	2019-09-25	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j0cDGmvNOUHKFHYpccmhL/vBKsc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	23:06:17.1008	0	2.1	2.0	0
55110	2019-09-25 10:55:39.466669	0	37	2	B001-00000436	2019-09-25	8		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IrmKdzT5c7PKbmZLeyPARqEN6dw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	10:55:39.466669	0	2.1	2.0	0
55116	2019-09-25 17:04:15.608698	0	37	1	F001-00000009	2019-09-25	14591		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ry0MCFQDn28Umjq3tp8vDA4RvQQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	17:04:15.608698	0	2.1	2.0	0
55111	2019-09-25 12:18:31.832569	0	37	2	B001-00000437	2019-09-25	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LSs+djUY7NxsVot+DtBLn3pHqdo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	12:18:31.832569	0	2.1	2.0	0
55112	2019-09-25 12:33:20.700918	0	37	2	B001-00000438	2019-09-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J4MRXPuKlW/VmxxjKwPeWIC5G2k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	12:33:20.700918	0	2.1	2.0	0
55120	2019-09-25 20:47:25.868263	0	37	2	B001-00000445	2019-09-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eJc/91CuhTjfkB+tRRESjoA/Wf0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	20:47:25.868263	0	2.1	2.0	0
55113	2019-09-25 15:11:58.842467	0	37	2	B001-00000439	2019-09-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EGYxUqzNKS/+To99OTbDxqpA3tk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	15:11:58.842467	0	2.1	2.0	0
55117	2019-09-25 19:00:15.459919	0	37	2	B001-00000442	2019-09-25	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vEJWTJVbhToOwiTnzaJpsjgt9AM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	19:00:15.459919	0	2.1	2.0	0
55114	2019-09-25 16:38:53.957446	0	37	2	B001-00000440	2019-09-25	8		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hn0jGZm3q1uHF6mqboMIvebAu9A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8688	0	16:38:53.957446	0	2.1	2.0	0
55123	2019-09-25 21:14:05.111705	0	37	2	B001-00000448	2019-09-25	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NFPDCTZOeAT/vd+EGx0iG/PY+XU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	21:14:05.111705	0	2.1	2.0	0
55118	2019-09-25 19:44:47.45991	0	37	2	B001-00000443	2019-09-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lj/HbwZcy8HIM/4eos3eMII3UeE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	19:44:47.45991	0	2.1	2.0	0
55121	2019-09-25 20:47:58.747033	0	37	2	B001-00000446	2019-09-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sd9yS0/X0R10lhtkdX0LDPWNAIs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	20:47:58.747033	0	2.1	2.0	0
55127	2019-09-25 23:27:01.20042	0	37	2	B001-00000452	2019-09-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/34wVwciY2FAKBOSxIFQDMsPJlo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	23:27:01.20042	0	2.1	2.0	0
55124	2019-09-25 22:21:53.386691	0	37	2	B001-00000449	2019-09-25	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Fpcn3vDYIlMBzUA/prORMmZsOd0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	22:21:53.386691	0	2.1	2.0	0
55122	2019-09-25 21:06:30.762281	0	37	2	B001-00000447	2019-09-25	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X3F/ieioe/amPnuD+vBwPFyu9kA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	21:06:30.762281	0	2.1	2.0	0
55126	2019-09-25 23:25:56.28953	0	37	2	B001-00000451	2019-09-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	73kMhonG/GjpCQ8LPmF1g86UROg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	23:25:56.28953	0	2.1	2.0	0
55128	2019-09-25 23:29:21.474204	0	37	2	B001-00000453	2019-09-25	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2ICpK82i4HSPA+zRcxJ76YIe1x0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	23:29:21.474204	0	2.1	2.0	0
55130	2019-09-26 00:47:36.030531	0	37	2	B001-00000455	2019-09-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DZOmUMCnhUPeK9W1qVYYqBWAqkA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	00:47:36.030531	0	2.1	2.0	0
55129	2019-09-25 23:46:15.851429	0	37	2	B001-00000454	2019-09-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tSoE/2IzP1218HZVD6qrN5Gnu2w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	23:46:15.851429	0	2.1	2.0	0
55131	2019-09-26 00:54:58.204404	0	37	2	B001-00000456	2019-09-26	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VdoRw/BVTSiYIy5EXDf8vWikK6Q=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	00:54:58.204404	0	2.1	2.0	0
55132	2019-09-26 02:01:07.6802	0	37	2	B001-00000457	2019-09-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	nNN/kV7Z0IckxzPPBCLuF3PtGDw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8690	0	02:01:07.6802	0	2.1	2.0	0
55133	2019-09-26 07:19:42.169449	0	37	2	B001-00000458	2019-09-26	8		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WYMRdZ/rjqq4zTaZuRzIZUIlcIA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	07:19:42.169449	0	2.1	2.0	0
55134	2019-09-26 10:39:18.014396	0	37	2	B001-00000459	2019-09-26	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m8xexhawgYgYKhoiTKvm4hwhvHQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	10:39:18.014396	0	2.1	2.0	0
55135	2019-09-26 11:24:01.267391	0	37	2	B001-00000460	2019-09-26	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Hgnnd8EYo1hZcCofrX1X56gq74=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	11:24:01.267391	0	2.1	2.0	0
55153	2019-09-28 06:23:59.5857	0	37	2	B001-00000477	2019-09-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GxEA8Bu35/sOTs5in7aUU7LKnWY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	06:23:59.5857	0	2.1	2.0	0
55136	2019-09-26 12:13:55.9517	0	37	2	B001-00000461	2019-09-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RoXjbKo4U0Ty3L9kkS61kZzD96U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	12:13:55.9517	0	2.1	2.0	0
55151	2019-09-28 02:26:28.783839	0	37	2	B001-00000475	2019-09-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XTiXBuIFAR2z0kLX7BVjXBW074M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	02:26:28.783839	0	2.1	2.0	0
55137	2019-09-26 12:28:32.784891	0	37	2	B001-00000462	2019-09-26	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p/gcUImQ1NyiMUAv23pzz0f83M4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	12:28:32.784891	0	2.1	2.0	0
55143	2019-09-27 10:03:30.959212	0	37	2	B001-00000468	2019-09-27	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kB2pklXjDOzh8pgZKp/E8T8aT2A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8693	0	10:03:30.959212	0	2.1	2.0	0
55138	2019-09-26 16:08:56.866173	0	37	2	B001-00000463	2019-09-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WHF9Moj04Wu3LjBwSGm3H+Cg63A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	16:08:56.866173	0	2.1	2.0	0
55139	2019-09-26 18:52:19.095052	0	37	2	B001-00000464	2019-09-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	379HeFdf2klnZTmQ5KT5NLF/Lh4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8691	0	18:52:19.095052	0	2.1	2.0	0
55148	2019-09-28 02:23:31.253464	0	37	2	B001-00000472	2019-09-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zIJGXD59LT9a0JgkdNfUnr5q69E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	02:23:31.253464	0	2.1	2.0	0
55144	2019-09-27 14:56:03.938732	0	37	2	B001-00000469	2019-09-27	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xE9DCprdDT5VKqQ3d6PCuzfVvRE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8693	0	14:56:03.938732	0	2.1	2.0	0
55140	2019-09-26 21:23:56.477071	0	37	2	B001-00000465	2019-09-26	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RpVHx9mgoM3cupmpWZNsL/2A+Hk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8692	0	21:23:56.477071	0	2.1	2.0	0
55141	2019-09-26 23:58:15.759747	0	37	2	B001-00000466	2019-09-26	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EcGGZJ1P4Adcj8tbGMA4GLVBUyI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8692	0	23:58:15.759747	0	2.1	2.0	0
55145	2019-09-27 16:18:00.277567	0	37	2	B001-00000470	2019-09-27	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qZ/pyqDt5qewtpv2j/XNOdg77S0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8693	0	16:18:00.277567	0	2.1	2.0	0
55142	2019-09-27 07:35:15.204371	0	37	2	B001-00000467	2019-09-27	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FoDlTSfzg0uxbzr2GsLuXEX0VWs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8693	0	07:35:15.204371	0	2.1	2.0	0
55146	2019-09-27 18:38:26.8979	0	37	1	F001-00000010	2019-09-27	14592		CONTADO	188.50	0.00	28.75	188.50	159.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NQmZJik05uZLJ/C27EsHhlePY9k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8693	0	18:38:26.8979	0	2.1	2.0	0
55149	2019-09-28 02:24:07.455448	0	37	2	B001-00000473	2019-09-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	19eHvbFvs2WepV4zCIGaoZgmCGM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	02:24:07.455448	0	2.1	2.0	0
55147	2019-09-28 02:21:24.884406	0	37	2	B001-00000471	2019-09-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vF4LUsWBYL0QKx7GS9dBlVNDgN8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	02:21:24.884406	0	2.1	2.0	0
55152	2019-09-28 02:27:14.800888	0	37	2	B001-00000476	2019-09-28	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZBAIU8aqLLynp0ATDx/fTTwDG7s=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	02:27:14.800888	0	2.1	2.0	0
55150	2019-09-28 02:25:24.441163	0	37	2	B001-00000474	2019-09-28	8		CONTADO	46.00	0.00	7.02	46.00	38.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yC8I76Z9sCHOHSoGQlP4vig/Njg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	02:25:24.441163	0	2.1	2.0	0
55155	2019-09-28 06:37:01.033658	0	37	2	B001-00000479	2019-09-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	thHb+CLc84jCKcjRVkChnAzY1js=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	06:37:01.033658	0	2.1	2.0	0
55154	2019-09-28 06:24:24.407624	0	37	2	B001-00000478	2019-09-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VczDG6sxOfMzn6tNefHi5c5jVQg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8695	0	06:24:24.407624	0	2.1	2.0	0
55157	2019-09-28 09:36:09.623413	0	37	2	B001-00000481	2019-09-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ifFC/mDReBVhyfz06ITaVFjKfck=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	09:36:09.623413	0	2.1	2.0	0
55158	2019-09-28 09:38:27.381416	0	37	2	B001-00000482	2019-09-28	8		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OGmdddOCcBhln8lbguNq40NhvH4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	09:38:27.381416	0	2.1	2.0	0
55159	2019-09-28 09:50:03.843581	0	37	2	B001-00000483	2019-09-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H2F6YhhpGRZBAzg2kxiWITrlzdw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	09:50:03.843581	0	2.1	2.0	0
55160	2019-09-28 09:50:37.191244	0	37	2	B001-00000484	2019-09-28	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l2qzC1Fb4w0bTis3byxjfJhg1Zg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	09:50:37.191244	0	2.1	2.0	0
55156	2019-09-28 09:22:22.661027	0	37	2	B001-00000480	2019-09-28	8		CONTADO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2QQt3atvxSAjkw7VAhzXWMZul5c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	126.00	8696	0	09:22:22.661027	0	2.1	2.0	0
55167	2019-09-28 12:55:22.134532	0	27	2	B001-00000220	2019-09-28	14461		CONTADO	652.83	0.00	99.15	652.83	550.85	2.83	18.00	NS	0.0000	0.00	1	t	t	+	vsQ44g+ms1cSUlYgc0FWPCK48ds=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:55:22.134532	0	2.1	2.0	0
55181	2019-09-28 13:39:37.822015	0	27	2	B001-00000234	2019-09-28	14494		CONTADO	1155.70	0.00	175.42	1155.70	974.58	5.70	18.00	NS	0.0000	0.00	1	t	t	+	egfam+ZdDh6/MUrxQ1+9o125cpU=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:39:37.822015	0	2.1	2.0	0
55168	2019-09-28 13:00:16.555899	0	27	2	B001-00000221	2019-09-28	14475		CONTADO	873.79	0.00	132.71	873.79	737.29	3.79	18.00	NS	0.0000	0.00	1	t	t	+	B5e1nHL+aEi5vXQ0QUbolfUgcQY=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:00:16.555899	0	2.1	2.0	0
55176	2019-09-28 13:25:41.591078	0	27	2	B001-00000229	2019-09-28	14507		CONTADO	653.22	0.00	99.15	653.22	550.85	3.22	18.00	NS	0.0000	0.00	1	t	t	+	vQF7rZuk/8R1qocB/aVji2Bzjvs=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:25:41.591078	0	2.1	2.0	0
55169	2019-09-28 13:01:58.957208	0	27	2	B001-00000222	2019-09-28	14452		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WLfQGewU5fF73qjKz/99tsQV6bM=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:01:58.957208	0	2.1	2.0	0
55170	2019-09-28 13:06:05.482828	0	27	2	B001-00000223	2019-09-28	14462		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mlKaa29nriaceMLNyYfcAsV9qf8=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:06:05.482828	0	2.1	2.0	0
55171	2019-09-28 13:07:25.494592	0	27	2	B001-00000224	2019-09-28	14456		CONTADO	450.00	0.00	68.64	450.00	381.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BEokpmXF2DbzgO24I9DJoefUmkw=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:07:25.494592	0	2.1	2.0	0
55177	2019-09-28 13:29:29.586879	0	27	2	B001-00000230	2019-09-28	14476		CONTADO	750.23	0.00	114.41	750.23	635.59	0.23	18.00	NS	0.0000	0.00	1	t	t	+	vNTwygfrkShhhnTVUgKPdFzgVgk=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:29:29.586879	0	2.1	2.0	0
55172	2019-09-28 13:08:42.544937	0	27	2	B001-00000225	2019-09-28	14455		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3A1iVa62lJswLPM90vVtk5hAU9I=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:08:42.544937	0	2.1	2.0	0
55173	2019-09-28 13:10:51.435098	0	27	2	B001-00000226	2019-09-28	14469		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	Eokuf+/ZA1q2NtUdeNKbmFZgPRk=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:10:51.435098	0	2.1	2.0	0
55183	2019-09-28 16:15:24.15266	0	37	2	B001-00000486	2019-09-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hdKKOStupIZiq34b9Ey/P588jtI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	16:15:24.15266	0	2.1	2.0	0
55174	2019-09-28 13:12:58.329579	0	27	2	B001-00000227	2019-09-28	14569		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	JNxf3bKGkD37MdkZoY9H823aDPA=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:12:58.329579	0	2.1	2.0	0
55178	2019-09-28 13:31:25.987807	0	27	2	B001-00000231	2019-09-28	14510		CONTADO	602.97	0.00	91.53	602.97	508.47	2.97	18.00	NS	0.0000	0.00	1	t	t	+	aCS4+qi5Fr56sDjxR5KZX8VtIaw=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:31:25.987807	0	2.1	2.0	0
55175	2019-09-28 13:23:40.788275	0	27	2	B001-00000228	2019-09-28	14515		CONTADO	650.21	0.00	99.15	650.21	550.85	0.21	18.00	NS	0.0000	0.00	1	t	t	+	r6Cu7JwlDH0Q39ywVoU6PCRDqxk=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:23:40.788275	0	2.1	2.0	0
55179	2019-09-28 13:33:06.852003	0	27	2	B001-00000232	2019-09-28	14459		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	Te2xGHLnh55bfX2i0WnUp0GGnVQ=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:33:06.852003	0	2.1	2.0	0
55180	2019-09-28 13:36:13.954661	0	27	2	B001-00000233	2019-09-28	8		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	1	t	t	+	aMDkvGaZ/7hlbS9x2FLztHIbFaY=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:36:13.954661	0	2.1	2.0	0
55182	2019-09-28 16:14:27.008486	0	37	2	B001-00000485	2019-09-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lsvAMYtraeePqyTMgz7U4nCoboc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	16:14:27.008486	0	2.1	2.0	0
55185	2019-09-28 18:38:07.984282	0	37	2	B001-00000488	2019-09-28	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SAVZ1tGJyqiEUVFmuZ4HZ/jKylY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	18:38:07.984282	0	2.1	2.0	0
55184	2019-09-28 16:33:23.432432	0	37	2	B001-00000487	2019-09-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	H90Zs+vGqf5QrQEs1OaG7UD0d6U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	16:33:23.432432	0	2.1	2.0	0
55186	2019-09-28 19:37:35.889974	0	37	2	B001-00000489	2019-09-28	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VQmQxpITiIQwGv7T/wPjJUzIPOM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8696	0	19:37:35.889974	0	2.1	2.0	0
55188	2019-09-28 21:36:56.850094	0	37	2	B001-00000491	2019-09-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SsDa9DJc9aUOu/TZVzxcNak05d8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	21:36:56.850094	0	2.1	2.0	0
55187	2019-09-28 20:05:07.333079	0	37	2	B001-00000490	2019-09-28	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SVuksJZ9B7IMfWDye3ccuGb/1Ps=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	20:05:07.333079	0	2.1	2.0	0
55189	2019-09-28 21:52:51.716885	0	37	2	B001-00000492	2019-09-28	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nitnIsn8tgUmbnnDypA2KTr2nak=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	21:52:51.716885	0	2.1	2.0	0
55190	2019-09-28 22:36:52.676484	0	37	2	B001-00000493	2019-09-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2+nnSJ24K9iKGmvZV6/bhl48R3Q=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	22:36:52.676484	0	2.1	2.0	0
55191	2019-09-28 23:11:56.080042	0	37	2	B001-00000494	2019-09-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x1WkhBuFdGZxYnJ1uz0Ja76yeCM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	23:11:56.080042	0	2.1	2.0	0
55192	2019-09-29 00:14:55.390019	0	37	2	B001-00000495	2019-09-29	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	up4/5IVRrT9UNMCjnyFLm+raM/I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	00:14:55.390019	0	2.1	2.0	0
55166	2019-09-28 12:52:49.43562	0	27	2	B001-00000219	2019-09-28	14488		CONTADO	450.34	0.00	68.64	450.34	381.36	0.34	18.00	NS	0.0000	0.00	1	t	t	+	qVyaV9RRMYnm/lYjOc4OWRXZyUw=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:52:49.43562	0	2.1	2.0	0
55194	2019-09-29 03:08:13.731523	0	37	2	B001-00000497	2019-09-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	THGhJpKKcgODKiHRUPg8doee+L0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	03:08:13.731523	0	2.1	2.0	0
55213	2019-09-30 09:12:17.91188	0	27	2	B001-00000240	2019-09-30	14477		CONTADO	530.32	0.00	80.85	530.32	449.15	0.32	18.00	NS	0.0000	0.00	1	t	t	+	M9wIn4btPbj2GcCZt//SO5J/O1o=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:12:17.91188	0	2.1	2.0	0
55208	2019-09-30 09:01:44.827116	0	27	2	B001-00000236	2019-09-30	14446		CONTADO	400.12	0.00	61.02	400.12	338.98	0.12	18.00	NS	0.0000	0.00	1	t	t	+	kB9rWwaFyFDdxCXmskM4Soi7YcE=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:01:44.827116	0	2.1	2.0	0
55195	2019-09-29 04:02:41.993973	0	37	2	B001-00000498	2019-09-29	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PEDztNrsheWwuXJ5UOUfkXIwGvY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8698	0	04:02:41.993973	0	2.1	2.0	0
55201	2019-09-29 20:40:14.682282	0	37	2	B001-00000504	2019-09-29	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DVbFCa55TSwaDHyxuwTmdvDPE84=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8700	0	20:40:14.682282	0	2.1	2.0	0
55196	2019-09-29 11:12:14.981562	0	37	2	B001-00000499	2019-09-29	14594		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nqP+8GfcQWnGZExfg3l2tG55C3o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8699	0	11:12:14.981562	0	2.1	2.0	0
55202	2019-09-29 22:17:24.825439	0	37	2	B001-00000505	2019-09-29	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7cSlt3nnI8H7+9zO+m7OAIXay9M=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8700	0	22:17:24.825439	0	2.1	2.0	0
55197	2019-09-29 15:49:12.022432	0	37	2	B001-00000500	2019-09-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	1DEB2OuNfsmcYslPrSRr0uVdEhU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8699	0	15:49:12.022432	0	2.1	2.0	0
55215	2019-09-30 09:16:43.541402	0	27	2	B001-00000242	2019-09-30	14505		CONTADO	600.27	0.00	91.53	600.27	508.47	0.27	18.00	NS	0.0000	0.00	1	t	t	+	ruqSuwJGWOL7chOCj83GcIlPCGs=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:16:43.541402	0	2.1	2.0	0
55203	2019-09-29 23:44:58.784235	0	37	2	B001-00000506	2019-09-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CopTcGhW8dsYd3cmh7AOI5zeKOE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8700	0	23:44:58.784235	0	2.1	2.0	0
55198	2019-09-29 17:29:26.141283	0	37	2	B001-00000501	2019-09-29	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k4wnChWygZGCDDiLBZnQa91jPwE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8699	0	17:29:26.141283	0	2.1	2.0	0
55209	2019-09-30 09:04:19.159264	0	27	2	B001-00000237	2019-09-30	14447		CONTADO	500.12	0.00	76.27	500.12	423.73	0.12	18.00	NS	0.0000	0.00	1	t	t	+	yul+6lumMeSwxzKN02CBXbplTF4=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:04:19.159264	0	2.1	2.0	0
55199	2019-09-29 17:30:04.415398	0	37	2	B001-00000502	2019-09-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/Y6Pr7rzB2JxVF9HaYomulQHSj4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8699	0	17:30:04.415398	0	2.1	2.0	0
55204	2019-09-30 00:37:59.68695	0	37	2	B001-00000507	2019-09-30	8		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9v2GO7ipljjjezQYzFwPNS+jNSU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8700	0	00:37:59.68695	0	2.1	2.0	0
55207	2019-09-30 08:58:42.307484	0	27	2	B001-00000235	2019-09-30	14484		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	1	t	t	+	mpkWchhtLorAOeqg+0GOoQZj78E=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:58:42.307484	0	2.1	2.0	0
55205	2019-09-30 07:02:05.975089	0	37	2	B001-00000508	2019-09-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lk2t7BOCBC0JS4FTsz+meGeIrLY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8700	0	07:02:05.975089	0	2.1	2.0	0
55210	2019-09-30 09:07:54.911811	0	27	2	B001-00000238	2019-09-30	14486		CONTADO	802.22	0.00	122.03	802.22	677.97	2.22	18.00	NS	0.0000	0.00	1	t	t	+	StucjKWNw9CD8umXraqc1uDuD4E=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:07:54.911811	0	2.1	2.0	0
55212	2019-09-30 09:10:01.330074	0	37	2	B001-00000509	2019-09-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bU9cb+NzKmMD3emjaryC+MDoSok=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8701	0	09:10:01.330074	0	2.1	2.0	0
55211	2019-09-30 09:10:00.359306	0	27	2	B001-00000239	2019-09-30	14503		CONTADO	402.10	0.00	61.02	402.10	338.98	2.10	18.00	NS	0.0000	0.00	1	t	t	+	QpfxKUMq38YwQ9ymQQD1KMccYh0=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:10:00.359306	0	2.1	2.0	0
55218	2019-09-30 09:33:57.691221	0	27	2	B001-00000245	2019-09-30	14468		CONTADO	650.39	0.00	99.15	650.39	550.85	0.39	18.00	NS	0.0000	0.00	1	t	t	+	Cgp1ekpexfGakIz40qX7Tgc5YLw=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:33:57.691221	0	2.1	2.0	0
55216	2019-09-30 09:28:22.378205	0	27	2	B001-00000243	2019-09-30	14595		CONTADO	1156.04	0.00	175.42	1156.04	974.58	6.04	18.00	NS	0.0000	0.00	1	t	t	+	tPqdundvtWjmlPCJSJZxoMG7ySU=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:28:22.378205	0	2.1	2.0	0
55214	2019-09-30 09:13:57.785368	0	27	2	B001-00000241	2019-09-30	14478		CONTADO	530.32	0.00	80.85	530.32	449.15	0.32	18.00	NS	0.0000	0.00	1	t	t	+	EXb4yFHBWzeEmngG3oLd+nAv30M=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:13:57.785368	0	2.1	2.0	0
55217	2019-09-30 09:30:50.037255	0	27	2	B001-00000244	2019-09-30	14509		CONTADO	300.18	0.00	45.76	300.18	254.24	0.18	18.00	NS	0.0000	0.00	1	t	t	+	GX6G5p7VpWecdfMg0wQ/pQu/I5c=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:30:50.037255	0	2.1	2.0	0
55219	2019-09-30 09:35:44.94986	0	27	2	B001-00000246	2019-09-30	14492		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ec9Wcp65wb+IX9bbh/iFIlEa95E=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:35:44.94986	0	2.1	2.0	0
55220	2019-09-30 09:37:09.062827	0	27	2	B001-00000247	2019-09-30	14570		CONTADO	650.39	0.00	99.15	650.39	550.85	0.39	18.00	NS	0.0000	0.00	1	t	t	+	3zIXyugi2gZW+2DBFWAiokJC1yo=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:37:09.062827	0	2.1	2.0	0
55221	2019-09-30 09:40:24.737996	0	27	2	B001-00000248	2019-09-30	14474		CONTADO	650.29	0.00	99.15	650.29	550.85	0.29	18.00	NS	0.0000	0.00	1	t	t	+	4NF/c7aCjGFrqHZG7IlyF7CPIM8=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:40:24.737996	0	2.1	2.0	0
55222	2019-09-30 09:46:59.048864	0	27	2	B001-00000249	2019-09-30	11959		CONTADO	401.17	0.00	61.02	401.17	338.98	1.17	18.00	NS	0.0000	0.00	1	t	t	+	DDkGS9gbp6RFM3j/4+KxRj4yoFY=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:46:59.048864	0	2.1	2.0	0
55241	2019-09-30 12:29:24.704029	0	27	2	B001-00000267	2019-09-30	14502		CONTADO	300.54	0.00	45.76	300.54	254.24	0.54	18.00	NS	0.0000	0.00	1	t	t	+	ZQ5bvxWr5Y1yqOCecQNq/T2a/Nk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:29:24.704029	0	2.1	2.0	0
55231	2019-09-30 11:35:28.173333	0	27	2	B001-00000257	2019-09-30	14464		CONTADO	1251.32	0.00	190.68	1251.32	1059.32	1.32	18.00	NS	0.0000	0.00	1	t	t	+	pdpLzxuofMWf1YT0vI5le95n7Pw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:35:28.173333	0	2.1	2.0	0
55240	2019-09-30 12:26:45.852802	0	27	2	B001-00000266	2019-09-30	14502		CONTADO	400.72	0.00	61.02	400.72	338.98	0.72	18.00	NS	0.0000	0.00	1	t	t	+	JWUfc3MA8KT0Vi4raUQri3iyDjE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:26:45.852802	0	2.1	2.0	0
55165	2019-09-28 12:46:25.947704	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GweGPJTmIIh7vYCBIHefyyiMS64=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:46:25	0	2.1	2.0	0
55200	2019-09-29 19:02:22.082747	0	37	2	B001-00000503	2019-09-29	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	z1SCTHPGrFGcGGiv7ObMqwtWySg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8699	0	19:02:22.082747	0	2.1	2.0	0
55235	2019-09-30 11:56:40.193467	0	27	2	B001-00000261	2019-09-30	14440		CONTADO	603.69	0.00	91.53	603.69	508.47	3.69	18.00	NS	0.0000	0.00	1	t	t	+	UPJOq6M5/Oi0C9J2Oi5whoaA4l4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:56:40.193467	0	2.1	2.0	0
55228	2019-09-30 11:14:16.819501	0	37	2	B001-00000510	2019-09-30	14596	74924867	CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I74aUwqVV8gwAbyT3/RImvhIgjg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8701	0	11:14:16.819501	0	2.1	2.0	0
55223	2019-09-30 09:51:07.127497	0	27	2	B001-00000250	2019-09-30	12246		CONTADO	300.22	0.00	45.76	300.22	254.24	0.22	18.00	NS	0.0000	0.00	1	t	t	+	7PectLF5b2LsDbGd3BreiMtbNhs=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:51:07.127497	0	2.1	2.0	0
55224	2019-09-30 09:53:07.184092	0	27	2	B001-00000251	2019-09-30	14465		CONTADO	380.29	0.00	57.97	380.29	322.03	0.29	18.00	NS	0.0000	0.00	1	t	t	+	hTno93Aj8A2x902emnIqPmZf0MM=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:53:07.184092	0	2.1	2.0	0
55225	2019-09-30 09:57:22.430099	0	27	2	B001-00000252	2019-09-30	14444		CONTADO	400.30	0.00	61.02	400.30	338.98	0.30	18.00	NS	0.0000	0.00	1	t	t	+	5mqEd9sZNL7opoC9qFqfGBvBb1A=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:57:22.430099	0	2.1	2.0	0
55226	2019-09-30 09:59:32.440437	0	27	2	B001-00000253	2019-09-30	14480		CONTADO	300.27	0.00	45.76	300.27	254.24	0.27	18.00	NS	0.0000	0.00	1	t	t	+	j4boj9yxulgRh3ZYfJIXbOwRcL4=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:59:32.440437	0	2.1	2.0	0
55227	2019-09-30 10:01:50.846283	0	27	2	B001-00000254	2019-09-30	14479		CONTADO	650.59	0.00	99.15	650.59	550.85	0.59	18.00	NS	0.0000	0.00	1	t	t	+	EVIifXNKApoQnk3FB4zq5LwooMI=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:01:50.846283	0	2.1	2.0	0
55232	2019-09-30 11:38:04.625515	0	27	2	B001-00000258	2019-09-30	14574		CONTADO	503.00	0.00	76.27	503.00	423.73	3.00	18.00	NS	0.0000	0.00	1	t	t	+	vWJBHo01aCxGHG3q0pnOqAAlLaQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:38:04.625515	0	2.1	2.0	0
55229	2019-09-30 11:24:02.465093	0	27	2	B001-00000255	2019-09-30	14451		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	whJ/UXBjVWcKrZovIdEZPb1mvJo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:24:02.465093	0	2.1	2.0	0
55238	2019-09-30 12:09:42.584171	0	27	2	B001-00000264	2019-09-30	14467		CONTADO	650.98	0.00	99.15	650.98	550.85	0.98	18.00	NS	0.0000	0.00	1	t	t	+	iAGJNLlMT7ijXyKfhz87yV5bvDM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:09:42.584171	0	2.1	2.0	0
55230	2019-09-30 11:27:49.569083	0	27	2	B001-00000256	2019-09-30	14482		CONTADO	600.45	0.00	91.53	600.45	508.47	0.45	18.00	NS	0.0000	0.00	1	t	t	+	LG9aZEGKwU1JK2Z3fZJFPrj88Vk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:27:49.569083	0	2.1	2.0	0
55233	2019-09-30 11:40:29.587548	0	27	2	B001-00000259	2019-09-30	14576		CONTADO	400.54	0.00	61.02	400.54	338.98	0.54	18.00	NS	0.0000	0.00	1	t	t	+	h/s/s6PamfPU/X7bHJZmDTn9fGY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:40:29.587548	0	2.1	2.0	0
55236	2019-09-30 12:03:08.03362	0	27	2	B001-00000262	2019-09-30	14488		CONTADO	450.68	0.00	68.64	450.68	381.36	0.68	18.00	NS	0.0000	0.00	1	t	t	+	CbaSzYJQwkcjWKAhZAsgBBw3n7I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:03:08.03362	0	2.1	2.0	0
55234	2019-09-30 11:54:37.559995	0	27	2	B001-00000260	2019-09-30	14485		CONTADO	400.60	0.00	61.02	400.60	338.98	0.60	18.00	NS	0.0000	0.00	1	t	t	+	eJTNawjmaWV37xfMaibJfTSov78=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:54:37.559995	0	2.1	2.0	0
55237	2019-09-30 12:07:08.597233	0	27	2	B001-00000263	2019-09-30	12268		CONTADO	400.60	0.00	61.02	400.60	338.98	0.60	18.00	NS	0.0000	0.00	1	t	t	+	EkBUJkmzf9JjCyTlUu4ooB/vU3c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:07:08.597233	0	2.1	2.0	0
55239	2019-09-30 12:14:26.613366	0	27	2	B001-00000265	2019-09-30	14481		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/o+3vraSUsDkX2b4eS5mF7ZS9Jw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:14:26.613366	0	2.1	2.0	0
55244	2019-09-30 12:36:56.100997	0	27	2	B001-00000270	2019-09-30	14491		CONTADO	651.66	0.00	99.15	651.66	550.85	1.66	18.00	NS	0.0000	0.00	1	t	t	+	aGe6oYBiKfCBD/SvsKni/D6JLLs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:36:56.100997	0	2.1	2.0	0
55242	2019-09-30 12:32:06.811605	0	27	2	B001-00000268	2019-09-30	14501		CONTADO	654.39	0.00	99.15	654.39	550.85	4.39	18.00	NS	0.0000	0.00	1	t	t	+	crp3zLyyLFGSz1w61KpIu4W/S6k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:32:06.811605	0	2.1	2.0	0
55243	2019-09-30 12:34:00.507362	0	27	2	B001-00000269	2019-09-30	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YKH5dwCFl7Q5yzwG6EF8qXHXxRA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:34:00.507362	0	2.1	2.0	0
55245	2019-09-30 12:39:18.339985	0	27	2	B001-00000271	2019-09-30	14490		CONTADO	1651.66	0.00	251.69	1651.66	1398.31	1.66	18.00	NS	0.0000	0.00	2	t	t	+	84GWUUVV+Ai5Jqo1WAqF/WnrQ5k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:39:18	0	2.1	2.0	0
55246	2019-09-30 12:46:48.597543	0	27	2	B001-00000272	2019-09-30	14597		CONTADO	401.02	0.00	61.02	401.02	338.98	1.02	18.00	NS	0.0000	0.00	1	t	t	+	qaFYAO1d1pmhgjhnZDd280xExa8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:46:48.597543	0	2.1	2.0	0
55247	2019-09-30 12:55:21.536802	0	27	2	B001-00000273	2019-09-30	14598		CONTADO	660.63	0.00	99.15	660.63	550.85	10.63	18.00	NS	0.0000	0.00	1	t	t	+	yOGjUryuQI8omz6XxI4NTlXZJ+k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:55:21.536802	0	2.1	2.0	0
55248	2019-09-30 12:57:03.536868	0	27	2	B001-00000274	2019-09-30	12274		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5HL9vF1RhE6ngil2iSdEEBoRO04=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:57:03.536868	0	2.1	2.0	0
55249	2019-09-30 13:27:14.774164	0	27	2	B001-00000275	2019-09-30	14599		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	isDpgORp+zjzI1hKriVOVgG8N4Q=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:27:14.774164	0	2.1	2.0	0
55256	2019-09-30 15:09:04.984363	0	27	2	B001-00000281	2019-09-30	14516		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3QHlFLiwulTYBcujS+/w7DKM1a8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:09:04.984363	0	2.1	2.0	0
55250	2019-09-30 13:29:53.786018	0	27	2	B001-00000276	2019-09-30	14518		CONTADO	654.88	0.00	99.15	654.88	550.85	4.88	18.00	NS	0.0000	0.00	1	t	t	+	2zfDH+ljJA6vS+bEzj/zsK/I3OE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:29:53.786018	0	2.1	2.0	0
55264	2019-09-30 15:24:39.939097	0	27	2	B001-00000289	2019-09-30	14485		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bJixyoAskouu4FkFLDDVNbAPSPE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:24:39.939097	0	2.1	2.0	0
55261	2019-09-30 15:18:26.033133	0	27	2	B001-00000286	2019-09-30	14462		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	payh2VJ3ARGLRHW9ePRo+YREngA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:18:26.033133	0	2.1	2.0	0
55251	2019-09-30 13:36:13.251552	0	27	2	B001-00000277	2019-09-30	14473		CONTADO	2011.26	0.00	305.08	2011.26	1694.92	11.26	18.00	NS	0.0000	0.00	1	t	t	+	A5dTYYJ1SB8LbuUrZhTtTYEV8UU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:36:13.251552	0	2.1	2.0	0
55257	2019-09-30 15:10:53.165047	0	27	2	B001-00000282	2019-09-30	12272		CONTADO	270.93	0.00	41.19	270.93	228.81	0.93	18.00	NS	0.0000	0.00	1	t	t	+	fLlKm6avwN+yUdVoB70fM8QbQXI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:10:53.165047	0	2.1	2.0	0
55252	2019-09-30 13:38:45.300681	0	27	2	B001-00000278	2019-09-30	14571		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gvMtETYkfJBgpHYoFENnBVihlYw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:38:45.300681	0	2.1	2.0	0
55253	2019-09-30 13:40:53.898087	0	27	2	B001-00000279	2019-09-30	14517		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8escLmuzOaZLoGwBzlZ0J45uWMU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:40:53.898087	0	2.1	2.0	0
55258	2019-09-30 15:13:02.298417	0	27	2	B001-00000283	2019-09-30	14504		CONTADO	652.24	0.00	99.15	652.24	550.85	2.24	18.00	NS	0.0000	0.00	1	t	t	+	NexUnHjS4ePAMmU1cGjRH/mQS+E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:13:02.298417	0	2.1	2.0	0
55254	2019-09-30 13:42:17.72456	0	27	2	B001-00000280	2019-09-30	14567		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t1aE6HzGMwq5xezqTJ4t3SuZ8nY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:42:17.72456	0	2.1	2.0	0
55255	2019-09-30 14:29:36.449636	0	37	2	B001-00000511	2019-09-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JtyYxozaw1gPjrZ9/2z9Udb3wZw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8701	0	14:29:36.449636	0	2.1	2.0	0
55262	2019-09-30 15:21:05.551435	0	27	2	B001-00000287	2019-09-30	14563		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hpQok7yCuN03kUcsnm26/SK2moQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:21:05.551435	0	2.1	2.0	0
55259	2019-09-30 15:14:42.711849	0	27	2	B001-00000284	2019-09-30	14519		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GHXLFIkF8E1FFw4iXB9B9CXrMvk=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:14:42.711849	0	2.1	2.0	0
55265	2019-09-30 15:33:56.889703	0	27	2	B001-00000290	2019-09-30	14600		CONTADO	6110.17	0.00	922.88	6110.17	5127.12	60.17	18.00	NS	0.0000	0.00	1	t	t	+	2AQEHu07rQxPF5Bce3XfZVg/0nM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:33:56.889703	0	2.1	2.0	0
55260	2019-09-30 15:16:14.208054	0	27	2	B001-00000285	2019-09-30	14509		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BGktNBsCDAiewlfsal2QHgmeLC4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:16:14.208054	0	2.1	2.0	0
55263	2019-09-30 15:22:40.310085	0	27	2	B001-00000288	2019-09-30	14506		CONTADO	652.44	0.00	99.15	652.44	550.85	2.44	18.00	NS	0.0000	0.00	1	t	t	+	9W/y2S0hnmHeiqRT/GAgmpghuAY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:22:40.310085	0	2.1	2.0	0
55267	2019-09-30 15:47:34.560721	0	27	2	B001-00000292	2019-09-30	8		CONTADO	501.95	0.00	76.27	501.95	423.73	1.95	18.00	NS	0.0000	0.00	1	t	t	+	8yQWDMz54HLZT3SfCnIbt/wHtmA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:47:34.560721	0	2.1	2.0	0
55270	2019-09-30 16:04:45.658307	0	27	2	B001-00000295	2019-09-30	14449		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D5evn1PGNU6fTP9z01KVSoykaIw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:04:45.658307	0	2.1	2.0	0
55266	2019-09-30 15:36:54.083181	0	27	2	B001-00000291	2019-09-30	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0StqByNQaOUCDi/rV3GSKirq7Uo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:36:54.083181	0	2.1	2.0	0
55269	2019-09-30 16:02:22.670967	0	27	2	B001-00000294	2019-09-30	14471		CONTADO	1104.29	0.00	167.80	1104.29	932.20	4.29	18.00	NS	0.0000	0.00	1	t	t	+	13vUS0GYIoEsDcJzwh/V+weXehg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:02:22.670967	0	2.1	2.0	0
55268	2019-09-30 15:49:24.357519	0	27	2	B001-00000293	2019-09-30	8		CONTADO	652.54	0.00	99.15	652.54	550.85	2.54	18.00	NS	0.0000	0.00	1	t	t	+	zbBdfMYnX+bixHfnbQ8Ner8VGYw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:49:24.357519	0	2.1	2.0	0
55272	2019-09-30 16:08:42.359684	0	27	2	B001-00000297	2019-09-30	14447		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B+cbvCYyINRl6Cztw0jBC4jfj3s=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:08:42.359684	0	2.1	2.0	0
55271	2019-09-30 16:06:08.183266	0	27	2	B001-00000296	2019-09-30	14453		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	syy2AOhf6MJo2F1EScS1odrTe4E=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:06:08.183266	0	2.1	2.0	0
55273	2019-09-30 16:10:23.794639	0	27	2	B001-00000298	2019-09-30	14448		CONTADO	401.56	0.00	61.02	401.56	338.98	1.56	18.00	NS	0.0000	0.00	1	t	t	+	WpN79Z4qRBAQX7ZdbpJObE0t5oE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:10:23.794639	0	2.1	2.0	0
55274	2019-09-30 16:11:56.46531	0	27	2	B001-00000299	2019-09-30	14474		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rC8e9LeS08YCeQevlecQUChSqP0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:11:56.46531	0	2.1	2.0	0
55275	2019-09-30 16:25:11.435834	0	27	2	B001-00000300	2019-09-30	14466		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	znSzd3H3RI1mapJAYmgD1BiO7dY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:11.435834	0	2.1	2.0	0
55276	2019-09-30 16:28:51.228397	0	27	2	B001-00000301	2019-09-30	14568		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ntbkNNLvgry4gKlF/LZwvNbsNAw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:28:51.228397	0	2.1	2.0	0
55288	2019-10-01 18:52:40.86123	0	37	2	B001-00000518	2019-10-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3aloexM1rlV4y2ttgmacgUYFsZ4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	18:52:40.86123	0	2.1	2.0	0
55277	2019-09-30 16:32:53.408666	0	27	2	B001-00000302	2019-09-30	14493		CONTADO	1958.48	0.00	297.46	1958.48	1652.54	8.48	18.00	NS	0.0000	0.00	1	t	t	+	smdOmsA91zBj6b/VfA+a9Jk+S18=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:32:53.408666	0	2.1	2.0	0
55285	2019-10-01 01:33:10.176698	0	37	2	B001-00000516	2019-10-01	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XgUUwHdCCfhHQIh1esiSJBUKAxY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8703	0	01:33:10.176698	0	2.1	2.0	0
55278	2019-09-30 16:36:08.114008	0	27	2	B001-00000303	2019-09-30	14598		CONTADO	1314.53	0.00	198.31	1314.53	1101.69	14.53	18.00	NS	0.0000	0.00	1	t	t	+	0HDVJLbWXa68T6QN1TZAHIxZy2M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:36:08.114008	0	2.1	2.0	0
55279	2019-09-30 16:37:38.640297	0	27	2	B001-00000304	2019-09-30	14514		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OutZI0C6nPZbLupaFW+i2sLw1nE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:37:38.640297	0	2.1	2.0	0
55294	2019-10-01 19:23:07.422903	0	37	2	B001-00000524	2019-10-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YXxY32zXx0dJDO5Djd6f/jU4vGo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8705	0	19:23:07.422903	0	2.1	2.0	0
55280	2019-09-30 17:30:47.218693	0	37	2	B001-00000512	2019-09-30	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ijVRs0W3dGWO4uPEC1Z8+Bt5fX4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8701	0	17:30:47.218693	0	2.1	2.0	0
55281	2019-09-30 19:19:05.461067	0	37	2	B001-00000513	2019-09-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40WxqluEf3BTpaThUYLltZhXzcM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8701	0	19:19:05.461067	0	2.1	2.0	0
55289	2019-10-01 18:55:07.957364	0	37	2	B001-00000519	2019-10-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sq0Z7k691Qa/pCLoUEEIXkOb4Ng=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	18:55:07.957364	0	2.1	2.0	0
55282	2019-09-30 19:37:20.571974	0	37	2	B001-00000514	2019-09-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oil5zX/PltfjSROuST9YxTvEbqQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8701	0	19:37:20.571974	0	2.1	2.0	0
55283	2019-09-30 19:53:40.727784	0	38	2	B002-00000212	2019-09-30	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8702	0	19:53:40.727784	0	2.1	2.0	0
55286	2019-10-01 18:26:00.019961	0	38	1	F002-00000008	2019-09-28	14593		CONTADO	884.00	0.00	134.85	884.00	749.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gFWgs+wJQSIlbv3P7m74cXU5S5A=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	18:26:00	0	2.1	2.0	0
55284	2019-10-01 01:30:17.734693	0	37	2	B001-00000515	2019-10-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+Op4P81X6Muq6Du96enxHd4M4n4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8703	0	01:30:17.734693	0	2.1	2.0	0
55292	2019-10-01 19:06:07.397388	0	37	2	B001-00000522	2019-10-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A3b5CnNC4sBqieX88uj2k/d8Rrs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	19:06:07.397388	0	2.1	2.0	0
55287	2019-10-01 18:51:30.063539	0	37	2	B001-00000517	2019-10-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CysamBtObbL/yOu8VSL7DUD9JOc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	18:51:30.063539	0	2.1	2.0	0
55290	2019-10-01 18:56:25.855134	0	37	2	B001-00000520	2019-10-01	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ss4Br19GOAP8yjttdEJdHFpb+gk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	18:56:25.855134	0	2.1	2.0	0
55296	2019-10-01 22:38:41.891597	0	37	2	B001-00000526	2019-10-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dVLNKX5kFLO5jegs4R1sAT1y/vY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8705	0	22:38:41.891597	0	2.1	2.0	0
55293	2019-10-01 19:09:54.970095	0	37	2	B001-00000523	2019-10-01	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9GjGEowyckUtszzZkurRUIYR+Ec=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	19:09:54.970095	0	2.1	2.0	0
55291	2019-10-01 19:04:03.105262	0	37	2	B001-00000521	2019-10-01	8		CONTADO	71.00	0.00	10.83	71.00	60.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GxIQxpvqvDAiepSouICfKbPNaE0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8704	0	19:04:03.105262	0	2.1	2.0	0
55295	2019-10-01 20:31:08.985089	0	37	2	B001-00000525	2019-10-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2WT1at2HTHnSnAVdxwHNdB1vTCA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8705	0	20:31:08.985089	0	2.1	2.0	0
55297	2019-10-02 11:54:42.329621	0	37	2	B001-00000527	2019-10-02	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gpebqj3ynuXJDkrNHeHENc6YGL0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8706	0	11:54:42.329621	0	2.1	2.0	0
55298	2019-10-02 11:55:36.880222	0	37	2	B001-00000528	2019-10-02	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q9ASOCcCBu27qHeyp6U2QzlPBto=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8706	0	11:55:36.880222	0	2.1	2.0	0
55299	2019-10-02 12:16:02.527411	0	37	2	B001-00000529	2019-10-02	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7NLaxawamq85pS0Bw2/IbcSRD28=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8706	0	12:16:02.527411	0	2.1	2.0	0
55300	2019-10-02 12:30:11.442078	0	37	2	B001-00000530	2019-10-02	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3gW5w/a2Z/KKARQk7MuB/AnK/VQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8706	0	12:30:11.442078	0	2.1	2.0	0
55301	2019-10-02 14:01:33.709815	0	37	2	B001-00000531	2019-10-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h6Jk4aWPsOPws00jhMrsu6Utqao=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8706	0	14:01:33.709815	0	2.1	2.0	0
55302	2019-10-02 17:58:00.342666	0	37	2	B001-00000532	2019-10-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oOjpga76nmyXGBQfEWv1hxwQ8vw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8706	0	17:58:00.342666	0	2.1	2.0	0
55303	2019-10-02 19:52:49.085393	0	37	2	B001-00000533	2019-10-02	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pxmeiGH/a2XBIvMSp2tX982jimo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8707	0	19:52:49.085393	0	2.1	2.0	0
55323	2019-10-04 15:04:39.035368	0	37	2	B001-00000553	2019-10-04	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	92ilQmDcH5W2R0feC+VgH8f/8vw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	15:04:39.035368	0	2.1	2.0	0
55304	2019-10-02 21:24:02.696428	0	37	2	B001-00000534	2019-10-02	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LDQIHoqpQF2346xNiPekTovur1s=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8707	0	21:24:02.696428	0	2.1	2.0	0
55311	2019-10-03 22:51:43.745487	0	37	2	B001-00000541	2019-10-03	8		CONTADO	72.50	0.00	11.06	72.50	61.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lgfa2IFDgous/REWoOw8T9dB+QQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:51:43.745487	0	2.1	2.0	0
55305	2019-10-02 21:33:52.28788	0	37	2	B001-00000535	2019-10-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AWXIHbR8Ou1LvxGPY9iu3SYY7zw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8707	0	21:33:52.28788	0	2.1	2.0	0
55320	2019-10-04 11:42:32.761864	0	37	2	B001-00000550	2019-10-04	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fILJfbw9NfuSMyc8OguT29s1uRk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	11:42:32.761864	0	2.1	2.0	0
55312	2019-10-03 22:52:30.81307	0	37	2	B001-00000542	2019-10-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XavHKyn6k17UAIQ2d5vrlfMBd1g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:52:30.81307	0	2.1	2.0	0
55306	2019-10-03 10:03:58.732971	0	37	2	B001-00000536	2019-10-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9nIz9EflyexROkTwwnCtHozx8rg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8708	0	10:03:58.732971	0	2.1	2.0	0
55317	2019-10-04 05:10:39.253398	0	37	2	B001-00000547	2019-10-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hufVjsGyWzjkyRUdpb6rp6ORAHw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	05:10:39.253398	0	2.1	2.0	0
55307	2019-10-03 11:48:56.198367	0	37	2	B001-00000537	2019-10-03	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kn9sxBr/yQ02WJJgI3JNyKhtfAI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8708	0	11:48:56.198367	0	2.1	2.0	0
55313	2019-10-03 22:53:06.451023	0	37	2	B001-00000543	2019-10-03	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e9rVXz57iV4Ag+dl2CQv8PueciI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:53:06.451023	0	2.1	2.0	0
55308	2019-10-03 16:42:54.31991	0	37	2	B001-00000538	2019-10-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	n2ThjqiOA3QGC2q0Y91z+yqJOhE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8708	0	16:42:54.31991	0	2.1	2.0	0
55314	2019-10-03 22:53:27.015516	0	37	2	B001-00000544	2019-10-03	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Xg7zWL5BO4SFFhVyXQVI7SxUiw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:53:27.015516	0	2.1	2.0	0
55309	2019-10-03 17:32:39.46391	0	37	2	B001-00000539	2019-10-03	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x75OPTTrsw8gi2dbubh+lpaLaK4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8708	0	17:32:39.46391	0	2.1	2.0	0
55310	2019-10-03 22:50:02.196588	0	37	2	B001-00000540	2019-10-03	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eM1U3mAXW7oMTCRKsXcrMvkdtPk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:50:02.196588	0	2.1	2.0	0
55315	2019-10-03 22:54:17.058402	0	37	2	B001-00000545	2019-10-03	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I6H/D+OCALOAvnUjvA2TYEWri4g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:54:17.058402	0	2.1	2.0	0
55318	2019-10-04 07:11:04.859273	0	37	2	B001-00000548	2019-10-04	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vJrjsldzBZX8nF9mQsq9G6X7z3Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	07:11:04.859273	0	2.1	2.0	0
55316	2019-10-03 22:54:34.793405	0	37	2	B001-00000546	2019-10-03	8		CONTADO	14.00	0.00	2.14	14.00	11.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4nG8VmRP7TDZb6YDDm39iAMXpSY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8709	0	22:54:34.793405	0	2.1	2.0	0
55322	2019-10-04 12:27:09.284813	0	37	2	B001-00000552	2019-10-04	14602		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uBPoEmEw8/b539r35IY35MgMn7c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	12:27:09.284813	0	2.1	2.0	0
55319	2019-10-04 11:40:51.155406	0	37	2	B001-00000549	2019-10-04	8		CONTADO	46.50	0.00	7.09	46.50	39.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/pJa6x3cSCpSE58VaZs1hK/RAls=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	11:40:51.155406	0	2.1	2.0	0
55321	2019-10-04 11:43:28.997167	0	37	2	B001-00000551	2019-10-04	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lBX1b2c2lo3WZ4N2crLwoMD1wWI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	11:43:28.997167	0	2.1	2.0	0
55324	2019-10-04 15:48:20.655467	0	37	2	B001-00000554	2019-10-04	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pc0STvpJWGDbRA62dt5NW4pR9ys=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	15:48:20.655467	0	2.1	2.0	0
55325	2019-10-04 18:58:17.831412	0	37	2	B001-00000555	2019-10-04	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BX0dSjpsVKQyN4BsM/ufr1HSU2s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	18:58:17.831412	0	2.1	2.0	0
55327	2019-10-04 19:14:54.486934	0	37	2	B001-00000556	2019-10-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TLMULYDbiVfRSb++ttywPyxU8xE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8710	0	19:14:54.486934	0	2.1	2.0	0
55328	2019-10-04 19:34:28.213465	0	37	2	B001-00000557	2019-10-04	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2o/27K144nHcVRWg/Fn5ji347X4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	19:34:28.213465	0	2.1	2.0	0
55329	2019-10-04 21:37:50.153236	0	37	2	B001-00000558	2019-10-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9uHshSZtauNGFfAMBp7+44ABaPs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	21:37:50.153236	0	2.1	2.0	0
55330	2019-10-04 21:39:24.435836	0	37	2	B001-00000559	2019-10-04	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xjABisMbYkK4NAHpipu+f7W4L+w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	21:39:24.435836	0	2.1	2.0	0
55338	2019-10-05 14:53:33.58926	0	37	2	B001-00000567	2019-10-05	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mg2y9/432TH87IGPmpT9HCrvdP4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8712	0	14:53:33.58926	0	2.1	2.0	0
55331	2019-10-04 21:42:41.325112	0	37	2	B001-00000560	2019-10-04	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BKqsfvZ47jebLYcfAWRnPhdat2Q=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	21:42:41.325112	0	2.1	2.0	0
55351	2019-10-06 06:44:52.318856	0	37	2	B001-00000580	2019-10-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0tXBXRO/ZgceV7jfXRXA+tctGZQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	06:44:52.318856	0	2.1	2.0	0
55332	2019-10-04 22:14:11.014394	0	37	2	B001-00000561	2019-10-04	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	f0zCb1JGhIoAZK1T5efsxsaLbus=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	22:14:11.014394	0	2.1	2.0	0
55339	2019-10-05 15:37:21.980216	0	37	2	B001-00000568	2019-10-05	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+0DXOCTr1o7rSsUpe1n8rMyrnmM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8712	0	15:37:21.980216	0	2.1	2.0	0
55333	2019-10-04 23:36:29.656192	0	37	2	B001-00000562	2019-10-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5RcaUHNkJcCA6YhZ1G7kPfJJO8Y=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	23:36:29.656192	0	2.1	2.0	0
55344	2019-10-05 23:59:43.263393	0	37	2	B001-00000573	2019-10-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wBDzI8fLeVxpEJxMjuOv13D8rJs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	23:59:43.263393	0	2.1	2.0	0
55340	2019-10-05 18:29:38.603116	0	37	2	B001-00000569	2019-10-05	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F8/1mNhE2ZZdVG+0dBAyEpFdQaI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8712	0	18:29:38.603116	0	2.1	2.0	0
55334	2019-10-05 01:12:28.689004	0	37	2	B001-00000563	2019-10-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KNFjj8w+qKk5kIFcxIIwLs03ArM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	01:12:28.689004	0	2.1	2.0	0
55335	2019-10-05 01:23:26.560685	0	37	2	B001-00000564	2019-10-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P3QooaQJwKe3NfV75bKG2Z+2wI4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8711	0	01:23:26.560685	0	2.1	2.0	0
55341	2019-10-05 18:33:15.628578	0	37	2	B001-00000570	2019-10-05	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5I8mr/5GevKbKIciDbZF+J0iJx4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8712	0	18:33:15.628578	0	2.1	2.0	0
55336	2019-10-05 09:00:52.708496	0	37	2	B001-00000565	2019-10-05	8		CONTADO	13.50	0.00	2.06	13.50	11.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PahV7qrxx3sFit34tYq4ORQGpWc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8712	0	09:00:52.708496	0	2.1	2.0	0
55337	2019-10-05 12:04:27.358586	0	37	2	B001-00000566	2019-10-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1auon+5fE02rVXzRDH3ARlZRdtM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8712	0	12:04:27.358586	0	2.1	2.0	0
55348	2019-10-06 05:28:17.830293	0	37	2	B001-00000577	2019-10-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N61HvJumWJ+AfyeWkkCbJ/zh9II=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	05:28:17.830293	0	2.1	2.0	0
55345	2019-10-06 00:37:25.02412	0	37	2	B001-00000574	2019-10-06	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SeblY06wsNUMaQIvpIxxV+OgVic=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	00:37:25.02412	0	2.1	2.0	0
55342	2019-10-05 20:01:19.833968	0	37	2	B001-00000571	2019-10-05	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7WJ6d/Iq4mc7d9AZhCfnNnD6QI0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	20:01:19.833968	0	2.1	2.0	0
55343	2019-10-05 22:01:44.691159	0	37	2	B001-00000572	2019-10-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	14eX3IPxClgmIhTJ9+pwHM+GlAI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	22:01:44.691159	0	2.1	2.0	0
55346	2019-10-06 01:17:38.479825	0	37	2	B001-00000575	2019-10-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UYRBaqjfGCyMw4IrP8mjP+b+x8s=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	01:17:38.479825	0	2.1	2.0	0
55350	2019-10-06 05:40:09.480319	0	37	2	B001-00000579	2019-10-06	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dqnPkNWJwMTSiapxjlX2jEFF3XA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	05:40:09.480319	0	2.1	2.0	0
55347	2019-10-06 05:27:38.625594	0	37	2	B001-00000576	2019-10-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wNX+3ryls2GucILQaOr/ljayVyo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	05:27:38.625594	0	2.1	2.0	0
55349	2019-10-06 05:39:47.532558	0	37	2	B001-00000578	2019-10-06	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l/XQFQbHkKx1MylYlrfnmcQRJbw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8713	0	05:39:47.532558	0	2.1	2.0	0
55352	2019-10-06 07:07:14.281542	0	37	2	B001-00000581	2019-10-06	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OarsOCrYfiZLPcRnMguDQkCXaUA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8714	0	07:07:14.281542	0	2.1	2.0	0
55353	2019-10-06 08:10:53.15121	0	37	2	B001-00000582	2019-10-06	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BY957i7VP8pr5v8jDaEznTl6X4E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8714	0	08:10:53.15121	0	2.1	2.0	0
55354	2019-10-06 09:36:08.649068	0	37	2	B001-00000583	2019-10-06	8		CONTADO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NMIOxbThZAWs4SWJnYvsG93XBHk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8714	0	09:36:08.649068	0	2.1	2.0	0
55355	2019-10-06 18:13:57.181519	0	37	2	B001-00000584	2019-10-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iBLUAL1vOs8FKDJoj60vLHzez4s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8714	0	18:13:57.181519	0	2.1	2.0	0
55356	2019-10-06 19:02:22.562381	0	37	2	B001-00000585	2019-10-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sSagRL/xLOlOm0tubp8BgSbVtaE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8714	0	19:02:22.562381	0	2.1	2.0	0
55357	2019-10-07 06:21:48.021037	0	37	2	B001-00000586	2019-10-07	8		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n6no9dyQgqERv381ocJKMcuPmLs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8715	0	06:21:48.021037	0	2.1	2.0	0
55358	2019-10-07 06:25:45.706606	0	37	2	B001-00000587	2019-10-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h6zQfOq2LlG0tKwQ445u+5wmt1M=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8715	0	06:25:45.706606	0	2.1	2.0	0
55374	2019-10-07 23:57:49.093064	0	37	2	B001-00000601	2019-10-07	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tv0MPu+ubpkyREV2BrqUFdOwpB8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	23:57:49.093064	0	2.1	2.0	0
55359	2019-10-07 06:27:47.246733	0	37	2	B001-00000588	2019-10-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pc3avfJLqn1LcsixRZgohUt0dOA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8715	0	06:27:47.246733	0	2.1	2.0	0
55366	2019-10-07 16:06:52.926479	0	37	2	B001-00000594	2019-10-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RMddb4MXAOEcmSWD8mCguCTCxpU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8716	0	16:06:52.926479	0	2.1	2.0	0
55360	2019-10-07 06:28:30.371243	0	37	2	B001-00000589	2019-10-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Vn+YgJMuaHiDCUkfZdF8i9RDK1U=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8715	0	06:28:30.371243	0	2.1	2.0	0
55371	2019-10-07 21:44:27.624865	0	37	2	B001-00000598	2019-10-07	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JuJuSLPCObY8unaAh8DJ2nNOvCE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	21:44:27.624865	0	2.1	2.0	0
55367	2019-10-07 16:13:43.010135	0	37	2	B001-00000595	2019-10-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kXrxaGznMm1YrZMz3Y4MdZHdG7Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8716	0	16:13:43.010135	0	2.1	2.0	0
55361	2019-10-07 06:41:08.223757	0	37	2	B001-00000590	2019-10-07	8		CONTADO	11.50	0.00	1.75	11.50	9.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cz1bvzTsxTbycRRTgon5lvfxdpk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8715	0	06:41:08.223757	0	2.1	2.0	0
55363	2019-10-07 11:55:24.544214	0	37	2	B001-00000591	2019-10-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CwaqEKYXpfv6QL/5aQmgQYpq8nA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8716	0	11:55:24.544214	0	2.1	2.0	0
55368	2019-10-07 18:30:01.340359	0	37	2	B001-00000596	2019-10-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fxdQ2HoP1AEAeMFjUmO6B2w3NzA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8716	0	18:30:01.340359	0	2.1	2.0	0
55364	2019-10-07 11:56:02.938832	0	37	2	B001-00000592	2019-10-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bTAigLXYybLTORwziCn0BKOeQOQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8716	0	11:56:02.938832	0	2.1	2.0	0
55365	2019-10-07 14:58:41.978512	0	37	2	B001-00000593	2019-10-07	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G+Y0X/lu0znaxBu4Pzqxg1z09ag=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8716	0	14:58:41.978512	0	2.1	2.0	0
55378	2019-10-08 01:20:36.330654	0	37	2	B001-00000605	2019-10-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rjuS7gw8MHEDy7l6cQxV+Ds4zUk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	01:20:36.330654	0	2.1	2.0	0
55372	2019-10-07 22:35:48.146489	0	37	2	B001-00000599	2019-10-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dCD4K5DcvK3lDJgKI5VfFuRGDbc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	22:35:48.146489	0	2.1	2.0	0
55375	2019-10-07 23:58:12.263283	0	37	2	B001-00000602	2019-10-07	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K3S8cad2om4BSoXiOBuvYDxJN+g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	23:58:12.263283	0	2.1	2.0	0
55373	2019-10-07 22:40:21.099388	0	37	2	B001-00000600	2019-10-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HcfaCUkK0zff+8n9vGRHRNggKKg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	22:40:21.099388	0	2.1	2.0	0
55377	2019-10-08 01:19:48.329188	0	37	2	B001-00000604	2019-10-08	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rASDLNpcn0Jsr60GcoQ7LSwebag=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	01:19:48.329188	0	2.1	2.0	0
55376	2019-10-08 01:12:23.939777	0	37	2	B001-00000603	2019-10-08	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	VifPky+dBCxbRExd2+ISG6OYlJQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	01:12:23.939777	0	2.1	2.0	0
55380	2019-10-08 10:00:51.410703	0	37	2	B001-00000607	2019-10-08	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kbUS56snICwx2LyPfIeO2Lg7ba8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	10:00:51.410703	0	2.1	2.0	0
55379	2019-10-08 06:24:10.501066	0	37	2	B001-00000606	2019-10-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rvIrNQH5NQWeC1OHUb3ij/oK5j0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8718	0	06:24:10.501066	0	2.1	2.0	0
55326	2019-10-04 19:13:21.421119	0	37	1	F001-00000011	2019-10-04	14603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yUYBBUTofFCfxEgOg9roXT9++f4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	60.00	8710	0	19:13:21.421119	0	2.1	2.0	0
55370	2019-10-07 19:04:06.429361	0	37	1	F001-00000013	2019-10-07	14604		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GIf0vOHR2/veTZ201XE+VYho2EE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8717	0	19:04:06.429361	0	2.1	2.0	0
55382	2019-10-08 13:41:02.639231	0	37	1	F001-00000015	2019-10-07	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nIxloVnaIGHxAG3mDNIllOzC+LQ=	0	0	0	0.00		14556	1	DESKTOP-MRJ7L2T	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	51.00	8719	0	13:41:02	0	2.1	2.0	0
55381	2019-10-08 13:37:30.788894	0	37	1	F001-00000014	2019-10-07	14603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1mc1Hek0EiP4WLO4khxybjPly40=	0	0	0	0.00		10836	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:37:30	0	2.1	2.0	0
55362	2019-10-07 07:24:04.223311	0	37	1	F001-00000012	2019-10-07	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xlLT4P2KucyMYF589E6jQGJl+D4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	51.00	8715	0	07:24:04.223311	0	2.1	2.0	0
55383	2019-10-08 13:56:54.884427	0	37	1	F001-00000016	2019-10-08	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NBHOoh2RxDElQ+LmsN8uruZa94Q=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:56:54.884427	0	2.1	2.0	0
55384	2019-10-08 14:47:30.734965	0	37	2	B001-00000608	2019-10-08	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lI2TwzDsvLaqJUb6blQAkNLu26o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	14:47:30.734965	0	2.1	2.0	0
55385	2019-10-08 16:46:55.908509	0	37	2	B001-00000609	2019-10-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eq1hBCLK/avk9pkFluS+97Ujolw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	16:46:55.908509	0	2.1	2.0	0
55386	2019-10-08 18:53:30.446876	0	37	2	B001-00000610	2019-10-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9rvVeXT6FlS3gaNHTofitMU4sjU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	18:53:30.446876	0	2.1	2.0	0
55401	2019-10-09 21:25:43.186205	0	37	2	B001-00000625	2019-10-09	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s19GhYSRfff1dKknKksQ3z9fcu0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	21:25:43.186205	0	2.1	2.0	0
55387	2019-10-08 18:54:35.262715	0	37	2	B001-00000611	2019-10-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	17MlWzmF1eFs4uFj5a1adPSXQGg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	18:54:35.262715	0	2.1	2.0	0
55393	2019-10-08 22:28:19.356753	0	37	2	B001-00000617	2019-10-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tjPLbIzjd2/7IzFeAV3r59FWlic=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8720	0	22:28:19.356753	0	2.1	2.0	0
55398	2019-10-09 20:06:45.126705	0	37	2	B001-00000622	2019-10-09	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PNA23ozUuayBDL0OP9D8T+7hv6g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	20:06:45.126705	0	2.1	2.0	0
55389	2019-10-08 18:57:30.828186	0	37	2	B001-00000613	2019-10-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qebfu/i2zvZ84szywRxEuG8x5no=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	18:57:30.828186	0	2.1	2.0	0
55390	2019-10-08 18:59:46.806398	0	37	2	B001-00000614	2019-10-08	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EMhBMfAfP1/CzXrZ8Vlc2trFX7U=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	18:59:46.806398	0	2.1	2.0	0
55394	2019-10-08 23:00:12.705185	0	37	2	B001-00000618	2019-10-08	8		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	27nELpx0qEMtYJaZ2bcBuYWkCXk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8720	0	23:00:12.705185	0	2.1	2.0	0
55391	2019-10-08 22:17:36.154704	0	37	2	B001-00000615	2019-10-08	8		CONTADO	68.50	0.00	10.45	68.50	58.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0g+3qbh6EscpOusnssyz188Xjcc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8720	0	22:17:36.154704	0	2.1	2.0	0
55407	2019-10-10 12:28:50.519824	0	31	2	B004-00000011	2019-10-10	14605		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8725	0	12:28:50.519824	0	2.1	2.0	0
55392	2019-10-08 22:21:41.407949	0	37	2	B001-00000616	2019-10-08	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9Y0beivgjUQFVDb0vFvv/SJgYwk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8720	0	22:21:41.407949	0	2.1	2.0	0
55395	2019-10-08 23:01:16.789827	0	37	2	B001-00000619	2019-10-08	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZgPzegCPpbzP3khd+JcYhM0ZD2I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8720	0	23:01:16.789827	0	2.1	2.0	0
55399	2019-10-09 20:14:48.079514	0	37	2	B001-00000623	2019-10-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UWou3GcQcROMWTZRnf1r9nMkVBU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	20:14:48.079514	0	2.1	2.0	0
55396	2019-10-09 18:54:53.034558	0	37	2	B001-00000620	2019-10-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z97/hODErFE3nQxEzUiNXG1QkdI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8721	0	18:54:53.034558	0	2.1	2.0	0
55397	2019-10-09 18:55:45.484582	0	37	2	B001-00000621	2019-10-09	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OIs98KLbjRFlEbc2B5shJpfCdE0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8721	0	18:55:45.484582	0	2.1	2.0	0
55404	2019-10-10 06:36:57.578208	0	37	2	B001-00000628	2019-10-10	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k+WDJqwJsUveiAwTP7/MIZNXJjw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	06:36:57.578208	0	2.1	2.0	0
55402	2019-10-09 22:15:02.97247	0	37	2	B001-00000626	2019-10-09	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	D63qAYA2If9lFiLQAPDx/c0lmx8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	22:15:02.97247	0	2.1	2.0	0
55400	2019-10-09 20:37:30.400275	0	37	2	B001-00000624	2019-10-09	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ba2C9LmcdMP9PoKbaydoHp70cr8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	20:37:30.400275	0	2.1	2.0	0
55403	2019-10-10 00:39:59.869379	0	37	2	B001-00000627	2019-10-10	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u8TlI4JqyHONpR7JkL3KP3f1PWQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8722	0	00:39:59.869379	0	2.1	2.0	0
55405	2019-10-10 08:08:45.773205	0	37	2	B001-00000629	2019-10-10	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LKVSi0yAYda3R/EQAJNPI6CwWgI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8723	0	08:08:45.773205	0	2.1	2.0	0
55406	2019-10-10 08:14:22.593854	0	37	2	B001-00000630	2019-10-10	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E1e+32MeSzdHCuOplSbbCJ3XVo8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8723	0	08:14:22.593854	0	2.1	2.0	0
55408	2019-10-10 15:53:25.616001	0	37	2	B001-00000631	2019-10-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2lim9q/cYr5saJKiGzhIdvbamZs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8723	0	15:53:25.616001	0	2.1	2.0	0
55409	2019-10-10 15:53:47.571803	0	37	2	B001-00000632	2019-10-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mS5cICST6Y16qRKGH0yqy7nOZHY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8723	0	15:53:47.571803	0	2.1	2.0	0
55410	2019-10-10 23:36:39.46469	0	37	2	B001-00000633	2019-10-10	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iYCpO1Zj4NLKL+kQw9AKPFOzC9c=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8726	0	23:36:39.46469	0	2.1	2.0	0
55411	2019-10-11 01:39:13.979428	0	37	2	B001-00000634	2019-10-11	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dZcr52B2/ZdGm8JNfyEspOrFZRM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8726	0	01:39:13.979428	0	2.1	2.0	0
55412	2019-10-11 13:03:48.298314	0	37	2	B001-00000635	2019-10-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KjNjZncjGTku00wu9biBf2Qq4Z4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	13:03:48.298314	0	2.1	2.0	0
55427	2019-10-12 10:23:07.562693	0	37	2	B001-00000649	2019-10-12	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NacgCxoPQLV0kietUnC6kkYGzuY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8731	0	10:23:07.562693	0	2.1	2.0	0
55421	2019-10-11 19:35:44.969622	0	37	2	B001-00000644	2019-10-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	trKqTrd27HXE3j7CD0aPBF1UgG8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	19:35:44.969622	0	2.1	2.0	0
55413	2019-10-11 13:04:46.183424	0	37	2	B001-00000636	2019-10-11	8		CONTADO	58.50	0.00	8.92	58.50	49.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJ6FIDJFsyEbGbyG2V12zjEEzxs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	13:04:46.183424	0	2.1	2.0	0
55414	2019-10-11 13:23:39.133544	0	37	2	B001-00000637	2019-10-11	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QcHMGLbPQmqaSzaIL0Emj+OcA+I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	13:23:39.133544	0	2.1	2.0	0
55422	2019-10-11 19:40:45.196158	0	37	2	B001-00000645	2019-10-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	071dKVM5nGSd4l+cn5CqhoP8Qpk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	19:40:45.196158	0	2.1	2.0	0
55415	2019-10-11 16:34:17.237272	0	37	2	B001-00000638	2019-10-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hX2bKRpG02+HSko9bJGfkSbDdyE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	16:34:17.237272	0	2.1	2.0	0
55436	2019-10-13 00:16:27.965392	0	37	2	B001-00000658	2019-10-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OdcfhOEPY8vBcbOsW7SAGQsK/k4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	00:16:27.965392	0	2.1	2.0	0
55416	2019-10-11 16:43:54.570233	0	37	2	B001-00000639	2019-10-11	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	73ieaYCzWV9lGwZoQ7z6G7neRHQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	16:43:54.570233	0	2.1	2.0	0
55423	2019-10-11 20:12:16.988492	0	37	2	B001-00000646	2019-10-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n8SCdJhHQk+ugFr3Ml9zhwnvqDM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8728	0	20:12:16.988492	0	2.1	2.0	0
55417	2019-10-11 17:28:45.234938	0	37	2	B001-00000640	2019-10-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CMPXSpTtMqgep/ZKMS53yqBNvyk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	17:28:45.234938	0	2.1	2.0	0
55418	2019-10-11 18:16:14.45707	0	37	2	B001-00000641	2019-10-11	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xWAUJf6CV8zYoszmKQk3ON0rAIg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	18:16:14.45707	0	2.1	2.0	0
55424	2019-10-11 21:22:09.809046	0	31	2	B004-00000012	2019-10-11	14606		CONTADO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	21:22:09.809046	0	2.1	2.0	0
55419	2019-10-11 18:17:15.105453	0	37	2	B001-00000642	2019-10-11	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i//KIOVse8Yct/AcL0CrWfVtQ4o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	18:17:15.105453	0	2.1	2.0	0
55420	2019-10-11 18:36:39.579555	0	37	2	B001-00000643	2019-10-11	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vXdXqscEzC4B7hZK1XGD7Mp6mS8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8727	0	18:36:39.579555	0	2.1	2.0	0
55428	2019-10-12 18:25:03.761765	0	37	2	B001-00000650	2019-10-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2Hso60oq1luK24Xh8C+Kt2ijYww=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8731	0	18:25:03.761765	0	2.1	2.0	0
55425	2019-10-12 07:52:15.160849	0	37	2	B001-00000647	2019-10-12	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rY+iqxbjMFGFPyePP7wpLPL6alM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8728	0	07:52:15.160849	0	2.1	2.0	0
55426	2019-10-12 09:26:37.02756	0	37	2	B001-00000648	2019-10-12	8		CONTADO	5.20	0.00	0.79	5.20	4.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l7HfkAcdQU+oEPGCktL7IzlbB9Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8731	0	09:26:37.02756	0	2.1	2.0	0
55431	2019-10-12 21:55:48.162204	0	37	2	B001-00000653	2019-10-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WMJ77uGnSw8rv6hQpF/pAIXt79w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	21:55:48.162204	0	2.1	2.0	0
55429	2019-10-12 18:25:45.761435	0	37	2	B001-00000651	2019-10-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4o5jJs7RAESghQNEKM22xeWRgQA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8731	0	18:25:45.761435	0	2.1	2.0	0
55433	2019-10-12 22:15:38.282392	0	37	2	B001-00000655	2019-10-12	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j+ISkZehYG1UpQvRLBUlWXjH95U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	22:15:38.282392	0	2.1	2.0	0
55430	2019-10-12 21:31:36.903064	0	37	2	B001-00000652	2019-10-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PyVsoHB6uruiW2sSCIQh6PDP4p0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	21:31:36.903064	0	2.1	2.0	0
55432	2019-10-12 22:14:07.486156	0	37	2	B001-00000654	2019-10-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/yxVC9w9hgUDj9eFa9llFzXMZOU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	22:14:07.486156	0	2.1	2.0	0
55434	2019-10-12 22:46:49.711903	0	37	2	B001-00000656	2019-10-12	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yVxUJfmopNBU2sL8voLKTrb5rdk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	22:46:49.711903	0	2.1	2.0	0
55435	2019-10-13 00:10:10.347591	0	37	2	B001-00000657	2019-10-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KhYVjan1RyUFkrOqrWowgEoaTBc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	00:10:10.347591	0	2.1	2.0	0
55437	2019-10-13 02:17:30.678295	0	37	2	B001-00000659	2019-10-13	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PBD4tYuuOCnxhVy3P6lUUOVt4HQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	02:17:30.678295	0	2.1	2.0	0
55438	2019-10-13 04:07:34.587795	0	37	2	B001-00000660	2019-10-13	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OlH/lr9t+F7pRqqpL+ruLrQIkys=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	04:07:34.587795	0	2.1	2.0	0
55439	2019-10-13 05:29:30.681222	0	37	2	B001-00000661	2019-10-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rj/nSZSFxpT2Mkmt9hV8KJWbFUM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	05:29:30.681222	0	2.1	2.0	0
55440	2019-10-13 06:55:31.312537	0	37	2	B001-00000662	2019-10-13	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nqJqYQO9jFXKzxJC+hmY4d9P68M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	06:55:31.312537	0	2.1	2.0	0
55441	2019-10-13 06:59:53.174878	0	37	2	B001-00000663	2019-10-13	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XR3v77zvFHf9Z9hztNNjECAAiPk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	06:59:53.174878	0	2.1	2.0	0
55455	2019-10-14 05:49:54.975381	0	37	2	B001-00000677	2019-10-14	8		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G10uDvr2F4aKK8XJWtjVyZtRqsY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8734	0	05:49:54.975381	0	2.1	2.0	0
55442	2019-10-13 07:01:44.214786	0	37	2	B001-00000664	2019-10-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j+6rDPuBcXLpm05+EYslgjzy3ag=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8732	0	07:01:44.214786	0	2.1	2.0	0
55450	2019-10-13 17:16:43.230095	0	37	2	B001-00000672	2019-10-13	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Mn9ESVEd188aPZ/OF1d5r3ypRxU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	17:16:43.230095	0	2.1	2.0	0
55443	2019-10-13 09:10:26.626236	0	37	2	B001-00000665	2019-10-13	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gtB8nVljXvZNXYER+sOCkDHsH5M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	09:10:26.626236	0	2.1	2.0	0
55444	2019-10-13 10:28:11.409222	0	37	2	B001-00000666	2019-10-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FIcRnrnt3WwXM6c9iiLuTqHh2Bk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	10:28:11.409222	0	2.1	2.0	0
55445	2019-10-13 10:29:23.397417	0	37	2	B001-00000667	2019-10-13	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q/yDpwNnDyeywkYlEL8NMuOnbOA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	10:29:23.397417	0	2.1	2.0	0
55451	2019-10-13 19:14:22.342242	0	37	2	B001-00000673	2019-10-13	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9JkaP6Pe+1m51wzofADwDwtejsA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8734	0	19:14:22.342242	0	2.1	2.0	0
55446	2019-10-13 10:38:03.300488	0	37	2	B001-00000668	2019-10-13	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lBUu4X3Re2nyZjYikX3eWC6KCLE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	10:38:03.300488	0	2.1	2.0	0
55447	2019-10-13 11:54:31.186287	0	37	2	B001-00000669	2019-10-13	8		CONTADO	37.00	0.00	5.64	37.00	31.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ViUikpR/WIKrgemlBY0u4Fmbhbw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	11:54:31.186287	0	2.1	2.0	0
55452	2019-10-13 19:43:13.217101	0	37	2	B001-00000674	2019-10-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ohPKvA37rLogPrD7UB2FPUbre4E=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8734	0	19:43:13.217101	0	2.1	2.0	0
55449	2019-10-13 15:21:55.984366	0	37	2	B001-00000671	2019-10-13	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+TfLqjAiq/TUiM+XqOFch/5bkLk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8733	0	15:21:55.984366	0	2.1	2.0	0
55456	2019-10-14 07:30:52.211441	0	37	2	B001-00000678	2019-10-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bjjDmQd8z5pk3YNkrBTA8k1PUdk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8734	0	07:30:52.211441	0	2.1	2.0	0
55453	2019-10-13 21:18:20.559298	0	37	2	B001-00000675	2019-10-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ucmmQBYEeHH8TozKv2dH3QQ+TIw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8734	0	21:18:20.559298	0	2.1	2.0	0
55461	2019-10-14 16:10:17.700595	0	37	2	B001-00000683	2019-10-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dr/oODlkAorSal+933Vg7A8s6DY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	16:10:17.700595	0	2.1	2.0	0
55454	2019-10-14 00:58:07.623472	0	37	2	B001-00000676	2019-10-14	8		CONTADO	8.50	0.00	1.30	8.50	7.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ufyPI8T946dH7QnSG2zPn38a5dI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8734	0	00:58:07.623472	0	2.1	2.0	0
55459	2019-10-14 14:34:33.815521	0	37	2	B001-00000681	2019-10-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dhU1KWuVNhiFFNMrbaTukXQNG8Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	14:34:33.815521	0	2.1	2.0	0
55457	2019-10-14 08:40:16.496504	0	37	2	B001-00000679	2019-10-14	8		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	izSvmLiXkmjZDhwEqfS+eIwV+eU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	08:40:16.496504	0	2.1	2.0	0
55458	2019-10-14 10:04:15.690208	0	37	2	B001-00000680	2019-10-14	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HRNAIBT9deSimeRPKqhrWxDpPFs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	10:04:15.690208	0	2.1	2.0	0
55460	2019-10-14 15:39:20.24874	0	37	2	B001-00000682	2019-10-14	8		CONTADO	27.40	0.00	4.18	27.40	23.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5czT+S8v/DrAtmCnI7qZHC4KvZw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	15:39:20.24874	0	2.1	2.0	0
55462	2019-10-14 16:11:11.712103	0	37	2	B001-00000684	2019-10-14	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kdqYfdOVgS41G1yQHY+gRkr2+vg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	16:11:11.712103	0	2.1	2.0	0
55463	2019-10-14 18:42:24.33844	0	37	2	B001-00000685	2019-10-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N+i9VOs/8PphhliGqKdvAPfqmZk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	18:42:24.33844	0	2.1	2.0	0
55464	2019-10-14 18:43:02.916118	0	37	2	B001-00000686	2019-10-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I2T14b57mYK57R9NGMBXug2onek=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	18:43:02.916118	0	2.1	2.0	0
55465	2019-10-14 18:44:33.36314	0	37	2	B001-00000687	2019-10-14	8		CONTADO	54.50	0.00	8.31	54.50	46.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0wtEJ2T5m9fAdUnj/Q6A4DGdCkg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8735	0	18:44:33.36314	0	2.1	2.0	0
55466	2019-10-14 20:11:24.995371	0	37	2	B001-00000688	2019-10-14	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WIHzj1v0QGKLJ5u8nx/zknU/yhQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8736	0	20:11:24.995371	0	2.1	2.0	0
55467	2019-10-14 20:30:54.518789	0	37	2	B001-00000689	2019-10-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	s1NqARPrQ5S9bBzOE408Wb31xYs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8736	0	20:30:54.518789	0	2.1	2.0	0
55448	2019-10-13 15:18:28.642252	0	37	2	B001-00000670	2019-10-13	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UiPibNGhbZUPg/Xz8JM5zX0pTpM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	12.00	8733	0	15:18:28.642252	0	2.1	2.0	0
55468	2019-10-14 21:09:36.212393	0	37	2	B001-00000690	2019-10-14	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tscs7l9Sr6lMX1njqcJKWvS7Rok=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8736	0	21:09:36.212393	0	2.1	2.0	0
55482	2019-10-16 21:11:28.033783	0	37	2	B001-00000703	2019-10-16	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FE/W/2mEy+3oLAHXxR8wKATVZVA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8740	0	21:11:28.033783	0	2.1	2.0	0
55469	2019-10-15 04:16:46.708739	0	37	2	B001-00000691	2019-10-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BLsTtDWw+SdJBLcq2IZ4UAzZBEE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8736	0	04:16:46.708739	0	2.1	2.0	0
55470	2019-10-15 05:09:04.607459	0	37	2	B001-00000692	2019-10-15	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Psa5ds7XIrlZRhinDzE42KIL+dM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8736	0	05:09:04.607459	0	2.1	2.0	0
55471	2019-10-15 06:18:38.410939	0	37	2	B001-00000693	2019-10-15	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J7Qs1hGT3A8eXmZawDlarfhnf4g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8736	0	06:18:38.410939	0	2.1	2.0	0
55478	2019-10-16 17:20:18.313553	0	37	2	B001-00000699	2019-10-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6PqRMReLpFsmesatAQXy3xVL4Gs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8739	0	17:20:18.313553	0	2.1	2.0	0
55472	2019-10-15 15:02:50.02109	0	37	2	B001-00000694	2019-10-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jJK3XQ0WktvekGJK9PN1Gn5MDY0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8737	0	15:02:50.02109	0	2.1	2.0	0
55473	2019-10-15 19:34:16.089767	0	37	2	B001-00000695	2019-10-15	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FRgGqEbXHXktsa+8AQC20F+tyBc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8737	0	19:34:16.089767	0	2.1	2.0	0
55485	2019-10-16 21:17:02.198449	0	37	2	B001-00000706	2019-10-16	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ncmFVnXZyQCCmVCqQ9MGadCZ2O4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8740	0	21:17:02.198449	0	2.1	2.0	0
55474	2019-10-15 19:45:00.018232	0	37	2	B001-00000696	2019-10-15	8		CONTADO	19.70	0.00	3.01	19.70	16.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7Kxv7rdoX4EEJm2HweHqiEp7mtQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8737	0	19:45:00.018232	0	2.1	2.0	0
55479	2019-10-16 17:21:26.375159	0	37	2	B001-00000700	2019-10-16	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yyJXNN8ikQTwvYAanwA+vZhFbj8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8739	0	17:21:26.375159	0	2.1	2.0	0
55475	2019-10-15 22:39:11.165427	0	37	2	B001-00000697	2019-10-15	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	12fFlRm9X+b/8Ls2cwYDzOfVkV4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8738	0	22:39:11.165427	0	2.1	2.0	0
55476	2019-10-15 22:39:34.523937	0	37	2	B001-00000698	2019-10-15	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CrDpOE9UxYSrMPZltTMchDFzplM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8738	0	22:39:34.523937	0	2.1	2.0	0
55483	2019-10-16 21:13:55.459183	0	37	2	B001-00000704	2019-10-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bzbvuERgCX4VZDCFHHg+tTMYuKI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8740	0	21:13:55.459183	0	2.1	2.0	0
55480	2019-10-16 18:38:49.801599	0	37	2	B001-00000701	2019-10-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	atU2mODmQM/Zs5O6fw+HKRGAfiE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8739	0	18:38:49.801599	0	2.1	2.0	0
55481	2019-10-16 18:41:04.304507	0	37	2	B001-00000702	2019-10-16	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n6e0rxaq9NQa2FUs03nKY+W6Fls=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8739	0	18:41:04.304507	0	2.1	2.0	0
55487	2019-10-17 01:34:30.325931	0	37	2	B001-00000708	2019-10-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z0x0yXJQDFVMLBCtqXD724iH6VM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8740	0	01:34:30.325931	0	2.1	2.0	0
55484	2019-10-16 21:15:24.923514	0	37	2	B001-00000705	2019-10-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Li8Q5ZBb9FjQHcIQKsDycSVeY4M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8740	0	21:15:24.923514	0	2.1	2.0	0
55486	2019-10-16 22:12:41.690888	0	37	2	B001-00000707	2019-10-16	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I9CL9mHdlzoGjtJo5BCm4g5FipI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8740	0	22:12:41.690888	0	2.1	2.0	0
55488	2019-10-17 11:17:53.44054	0	37	2	B001-00000709	2019-10-17	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1GD/8T8RdoOuKwl1L0PMjh7pz8U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8741	0	11:17:53.44054	0	2.1	2.0	0
55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-27	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jSGUXUfeoAIvAX3McUwl2zQFpc0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22	0	2.1	2.0	0
55491	2019-10-17 18:20:02.918477	0	37	2	B001-00000710	2019-10-17	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qKspkWLxr+r6VbF8rScxMHwSBtw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8741	0	18:20:02.918477	0	2.1	2.0	0
55492	2019-10-17 21:51:43.042064	0	37	2	B001-00000711	2019-10-17	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qwiPS0EqxqvS+9GCnH6ADw+JKOM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8742	0	21:51:43.042064	0	2.1	2.0	0
55493	2019-10-17 21:59:17.711264	0	37	2	B001-00000712	2019-10-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8Tn2eNHfZeY4yi5C7zxEBhcjqa0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8742	0	21:59:17.711264	0	2.1	2.0	0
55477	2019-10-16 10:02:25.141294	0	37	1	F001-00000017	2019-10-16	6937		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GiPRhGXreQ4E3RWZt2VP2k3Kr9A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	111.00	8739	0	10:02:25.141294	0	2.1	2.0	0
55494	2019-10-17 22:41:57.564035	0	37	2	B001-00000713	2019-10-17	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TY0hBk2C7zMVKcRPO9QNsd2H2X0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8742	0	22:41:57.564035	0	2.1	2.0	0
55502	2019-10-18 19:25:49.25892	0	37	2	B001-00000721	2019-10-18	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4NfrvexsS5vM8oZOrQqFDpUSdZE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	19:25:49.25892	0	2.1	2.0	0
55495	2019-10-17 22:43:05.552226	0	37	2	B001-00000714	2019-10-17	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aNRLjfR6bQJ7wIP725kBPOwS1QU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8742	0	22:43:05.552226	0	2.1	2.0	0
55512	2019-10-19 02:55:46.668757	0	37	2	B001-00000731	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qr8sP34LrWyH09SaFurwz1Bq3qU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	02:55:46.668757	0	2.1	2.0	0
55507	2019-10-18 22:22:43.303087	0	37	2	B001-00000726	2019-10-18	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DEPLi3QurmeVS7LY5zjxTxW4uu8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	22:22:43.303087	0	2.1	2.0	0
55496	2019-10-17 22:52:34.395043	0	37	2	B001-00000715	2019-10-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rmdVbct33FEp5Ib7YQzKYX64wes=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8742	0	22:52:34.395043	0	2.1	2.0	0
55503	2019-10-18 19:27:07.253844	0	37	2	B001-00000722	2019-10-18	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Qx+4C1TWW0M/9al9SALhVhSGI9M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	19:27:07.253844	0	2.1	2.0	0
55497	2019-10-17 23:40:26.699252	0	37	2	B001-00000716	2019-10-17	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qt0n8LAiA1zJNue1ES60IQ2WKoE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8742	0	23:40:26.699252	0	2.1	2.0	0
55498	2019-10-18 10:15:30.680033	0	37	2	B001-00000717	2019-10-18	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	exBbFXECczmLeYox7hEkJOEGrsY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8743	0	10:15:30.680033	0	2.1	2.0	0
55504	2019-10-18 19:28:33.005417	0	37	2	B001-00000723	2019-10-18	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mwwYcdeOuEa0lESjAQkBPX9xl+w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	19:28:33.005417	0	2.1	2.0	0
55499	2019-10-18 13:20:04.948574	0	37	2	B001-00000718	2019-10-18	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8aUSkA0aQBeD/sfCQCppn2U57x4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8743	0	13:20:04.948574	0	2.1	2.0	0
55500	2019-10-18 15:27:00.511802	0	37	2	B001-00000719	2019-10-18	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lnsICh9ApqIdFc7vWLVFJAvXXlI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8743	0	15:27:00.511802	0	2.1	2.0	0
55510	2019-10-19 02:47:35.139097	0	37	2	B001-00000729	2019-10-19	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CNz9r++UPX/kvzEBZ4eG9nezAkA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	02:47:35.139097	0	2.1	2.0	0
55501	2019-10-18 17:07:23.730018	0	37	2	B001-00000720	2019-10-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hGt8NwZmSWgUatgQFz1D7lQpXzk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8743	0	17:07:23.730018	0	2.1	2.0	0
55508	2019-10-18 23:15:51.366267	0	37	2	B001-00000727	2019-10-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K9B/aV/oOCpEXwxIRHW6Fc8AmmQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	23:15:51.366267	0	2.1	2.0	0
55505	2019-10-18 20:17:08.125607	0	37	2	B001-00000724	2019-10-18	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	469APJNzhr5dUr8Thd5q90ANt94=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	20:17:08.125607	0	2.1	2.0	0
55506	2019-10-18 20:49:32.967854	0	37	2	B001-00000725	2019-10-18	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8nByVKxDBEZiLH1HPGxcvfqyeJ8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	20:49:32.967854	0	2.1	2.0	0
55511	2019-10-19 02:55:03.995639	0	37	2	B001-00000730	2019-10-19	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8CXQ+ED6S5jUSHGFwLrUVyzUTjM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	02:55:03.995639	0	2.1	2.0	0
55509	2019-10-19 00:48:08.682905	0	37	2	B001-00000728	2019-10-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bHXWMv7Cu2rPQ27x3L2afEAdQd8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8744	0	00:48:08.682905	0	2.1	2.0	0
55513	2019-10-19 07:24:27.823388	0	37	2	B001-00000732	2019-10-19	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EegAW0oWjPX2eDuEjMFYBeEa2Kw=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	07:24:27.823388	0	2.1	2.0	0
55516	2019-10-19 15:42:45.000666	0	37	2	B001-00000735	2019-10-19	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HzKbS6CoCfn1kYbWH3XHde9HOrM=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	15:42:45.000666	0	2.1	2.0	0
55515	2019-10-19 14:07:50.662915	0	37	2	B001-00000734	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ytvh9QuAYR1Tm4mY5ucX5C3Y0QQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	14:07:50.662915	0	2.1	2.0	0
55514	2019-10-19 14:05:01.23193	0	37	2	B001-00000733	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NvYmKIVlm1VpvnQLc3k1OdpjYKA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	14:05:01.23193	0	2.1	2.0	0
55517	2019-10-19 15:51:46.240141	0	37	2	B001-00000736	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hA4VoEaSE2li785GAl4tfJi7+Vg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	15:51:46.240141	0	2.1	2.0	0
55518	2019-10-19 19:10:14.909625	0	37	2	B001-00000737	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TcETOG94/tH6NTTpiPkg4NZRl3M=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	19:10:14.909625	0	2.1	2.0	0
55519	2019-10-19 20:07:07.053856	0	37	2	B001-00000738	2019-10-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i7DtkD7GfQZtGoHaGkSD3LUFmQg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	20:07:07.053856	0	2.1	2.0	0
55520	2019-10-19 20:08:46.864793	0	37	2	B001-00000739	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AcaFQz3gpowSmHHXbpHsoxs631w=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	20:08:46.864793	0	2.1	2.0	0
55521	2019-10-19 20:18:20.272507	0	37	2	B001-00000740	2019-10-19	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbXhMqZxDAIPnynfu3iJ1M+YyxM=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	20:18:20.272507	0	2.1	2.0	0
55522	2019-10-19 20:32:14.752959	0	37	2	B001-00000741	2019-10-19	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RrUtJ+myJqqUd3kcARWMduI1DNU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8745	0	20:32:14.752959	0	2.1	2.0	0
55529	2019-10-20 00:24:23.629957	0	37	2	B001-00000747	2019-10-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SApAFCIms9S25u4/+JPGGAtGXHE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	00:24:23.629957	0	2.1	2.0	0
55523	2019-10-19 21:04:41.476094	0	37	2	B001-00000742	2019-10-19	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oEmgx9JM8ak8uemL+s8rF/w4OmE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	21:04:41.476094	0	2.1	2.0	0
55524	2019-10-19 21:33:03.023396	0	37	1	F001-00000018	2019-10-19	14607		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zTABu5fSXVko+HOFovu0UeBDBHk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	21:33:03.023396	0	2.1	2.0	0
55530	2019-10-20 00:25:37.632884	0	37	2	B001-00000748	2019-10-20	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i9puTJS/fABb/4dr7UgRMeZqeEs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	00:25:37.632884	0	2.1	2.0	0
55525	2019-10-19 22:08:27.645673	0	37	2	B001-00000743	2019-10-19	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fCiuRhVCIuHB2SaWO9bun6tEkuo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	22:08:27.645673	0	2.1	2.0	0
55535	2019-10-20 15:33:51.215362	0	37	2	B001-00000752	2019-10-20	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YIzrMMoZqCVcaySG5skXLOK2OIM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8747	0	15:33:51.215362	0	2.1	2.0	0
55526	2019-10-19 22:09:15.950972	0	37	2	B001-00000744	2019-10-19	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kYeaH+Q5Dbp5sxFXE5Utdcpmz9U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	22:09:15.950972	0	2.1	2.0	0
55531	2019-10-20 01:01:39.655647	0	37	2	B001-00000749	2019-10-20	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	66W/zm6CBePHGWGsFE3e4nQHTF8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	01:01:39.655647	0	2.1	2.0	0
55527	2019-10-19 22:10:18.490384	0	37	2	B001-00000745	2019-10-19	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yWh3BucVTFgiKkS6jeBZs5CA0eQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	22:10:18.490384	0	2.1	2.0	0
55536	2019-10-20 15:34:30.21353	0	37	2	B001-00000753	2019-10-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7bljk66XuXeZefGIGhQmRkxfxjU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8747	0	15:34:30.21353	0	2.1	2.0	0
55528	2019-10-19 23:37:42.702075	0	37	2	B001-00000746	2019-10-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oKt694f1AXN5+7yfEiOaWxPvlpk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8746	0	23:37:42.702075	0	2.1	2.0	0
55539	2019-10-21 03:32:45.186862	0	37	2	B001-00000756	2019-10-21	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y9dWe2eDkWk2Y3WQRoAs6ENyTIc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	65.00	8748	0	03:32:45.186862	0	2.1	2.0	0
55533	2019-10-20 15:31:32.110718	0	37	2	B001-00000750	2019-10-20	8		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mZDHYwFlETJkrNhv3lU/PFScEB8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8747	0	15:31:32.110718	0	2.1	2.0	0
55542	2019-10-21 06:58:20.469559	0	37	2	B001-00000759	2019-10-21	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h5GalArWDXPjLnuRCJGx+Qs1qow=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8748	0	06:58:20.469559	0	2.1	2.0	0
55534	2019-10-20 15:32:26.054372	0	37	2	B001-00000751	2019-10-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WQXYN67DFtcJMlLrR3WOKs6gtk0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8747	0	15:32:26.054372	0	2.1	2.0	0
55537	2019-10-20 16:42:22.962047	0	37	2	B001-00000754	2019-10-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YGT6jw2ORkOg6xjRRRcjAT7JnCk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8747	0	16:42:22.962047	0	2.1	2.0	0
55540	2019-10-21 03:41:51.384004	0	37	2	B001-00000757	2019-10-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JuEgLcrqFOqQtb/4Wrt9o4I6Xrs=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8748	0	03:41:51.384004	0	2.1	2.0	0
55538	2019-10-20 22:00:12.812745	0	37	2	B001-00000755	2019-10-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GpAJzsxDaAWPXazBzY7KXlgV3pU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8748	0	22:00:12.812745	0	2.1	2.0	0
55541	2019-10-21 06:31:34.435733	0	37	2	B001-00000758	2019-10-21	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AKYa9+Gm9cK3eVnImWlBcZkMHWY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8748	0	06:31:34.435733	0	2.1	2.0	0
55543	2019-10-21 09:48:23.372692	0	37	2	B001-00000760	2019-10-21	8		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8BKaWH6qNqe1Olkt1Ml5xs5Bce8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8749	0	09:48:23.372692	0	2.1	2.0	0
55544	2019-10-21 18:11:44.269988	0	37	2	B001-00000761	2019-10-21	8		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I9JSKgoiSRRZB6YqW4ADdrYDD84=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8749	0	18:11:44.269988	0	2.1	2.0	0
55545	2019-10-21 18:12:44.225493	0	37	2	B001-00000762	2019-10-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZvYMF1SAKDFQnF/XWtaRWFCed8g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8749	0	18:12:44.225493	0	2.1	2.0	0
55546	2019-10-21 21:13:58.51967	0	37	2	B001-00000763	2019-10-21	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6poq01JHTaai+bzVrWw69wPPiNk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8750	0	21:13:58.51967	0	2.1	2.0	0
55547	2019-10-21 21:17:19.488537	0	37	2	B001-00000764	2019-10-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qk6e8NLJIfZ5HXGq0JxDx/uN4R4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8750	0	21:17:19.488537	0	2.1	2.0	0
55548	2019-10-21 21:31:55.003148	0	37	2	B001-00000765	2019-10-21	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5kiuk3uz9ATvEBJCrHFHbozpBaU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8750	0	21:31:55.003148	0	2.1	2.0	0
55532	2019-10-20 11:18:24.403864	0	37	1	F001-00000019	2019-10-20	14607		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o7CkPOjyOFy7YS5NaY7DegS3Rn4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	22.50	8747	0	11:18:24.403864	0	2.1	2.0	0
55549	2019-10-21 23:14:45.423203	0	37	2	B001-00000766	2019-10-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3udcvxGVKges8LP4cQkFbsL1534=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8750	0	23:14:45.423203	0	2.1	2.0	0
55550	2019-10-22 11:58:30.640562	0	37	2	B001-00000767	2019-10-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lO4gqL7kxW5+6vNU/jDssqiaiEc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	11:58:30.640562	0	2.1	2.0	0
55558	2019-10-23 10:42:26.772939	0	37	2	B001-00000775	2019-10-23	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uC2S2NvxMj7HjEAYtEesIQo7ezQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:42:26.772939	0	2.1	2.0	0
55551	2019-10-22 12:00:28.849018	0	37	2	B001-00000768	2019-10-22	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3apbNpcbNjOco4xT6b3njga+1UA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	12:00:28.849018	0	2.1	2.0	0
55567	2019-10-23 16:00:45.726118	0	37	2	B001-00000783	2019-10-23	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gmJPdKnB2fytq10VjIsmu+0BGN0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	16:00:45.726118	0	2.1	2.0	0
55559	2019-10-23 10:43:06.064802	0	37	2	B001-00000776	2019-10-23	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v4f3XSaws3IyY1FvNfa1QVz782Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:43:06.064802	0	2.1	2.0	0
55552	2019-10-22 12:02:09.786994	0	37	2	B001-00000769	2019-10-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I1bWG0JEE/S2W3KIl1ijGlww/yM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	12:02:09.786994	0	2.1	2.0	0
55553	2019-10-22 18:06:55.237935	0	37	2	B001-00000770	2019-10-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Nz7Er1KSc4QAVDmBZFB/4FcOP8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	18:06:55.237935	0	2.1	2.0	0
55564	2019-10-23 14:30:23.017254	0	37	2	B001-00000781	2019-10-23	8		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOBTbg+q2eEcryYztW+e5hrt2Ec=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	14:30:23.017254	0	2.1	2.0	0
55554	2019-10-22 18:08:16.757569	0	37	2	B001-00000771	2019-10-22	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wnqCc6sqdcXv0hOyugZggkENT88=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	18:08:16.757569	0	2.1	2.0	0
55560	2019-10-23 10:43:58.086544	0	37	2	B001-00000777	2019-10-23	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YpCdN9Zd5eXVe91OF9tE8o8Z8Go=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:43:58.086544	0	2.1	2.0	0
55555	2019-10-22 18:27:19.900502	0	37	2	B001-00000772	2019-10-22	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wTXuz2gXNRTI9mIuQ/GBIwxZmMA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	18:27:19.900502	0	2.1	2.0	0
55556	2019-10-22 18:30:43.200244	0	37	2	B001-00000773	2019-10-22	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FL2b8yX5aMgScz3/n0rot13OylI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8751	0	18:30:43.200244	0	2.1	2.0	0
55557	2019-10-23 10:41:13.208116	0	37	2	B001-00000774	2019-10-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xw975jC7p7D/wASXes+X1KQvdsI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:41:13.208116	0	2.1	2.0	0
55561	2019-10-23 10:45:17.025877	0	37	2	B001-00000778	2019-10-23	8		CONTADO	24.50	0.00	3.74	24.50	20.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gp8rWU8PTyZYAKRU5dB67Tijhv4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:45:17.025877	0	2.1	2.0	0
55562	2019-10-23 10:46:32.389215	0	37	2	B001-00000779	2019-10-23	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uwZ13wD2FlF5ZkGE4h/WH/zEl6I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:46:32.389215	0	2.1	2.0	0
55565	2019-10-23 15:29:34.05765	0	37	1	F001-00000020	2019-10-23	14608		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kt1JXuww3emw8jYcuQ3i1VRMAY0=	0	0	0	0.00	Estancia del 20 al 26 de Octubre	10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	15:29:34.05765	0	2.1	2.0	0
55563	2019-10-23 10:48:10.992027	0	37	2	B001-00000780	2019-10-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aaalkeHDZJk7eoGprURER5WN/Tk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	10:48:10.992027	0	2.1	2.0	0
55569	2019-10-23 16:48:50.126861	0	37	2	B001-00000785	2019-10-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x2xlZWHkX0K0zcUeUE2yZ+2aKi0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	16:48:50.126861	0	2.1	2.0	0
55566	2019-10-23 15:59:00.706165	0	37	2	B001-00000782	2019-10-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g16t8PslNZyL7FKUycO6espjTvc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	15:59:00.706165	0	2.1	2.0	0
55568	2019-10-23 16:02:10.272636	0	37	2	B001-00000784	2019-10-23	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ba4rXy1qbfHoJ8L1StxPqD3gbYA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	16:02:10.272636	0	2.1	2.0	0
55572	2019-10-23 18:41:26.036899	0	37	2	B001-00000786	2019-10-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y4qpjO9rGP9ZGggfzn+7KXktiag=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8753	0	18:41:26.036899	0	2.1	2.0	0
55570	2019-10-23 17:12:15.244153	0	37	1	F001-00000021	2019-10-23	6937		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zB2ltL21Vjkc1KkQYZKonQC2Xyc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8739	0	17:12:15.244153	0	2.1	2.0	0
55573	2019-10-23 19:21:59.819681	0	37	2	B001-00000787	2019-10-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lnuUnbuC7P9E6DENAjm3L/9wUWc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	19:21:59.819681	0	2.1	2.0	0
55574	2019-10-23 19:22:21.882253	0	37	2	B001-00000788	2019-10-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FjJ+DbStaj6c7RNIbMevBv61CXU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	19:22:21.882253	0	2.1	2.0	0
55575	2019-10-23 19:22:49.764021	0	37	2	B001-00000789	2019-10-23	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Z3zP74wOMnKLdjYp+3XLCozQZI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	19:22:49.764021	0	2.1	2.0	0
55571	2019-10-23 17:17:25.42123	0	37	1	F001-00000022	2019-10-23	14607		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aVaUkoXQ9DyQYNecrUnC9yVLRXY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	22.50	8753	0	17:17:25.42123	0	2.1	2.0	0
55576	2019-10-23 20:00:08.73827	0	37	2	B001-00000790	2019-10-23	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fE/s4Rkm9exdbsUkxbVStlV7zl8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	20:00:08.73827	0	2.1	2.0	0
55583	2019-10-23 23:46:12.404933	0	37	2	B001-00000797	2019-10-23	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Rp/tlMYxfYVz1kVqfrbJMc4CR04=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	23:46:12.404933	0	2.1	2.0	0
55577	2019-10-23 20:30:21.872609	0	37	2	B001-00000791	2019-10-23	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+aRRBX2zHz0fWpTzrzDe/hAqNy4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	20:30:21.872609	0	2.1	2.0	0
55589	2019-10-24 16:54:17.157767	0	37	2	B001-00000803	2019-10-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/d6kr8JFhHDSl/AxUJo+dX1us30=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8755	0	16:54:17.157767	0	2.1	2.0	0
55578	2019-10-23 20:33:22.253383	0	37	2	B001-00000792	2019-10-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R8GtFKmx4Mp+rCAZ18JdEtw2Xog=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	20:33:22.253383	0	2.1	2.0	0
55584	2019-10-24 02:45:58.305429	0	37	2	B001-00000798	2019-10-24	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xibLkcdvkQ9KIw1sOMzQcDZNWNs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	02:45:58.305429	0	2.1	2.0	0
55579	2019-10-23 20:37:29.697501	0	37	2	B001-00000793	2019-10-23	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DC+mc4ROdAvuvDk/9tCEPdzxU2Q=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	20:37:29.697501	0	2.1	2.0	0
55585	2019-10-24 08:44:57.52507	0	37	2	B001-00000799	2019-10-24	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b4V9cK7A7ljgpbro/xr4YpYJbSU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8755	0	08:44:57.52507	0	2.1	2.0	0
55580	2019-10-23 20:46:54.024852	0	37	2	B001-00000794	2019-10-23	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YHUX7Eqx8uNdzA8lGmF5dAbdS0I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	20:46:54.024852	0	2.1	2.0	0
55581	2019-10-23 22:53:19.384261	0	37	2	B001-00000795	2019-10-23	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B2vBLkJzBYStl30geabwlAu/e20=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	22:53:19.384261	0	2.1	2.0	0
55586	2019-10-24 10:55:34.202613	0	37	2	B001-00000800	2019-10-24	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZKjY+sCCQjUCKtePu9U5vZIcQdY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8755	0	10:55:34.202613	0	2.1	2.0	0
55590	2019-10-24 18:35:11.143742	0	37	2	B001-00000804	2019-10-24	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IboZHpJms9KGEfIUZgBKzE1Dwws=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8755	0	18:35:11.143742	0	2.1	2.0	0
55582	2019-10-23 23:38:59.904119	0	37	2	B001-00000796	2019-10-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CSFJUMPDT3y2nKCoPsDWZoa8Yms=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8754	0	23:38:59.904119	0	2.1	2.0	0
55587	2019-10-24 15:33:13.031582	0	37	2	B001-00000801	2019-10-24	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Scad2jPxEVMWj9nPZTss4e4R9Ac=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8755	0	15:33:13.031582	0	2.1	2.0	0
55595	2019-10-25 09:41:00.13092	0	37	1	F001-00000023	2019-10-25	14609		CONTADO	955.00	0.00	145.68	955.00	809.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6KZB0PDpsXcUzVP4n2AA0Q307ck=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	09:41:00.13092	0	2.1	2.0	0
55588	2019-10-24 15:33:51.893954	0	37	2	B001-00000802	2019-10-24	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0brSLNC9H+fVqL6/lHW02ABl3P0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8755	0	15:33:51.893954	0	2.1	2.0	0
55593	2019-10-25 01:47:41.382071	0	37	2	B001-00000807	2019-10-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l0hW2k7TAe3jLWpUyaQ1fCR06Io=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8756	0	01:47:41.382071	0	2.1	2.0	0
55591	2019-10-24 22:23:56.969379	0	37	2	B001-00000805	2019-10-24	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d+pS2oIJzlYo4kVb+sn+o6nLcW4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8756	0	22:23:56.969379	0	2.1	2.0	0
55592	2019-10-24 22:47:21.190875	0	37	2	B001-00000806	2019-10-24	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Uo8zuPpT/0J3tzOkzPbq6I+qwKk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8756	0	22:47:21.190875	0	2.1	2.0	0
55594	2019-10-25 08:26:03.162237	0	37	2	B001-00000808	2019-10-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LDx0zajsX5AqlsblvU3t0v1BDaY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	08:26:03.162237	0	2.1	2.0	0
55598	2019-10-25 11:12:49.213312	0	37	1	F001-00000025	2019-10-25	14607		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Hc6iwSvyIXu3FP9qMs7XwDEdOM=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	11:12:49.213312	0	2.1	2.0	0
55596	2019-10-25 10:43:35.957615	0	37	2	B001-00000809	2019-10-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n7Yb0itavY4VOiYu/0892e6jCJw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	10:43:35.957615	0	2.1	2.0	0
55599	2019-10-25 14:21:32.834635	0	37	2	B001-00000810	2019-10-25	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iADCCPfl25BeXFaLwKhgVEXqFRo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	14:21:32.834635	0	2.1	2.0	0
55600	2019-10-25 18:34:18.928418	0	37	2	B001-00000811	2019-10-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uXde9mKrFlwbOSyQjds4DdPyAnI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	18:34:18.928418	0	2.1	2.0	0
55601	2019-10-25 18:44:11.400443	0	37	2	B001-00000812	2019-10-25	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zpIszrntdpjTxB09tsKRmlesstM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	18:44:11.400443	0	2.1	2.0	0
55602	2019-10-25 18:44:47.69617	0	37	2	B001-00000813	2019-10-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ji91W6WHAdDP6y0BjUPj/lRm4kw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8757	0	18:44:47.69617	0	2.1	2.0	0
55603	2019-10-25 19:26:36.207146	0	37	2	B001-00000814	2019-10-25	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3AZmix3okMnzYKUAXkDR4Oj1CNw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8758	0	19:26:36.207146	0	2.1	2.0	0
55616	2019-10-26 17:22:09.659565	0	37	2	B001-00000826	2019-10-26	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JApq+GOfMEbPUs6gI5e0Gitm2JY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	17:22:09.659565	0	2.1	2.0	0
55604	2019-10-25 21:49:11.270142	0	37	2	B001-00000815	2019-10-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1DvHU+20v106gBejATgevj1BY74=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8758	0	21:49:11.270142	0	2.1	2.0	0
55610	2019-10-26 09:54:04.266887	0	37	2	B001-00000820	2019-10-26	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+lPFFyZW1/Ipjp2RFyowsVrsCSU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	09:54:04.266887	0	2.1	2.0	0
55605	2019-10-25 22:16:07.807058	0	37	1	F001-00000026	2019-10-25	14609		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	as2T/l5J065YwXwTjkUkStQEy9I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8758	0	22:16:07.807058	0	2.1	2.0	0
55611	2019-10-26 09:55:06.739055	0	37	2	B001-00000821	2019-10-26	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jlgNCpBazQ+svXUVyIdYsN61Mlo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	09:55:06.739055	0	2.1	2.0	0
55623	2019-10-26 22:03:22.255501	0	37	2	B001-00000833	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WkTN2+I5BKN2UCTM3Lv8jpeG1wQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	22:03:22.255501	0	2.1	2.0	0
55612	2019-10-26 12:05:43.892679	0	37	2	B001-00000822	2019-10-26	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h1ik2xW5MDN6pNUwq0jLExnyMvs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	12:05:43.892679	0	2.1	2.0	0
55607	2019-10-26 05:26:18.968259	0	37	2	B001-00000817	2019-10-26	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BMhWJ+wQlZpBehhCROcLZS3nmoA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8758	0	05:26:18.968259	0	2.1	2.0	0
55617	2019-10-26 17:27:27.23128	0	37	2	B001-00000827	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GmdEvEguyHLoQVJLg0U4b0F2EfA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	17:27:27.23128	0	2.1	2.0	0
55613	2019-10-26 12:53:10.455648	0	37	2	B001-00000823	2019-10-26	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9n1zea18kvfrAIo+v0/YRs+BJFs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	12:53:10.455648	0	2.1	2.0	0
55608	2019-10-26 05:30:04.709051	0	37	2	B001-00000818	2019-10-26	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g7WQZLoAZfjpdJQQvPd9unaBMH8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8758	0	05:30:04.709051	0	2.1	2.0	0
55609	2019-10-26 07:18:54.650919	0	37	2	B001-00000819	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bwfntQs4OnTh3B/3zHJJss+1tNA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8758	0	07:18:54.650919	0	2.1	2.0	0
55614	2019-10-26 15:11:34.16388	0	37	2	B001-00000824	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	omCwhmT5dp2J3nwZ2AoWrJNe5+I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	15:11:34.16388	0	2.1	2.0	0
55620	2019-10-26 20:31:51.99667	0	37	2	B001-00000830	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ue74zrkdJZauKwZLGDLNOVEgN8g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	20:31:51.99667	0	2.1	2.0	0
55615	2019-10-26 16:38:53.676435	0	37	2	B001-00000825	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v6ZZtXyVSx1SKTzDhebwBmjIBGs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	16:38:53.676435	0	2.1	2.0	0
55618	2019-10-26 18:11:26.979208	0	37	2	B001-00000828	2019-10-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1lKgEnXi7TtIJj9fiEmSh66J8Mw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	18:11:26.979208	0	2.1	2.0	0
55619	2019-10-26 18:59:12.092458	0	37	2	B001-00000829	2019-10-26	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FdPE5/5/l7j1zh3+b2e1qqETyfI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8759	0	18:59:12.092458	0	2.1	2.0	0
55622	2019-10-26 21:49:25.849353	0	37	2	B001-00000832	2019-10-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rLSoDFswtwKGR4Qi9j1n0W59ZZM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	21:49:25.849353	0	2.1	2.0	0
55621	2019-10-26 20:32:44.122303	0	37	2	B001-00000831	2019-10-26	8		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	67mk2qVDrzrb62MuQ6VY0d7bwgs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	20:32:44.122303	0	2.1	2.0	0
55626	2019-10-26 23:40:07.757961	0	37	2	B001-00000836	2019-10-26	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GNUhxNeSNsC/fdhvIgAsthjO1kI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	23:40:07.757961	0	2.1	2.0	0
55624	2019-10-26 22:14:36.061166	0	37	2	B001-00000834	2019-10-26	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3p6CfYkpfOVuAnVabx0oXGuFwqI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	22:14:36.061166	0	2.1	2.0	0
55625	2019-10-26 22:21:23.755506	0	37	2	B001-00000835	2019-10-26	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qtazYcJaMAXCFuyOapo2cPi2PhM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	22:21:23.755506	0	2.1	2.0	0
55627	2019-10-27 00:05:47.786509	0	37	2	B001-00000837	2019-10-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wi5Fj8Jv69uq+TtiCDjTa+vSnhU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	00:05:47.786509	0	2.1	2.0	0
55628	2019-10-27 04:07:53.213513	0	37	2	B001-00000838	2019-10-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kU3uky+CwfJruDRRGmmr1EcLi90=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	04:07:53.213513	0	2.1	2.0	0
55629	2019-10-27 04:43:18.731289	0	37	2	B001-00000839	2019-10-27	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	opZ6kO13o4lUA6wPCgyDKgGLP3w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	04:43:18.731289	0	2.1	2.0	0
55606	2019-10-25 22:53:51.170371	0	37	2	B001-00000816	2019-10-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o1tnckb8G9IYNGUga0qyio+7KvI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	30.00	8758	0	22:53:51.170371	0	2.1	2.0	0
55630	2019-10-27 05:06:34.773536	0	37	2	B001-00000840	2019-10-27	8		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OmkeYQmg9AdY7sARVnZ12Iu3NN8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8760	0	05:06:34.773536	0	2.1	2.0	0
55639	2019-10-27 18:12:35.155634	0	37	2	B001-00000848	2019-10-27	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gBI+nd9BMkuiUM0n3h/vhK6hCk8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	18:12:35.155634	0	2.1	2.0	0
55631	2019-10-27 10:23:56.294114	0	37	2	B001-00000841	2019-10-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JdIA1FmwcITwajPQnDyH0cPYblE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	10:23:56.294114	0	2.1	2.0	0
55632	2019-10-27 15:14:03.462514	0	37	2	B001-00000842	2019-10-27	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ihy9RJ2k0M2kifGW3uDd7er18Eg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	15:14:03.462514	0	2.1	2.0	0
55643	2019-10-27 23:41:29.168835	0	37	2	B001-00000852	2019-10-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	I+sZXFRVnCC63Dime37CcG8viso=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8762	0	23:41:29.168835	0	2.1	2.0	0
55633	2019-10-27 15:14:59.152851	0	37	2	B001-00000843	2019-10-27	8		CONTADO	37.00	0.00	5.64	37.00	31.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f4Lr08FPrkqoayH7s14qIo5X9Jg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	15:14:59.152851	0	2.1	2.0	0
55634	2019-10-27 16:38:55.38203	0	37	2	B001-00000844	2019-10-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gCm+9I4Zq56bIA/rTFQK5yN/TfQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	16:38:55.38203	0	2.1	2.0	0
55640	2019-10-27 23:37:12.658479	0	37	2	B001-00000849	2019-10-27	8		CONTADO	28.70	0.00	4.38	28.70	24.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RDwJRSm2ujvyoUzUC8mlJyAd83U=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8762	0	23:37:12.658479	0	2.1	2.0	0
55635	2019-10-27 17:10:47.279105	0	37	2	B001-00000845	2019-10-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LYLIcNySOZQr41+nJNyb3Iz06CU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	17:10:47.279105	0	2.1	2.0	0
55636	2019-10-27 17:11:48.667873	0	37	2	B001-00000846	2019-10-27	8		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	646/BQcKV9CG569eD2PywgY1U2o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	17:11:48.667873	0	2.1	2.0	0
55647	2019-10-28 09:52:56.032767	0	37	2	B001-00000856	2019-10-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d/jVRTND0FOT3/FH8qZb7uvcXaQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8763	0	09:52:56.032767	0	2.1	2.0	0
55637	2019-10-27 17:13:03.054277	0	37	1	F001-00000027	2019-10-27	14610		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l9MTnOJziSjPNENmhINLbv9SerM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	17:13:03.054277	0	2.1	2.0	0
55641	2019-10-27 23:39:02.255103	0	37	2	B001-00000850	2019-10-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tMt1eAuJ4FJvUy5kUM6t5+Jfx2o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8762	0	23:39:02.255103	0	2.1	2.0	0
55638	2019-10-27 17:26:05.885676	0	37	2	B001-00000847	2019-10-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i4nYAsuDCc3AXy//U22F90aIGWQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8761	0	17:26:05.885676	0	2.1	2.0	0
55644	2019-10-28 00:55:53.636939	0	37	2	B001-00000853	2019-10-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rI/j0gtfggPf2WJgoKx+5k6MTTw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8762	0	00:55:53.636939	0	2.1	2.0	0
55642	2019-10-27 23:40:25.434676	0	37	2	B001-00000851	2019-10-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ku9j+WfGT8UBejhlDsDfrxQERdw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8762	0	23:40:25.434676	0	2.1	2.0	0
55645	2019-10-28 07:36:44.471473	0	37	2	B001-00000854	2019-10-28	8		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J4dmu0W/y43lq8KAfbZKzu81nLE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8763	0	07:36:44.471473	0	2.1	2.0	0
55648	2019-10-28 18:27:57.951574	0	37	2	B001-00000857	2019-10-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LsBtHYKXzWbYibb18voJkQg+6bA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8763	0	18:27:57.951574	0	2.1	2.0	0
55646	2019-10-28 09:51:36.045843	0	37	2	B001-00000855	2019-10-28	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CD83tuDwBy4fzsaz3t4JtFTtcSY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8763	0	09:51:36.045843	0	2.1	2.0	0
55597	2019-10-25 10:47:20.505575	0	37	1	F001-00000024	2019-10-25	14607		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rICrs2vy8E9pQzNgBIm8nxBANmw=	0	0	0	0.00		10836	1	DESKTOP-MRJ7L2T	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	22.50	8421	0	10:47:20	0	2.1	2.0	0
55651	2019-10-28 23:29:32.494542	0	37	2	B001-00000859	2019-10-28	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jhINwVuLFg61gL/Ueyq7UEv8Ku8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8764	0	23:29:32.494542	0	2.1	2.0	0
55650	2019-10-28 23:27:28.12169	0	37	2	B001-00000858	2019-10-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jZe+r3Z4/HnNjZ5TqsbbBjTTUNE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8764	0	23:27:28.12169	0	2.1	2.0	0
55649	2019-10-28 22:14:28.850913	0	37	1	F001-00000028	2019-10-28	14612		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/fb76eXIse4+HAH2MYPTyYfV/MQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8764	0	22:14:28.850913	0	2.1	2.0	0
55164	2019-09-28 12:27:33.457768	0	38	1	F002-00000007	2019-09-28	14593		CONTADO	884.00	0.00	134.85	884.00	749.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RlMQxSgzJm77e2Hfnj8FmTSo0Xk=	0	0	0	0.00		12	12	OPERACIONES02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	884.00	8697	0	12:27:33.457768	0	2.1	2.0	0
55652	2019-10-29 03:36:55.188559	0	37	2	B001-00000860	2019-10-28	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1kI2LoB/XMoy90X2xYwet9RIIJE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8764	0	03:36:55.188559	0	2.1	2.0	0
55653	2019-10-29 18:48:55.726144	0	37	2	B001-00000861	2019-10-29	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4vjkhvmZcLjnSZIeTZCJ084FaP8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8765	0	18:48:55.726144	0	2.1	2.0	0
55654	2019-10-29 18:49:53.224564	0	37	2	B001-00000862	2019-10-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	22kFDRdp6XK/IIFuheNgP3ap6P0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8765	0	18:49:53.224564	0	2.1	2.0	0
55655	2019-10-29 18:51:15.318245	0	37	2	B001-00000863	2019-10-29	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JCmFt4RKyqhTjnMtoEB/ipHRb0M=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8765	0	18:51:15.318245	0	2.1	2.0	0
55668	2019-10-30 12:34:47.349246	0	37	2	B001-00000873	2019-10-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	krS8qK+uhAZtwb4zjDqqXukgxrY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8767	0	12:34:47.349246	0	2.1	2.0	0
55656	2019-10-29 19:47:00.355897	0	37	2	B001-00000864	2019-10-29	8		CONTADO	45.50	0.00	6.94	45.50	38.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bC65G9xQ/DG5eBp4jW/LSMx16vo=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8765	0	19:47:00.355897	0	2.1	2.0	0
55663	2019-10-30 11:25:50.460692	0	27	2	B001-00000305	2019-10-30	14483		CONTADO	1213.73	0.00	183.05	1213.73	1016.95	13.73	18.00	NS	0.0000	0.00	1	t	t	+	z16KVmCilsifQNF6FhYqepjRJBw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:25:50.460692	0	2.1	2.0	0
55657	2019-10-29 21:48:24.349946	0	37	2	B001-00000865	2019-10-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2WfFtjoNaRXCQvew4R/b/6YWT1w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8766	0	21:48:24.349946	0	2.1	2.0	0
55658	2019-10-29 21:51:02.020165	0	37	2	B001-00000866	2019-10-29	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SPaAj3FLrD2GtM1VG2egv2yE9Fg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8766	0	21:51:02.020165	0	2.1	2.0	0
55664	2019-10-30 11:54:56.199155	0	27	2	B001-00000306	2019-10-30	14494		CONTADO	2310.19	0.00	350.85	2310.19	1949.15	10.19	18.00	NS	0.0000	0.00	1	t	t	+	AJOe+CmMzfznvOPIsfrjlADmIHw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:54:56.199155	0	2.1	2.0	0
55659	2019-10-29 23:20:01.708975	0	37	2	B001-00000867	2019-10-29	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/TftMfN9gm/PGq3VpUmQA4oC5T8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8766	0	23:20:01.708975	0	2.1	2.0	0
55674	2019-10-30 13:03:53.707573	0	27	2	B001-00000313	2019-10-30	14446		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tIwb8rIO1vTHx7eaXphJb86MMdc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:03:53.707573	0	2.1	2.0	0
55660	2019-10-29 23:22:19.864416	0	37	2	B001-00000868	2019-10-29	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C8TEL9ppk0b/pruIM0mE5xajgxQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8766	0	23:22:19.864416	0	2.1	2.0	0
55665	2019-10-30 12:12:55.096413	0	37	2	B001-00000871	2019-10-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yEU6DDRtxQD/+pXohZy91Rg/3hg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8767	0	12:12:55.096413	0	2.1	2.0	0
55661	2019-10-29 23:42:29.306581	0	37	2	B001-00000869	2019-10-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YdsTpwRJlE11rh8TYDvWNjxvFq4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8766	0	23:42:29.306581	0	2.1	2.0	0
55669	2019-10-30 12:43:44.04794	0	27	2	B001-00000308	2019-10-30	14478		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c65zoKzobFTgfPPNiOvvRycJuFk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:43:44.04794	0	2.1	2.0	0
55662	2019-10-30 05:06:51.106726	0	37	2	B001-00000870	2019-10-30	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P6U2SDLO1nbt2t41a0ixQjwbcnI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8766	0	05:06:51.106726	0	2.1	2.0	0
55666	2019-10-30 12:27:34.526288	0	27	2	B001-00000307	2019-10-30	14456		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zOZTsQPOaRDAldpgDgo+VaZA2Xo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:27:34.526288	0	2.1	2.0	0
55672	2019-10-30 13:00:07.338224	0	27	2	B001-00000311	2019-10-30	14459		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pzk+Zd8jTLLDi89AhmFvNgtKK0Y=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:00:07.338224	0	2.1	2.0	0
55667	2019-10-30 12:34:21.656114	0	37	2	B001-00000872	2019-10-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7eMNKy0gwSegKvwujvNUuCg0vi0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8767	0	12:34:21.656114	0	2.1	2.0	0
55670	2019-10-30 12:45:00.33314	0	27	2	B001-00000309	2019-10-30	14477		CONTADO	530.00	0.00	80.85	530.00	449.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DNg/Kf1sLUQUjF00DYpQmp0OKR8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:45:00.33314	0	2.1	2.0	0
55676	2019-10-30 13:14:23.807447	0	27	2	B001-00000315	2019-10-30	14458		CONTADO	403.66	0.00	61.02	403.66	338.98	3.66	18.00	NS	0.0000	0.00	1	t	t	+	ISdC7HgLknPV7JZVsE+ULorLiqM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:14:23.807447	0	2.1	2.0	0
55671	2019-10-30 12:55:31.822836	0	27	2	B001-00000310	2019-10-30	14452		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0J3x/VUTcumCJrGX862NvuvC5pE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:55:31.822836	0	2.1	2.0	0
55673	2019-10-30 13:02:10.502009	0	27	2	B001-00000312	2019-10-30	14480		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8oNpL+c7u75UnDuTANvtg9yxyZY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:02:10.502009	0	2.1	2.0	0
55675	2019-10-30 13:12:06.286748	0	27	2	B001-00000314	2019-10-30	14457		CONTADO	403.66	0.00	61.02	403.66	338.98	3.66	18.00	NS	0.0000	0.00	1	t	t	+	VdVql6bFFRSU0m7tCXnbInE5ZnE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:12:06.286748	0	2.1	2.0	0
55677	2019-10-30 13:16:46.452123	0	27	2	B001-00000316	2019-10-30	14598		CONTADO	652.93	0.00	99.15	652.93	550.85	2.93	18.00	NS	0.0000	0.00	1	t	t	+	qKRNbWKOTHv7yaf7tQ22+KboOPY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:16:46.452123	0	2.1	2.0	0
55679	2019-10-30 13:39:59.577151	0	27	2	B001-00000318	2019-10-30	14465		CONTADO	380.06	0.00	57.97	380.06	322.03	0.06	18.00	NS	0.0000	0.00	1	t	t	+	B8qvv9TiDDa2Wa7LCH31s7oTjU0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:39:59.577151	0	2.1	2.0	0
55678	2019-10-30 13:35:41.163777	0	27	2	B001-00000317	2019-10-30	14469		CONTADO	650.10	0.00	99.15	650.10	550.85	0.10	18.00	NS	0.0000	0.00	1	t	t	+	u/WEKjTBGA8bvk0rst8KgGExlio=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:35:41.163777	0	2.1	2.0	0
55680	2019-10-30 13:43:13.140574	0	27	2	B001-00000319	2019-10-30	14476		CONTADO	750.11	0.00	114.41	750.11	635.59	0.11	18.00	NS	0.0000	0.00	1	t	t	+	GvQuPHeG+mO7FNAcT2WXh1GhCOM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:43:13.140574	0	2.1	2.0	0
55681	2019-10-30 15:26:17.202913	0	27	2	B001-00000320	2019-10-30	14502		CONTADO	400.06	0.00	61.02	400.06	338.98	0.06	18.00	NS	0.0000	0.00	1	t	t	+	QnfuCVrqwzHXA3k7RefaKb4joeA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:26:17.202913	0	2.1	2.0	0
55682	2019-10-30 15:33:41.465386	0	27	2	B001-00000321	2019-10-30	8		CONTADO	600.09	0.00	91.53	600.09	508.47	0.09	18.00	NS	0.0000	0.00	1	t	t	+	TK2dAIE5Rv3p6d9cP46GnpqIHow=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:33:41.465386	0	2.1	2.0	0
55683	2019-10-30 15:37:54.823827	0	27	2	B001-00000322	2019-10-30	14467		CONTADO	650.10	0.00	99.15	650.10	550.85	0.10	18.00	NS	0.0000	0.00	1	t	t	+	tqfvWf1avSBvNLLwagLIsoG3ago=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:37:54.823827	0	2.1	2.0	0
55700	2019-10-30 16:35:11.187459	0	27	2	B001-00000337	2019-10-30	14443		CONTADO	656.24	0.00	99.15	656.24	550.85	6.24	18.00	NS	0.0000	0.00	1	t	t	+	biIbCLgzR6eKqFj7l29Ozw9VeTk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:35:11.187459	0	2.1	2.0	0
55684	2019-10-30 15:41:48.01664	0	27	2	B001-00000323	2019-10-30	14481		CONTADO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lFT+BeVBZc/7n0tUigf+JT13AOA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:41:48.01664	0	2.1	2.0	0
55698	2019-10-30 16:29:53.34419	0	27	2	B001-00000335	2019-10-30	14503		CONTADO	401.98	0.00	61.02	401.98	338.98	1.98	18.00	NS	0.0000	0.00	1	t	t	+	APCl8f6eyBdgje1qFXR6VlLElN0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:29:53.34419	0	2.1	2.0	0
55691	2019-10-30 16:02:41.672241	0	27	2	B001-00000328	2019-10-30	12246		CONTADO	300.10	0.00	45.76	300.10	254.24	0.10	18.00	NS	0.0000	0.00	1	t	t	+	hPMUoBRC/M86UqK8I0K/BvR+jE4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:02:41.672241	0	2.1	2.0	0
55685	2019-10-30 15:44:18.054786	0	27	2	B001-00000324	2019-10-30	14455		CONTADO	650.10	0.00	99.15	650.10	550.85	0.10	18.00	NS	0.0000	0.00	1	t	t	+	4E/0oDPzCaVhiHvuiAWMQjF4+Vs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:44:18.054786	0	2.1	2.0	0
55695	2019-10-30 16:21:44.812181	0	27	2	B001-00000332	2019-10-30	14565		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	cv5cyRlw2dcfEH5YrcyPU37yUPY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:21:44.812181	0	2.1	2.0	0
55686	2019-10-30 15:48:53.076236	0	27	2	B001-00000325	2019-10-30	8		CONTADO	661.99	0.00	99.15	661.99	550.85	11.99	18.00	NS	0.0000	0.00	1	t	t	+	MdMDdZyVY/fV+pjlO3uXYeFQsCU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:48:53.076236	0	2.1	2.0	0
55687	2019-10-30 15:50:19.975095	0	37	2	B001-00000874	2019-10-30	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5IqAF0l4z9qVV/kbOkSkwEAUaas=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8767	0	15:50:19.975095	0	2.1	2.0	0
55692	2019-10-30 16:05:48.335845	0	27	2	B001-00000329	2019-10-30	14569		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	ss6P3PCC8MiYgmXqib/ltbu1VW8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:05:48.335845	0	2.1	2.0	0
55688	2019-10-30 15:51:15.33357	0	37	2	B001-00000875	2019-10-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hNzS8cm+bxZJO4dsmkbqPirAhOw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8767	0	15:51:15.33357	0	2.1	2.0	0
55689	2019-10-30 15:54:37.967972	0	27	2	B001-00000326	2019-10-30	14502		CONTADO	300.05	0.00	45.76	300.05	254.24	0.05	18.00	NS	0.0000	0.00	1	t	t	+	V7smMchUDhKq2+2U7QYeixSstsQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:54:37.967972	0	2.1	2.0	0
55693	2019-10-30 16:12:24.038909	0	27	2	B001-00000330	2019-10-30	14464		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	1	t	t	+	C9SZAX4EZtghiRna3nmKzSUvzb0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:12:24.038909	0	2.1	2.0	0
55690	2019-10-30 15:58:41.368425	0	27	2	B001-00000327	2019-10-30	12282		CONTADO	300.05	0.00	45.76	300.05	254.24	0.05	18.00	NS	0.0000	0.00	1	t	t	+	gO/4zhc3RMySloTkcpZdCK1gUe0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:58:41.368425	0	2.1	2.0	0
55696	2019-10-30 16:25:05.655107	0	27	2	B001-00000333	2019-10-30	14572		CONTADO	650.20	0.00	99.15	650.20	550.85	0.20	18.00	NS	0.0000	0.00	1	t	t	+	46VQ3e9bLhVGb7CCtqdFbyPagtE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:05.655107	0	2.1	2.0	0
55702	2019-10-30 16:40:08.131169	0	27	2	B001-00000339	2019-10-30	14562		CONTADO	650.39	0.00	99.15	650.39	550.85	0.39	18.00	NS	0.0000	0.00	1	t	t	+	A5GWqd7FWyg3f5Fy4Dn2E9LoJwk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:40:08.131169	0	2.1	2.0	0
55694	2019-10-30 16:17:03.871008	0	27	2	B001-00000331	2019-10-30	8		CONTADO	311.49	0.00	47.29	311.49	262.71	1.49	18.00	NS	0.0000	0.00	2	t	t	+	ZCwnltaRyFxX0wbciSuLc3v0chc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:17:03.871008	0	2.1	2.0	0
55699	2019-10-30 16:33:04.523186	0	27	2	B001-00000336	2019-10-30	14461		CONTADO	653.22	0.00	99.15	653.22	550.85	3.22	18.00	NS	0.0000	0.00	1	t	t	+	H8vbBORzQOF1a1rQFzPng3PX5NI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:33:04.523186	0	2.1	2.0	0
55697	2019-10-30 16:27:21.305098	0	27	2	B001-00000334	2019-10-30	14508		CONTADO	653.22	0.00	99.15	653.22	550.85	3.22	18.00	NS	0.0000	0.00	1	t	t	+	GGBXuc8VDzQHtZ3mTx0vvp3WzO8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:27:21.305098	0	2.1	2.0	0
55701	2019-10-30 16:37:39.467628	0	27	2	B001-00000338	2019-10-30	14512		CONTADO	301.49	0.00	45.76	301.49	254.24	1.49	18.00	NS	0.0000	0.00	1	t	t	+	cCQWkPMtJ389XEqfuIdGgoAePM0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:37:39.467628	0	2.1	2.0	0
55706	2019-10-30 16:48:49.403108	0	27	2	B001-00000343	2019-10-30	14597		CONTADO	400.42	0.00	61.02	400.42	338.98	0.42	18.00	NS	0.0000	0.00	1	t	t	+	xxT5lDSTYFfajxwX0+l8f8yUDpU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:48:49.403108	0	2.1	2.0	0
55704	2019-10-30 16:45:30.82875	0	27	2	B001-00000341	2019-10-30	14484		CONTADO	600.36	0.00	91.53	600.36	508.47	0.36	18.00	NS	0.0000	0.00	1	t	t	+	64JI2u9ERtiHAtxOBGinx7Jw5wk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:45:30.82875	0	2.1	2.0	0
55703	2019-10-30 16:43:09.677116	0	27	2	B001-00000340	2019-10-30	14510		CONTADO	603.06	0.00	91.53	603.06	508.47	3.06	18.00	NS	0.0000	0.00	1	t	t	+	8JefnV29fGs+Xhpn0IRU2eejJHY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:43:09.677116	0	2.1	2.0	0
55705	2019-10-30 16:46:51.871629	0	27	2	B001-00000342	2019-10-30	14482		CONTADO	500.30	0.00	76.27	500.30	423.73	0.30	18.00	NS	0.0000	0.00	1	t	t	+	1oFaMtLZH8o/PsBy5xuVoRE9zWg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:46:51.871629	0	2.1	2.0	0
55707	2019-10-30 16:52:20.936723	0	27	2	B001-00000344	2019-10-30	14488		CONTADO	450.47	0.00	68.64	450.47	381.36	0.47	18.00	NS	0.0000	0.00	1	t	t	+	Cf/R8v8tu+FOrxU/gKkmxmY6jVA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:52:20.936723	0	2.1	2.0	0
55708	2019-10-30 16:58:15.625553	0	27	2	B001-00000345	2019-10-30	14479		CONTADO	650.68	0.00	99.15	650.68	550.85	0.68	18.00	NS	0.0000	0.00	1	t	t	+	fB8WnrVX/uEXSZo93t4gVwOW03Q=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:58:15.625553	0	2.1	2.0	0
55709	2019-10-30 17:02:41.015658	0	27	2	B001-00000346	2019-10-30	14496		CONTADO	601.99	0.00	91.53	601.99	508.47	1.99	18.00	NS	0.0000	0.00	1	t	t	+	40HDpvjCfRHFiHYcI1y7ncSAMUk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:02:41.015658	0	2.1	2.0	0
55726	2019-10-30 18:27:06.431106	0	27	2	B001-00000363	2019-10-30	14614		CONTADO	3163.34	0.00	472.88	3163.34	2627.12	63.34	18.00	NS	0.0000	0.00	1	t	t	+	mxnnQ5HKismkfTfSyM0cbxvk0oc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:27:06.431106	0	2.1	2.0	0
55710	2019-10-30 17:04:28.928633	0	27	2	B001-00000347	2019-10-30	14448		CONTADO	400.42	0.00	61.02	400.42	338.98	0.42	18.00	NS	0.0000	0.00	1	t	t	+	k+UHd33YuZqyN0dC9PW1v3grdvw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:04:28.928633	0	2.1	2.0	0
55716	2019-10-30 17:36:39.159595	0	27	2	B001-00000353	2019-10-30	14444		CONTADO	400.54	0.00	61.02	400.54	338.98	0.54	18.00	NS	0.0000	0.00	1	t	t	+	+D/wAkpHea9M5O3HOsi0N3TNlBQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:36:39.159595	0	2.1	2.0	0
55711	2019-10-30 17:07:02.604845	0	27	2	B001-00000348	2019-10-30	14573		CONTADO	614.58	0.00	91.53	614.58	508.47	14.58	18.00	NS	0.0000	0.00	1	t	t	+	j3TKeTOLlY8SBdqp0DJthF53Sgg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:07:02.604845	0	2.1	2.0	0
55724	2019-10-30 18:14:26.278756	0	27	2	B001-00000361	2019-10-30	14599		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xy3XOvj8G6Wwfw25tpVLgb+lEoI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:14:26.278756	0	2.1	2.0	0
55721	2019-10-30 17:48:53.100383	0	27	2	B001-00000358	2019-10-30	14570		CONTADO	650.98	0.00	99.15	650.98	550.85	0.98	18.00	NS	0.0000	0.00	1	t	t	+	NrjEHnKCFBl5Jj/kgdJwb70Lu68=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:48:53.100383	0	2.1	2.0	0
55712	2019-10-30 17:15:10.686734	0	27	2	B001-00000349	2019-10-30	8		CONTADO	650.88	0.00	99.15	650.88	550.85	0.88	18.00	NS	0.0000	0.00	1	t	t	+	CeYHkbx7uf92qBXCUcgdpJGsdrM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:15:10.686734	0	2.1	2.0	0
55717	2019-10-30 17:37:55.216563	0	27	2	B001-00000354	2019-10-30	14599		CONTADO	650.88	0.00	99.15	650.88	550.85	0.88	18.00	NS	0.0000	0.00	1	t	t	+	1cRmB+F8sQacq0e/ogYM3wKIII8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:37:55.216563	0	2.1	2.0	0
55713	2019-10-30 17:17:47.342253	0	27	2	B001-00000350	2019-10-30	14505		CONTADO	600.61	0.00	91.53	600.61	508.47	0.61	18.00	NS	0.0000	0.00	1	t	t	+	fMsx1NUVs3tOBuanRV0kfgEYHBE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:17:47.342253	0	2.1	2.0	0
55714	2019-10-30 17:22:49.253369	0	27	2	B001-00000351	2019-10-30	14595		CONTADO	1156.73	0.00	175.42	1156.73	974.58	6.73	18.00	NS	0.0000	0.00	1	t	t	+	v5ACsowu03lSIyeGZCPbvZl4TDc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:22:49.253369	0	2.1	2.0	0
55718	2019-10-30 17:39:13.536649	0	27	2	B001-00000355	2019-10-30	14463		CONTADO	402.40	0.00	61.02	402.40	338.98	2.40	18.00	NS	0.0000	0.00	1	t	t	+	DFVs5+RJPpTf2Mfoy9WqVfH0XQk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:39:13.536649	0	2.1	2.0	0
55715	2019-10-30 17:24:44.73086	0	27	2	B001-00000352	2019-10-30	14468		CONTADO	650.88	0.00	99.15	650.88	550.85	0.88	18.00	NS	0.0000	0.00	1	t	t	+	yu9EyaiLYXw7p1KEjFNJT/shPuE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:24:44.73086	0	2.1	2.0	0
55722	2019-10-30 17:50:12.982012	0	27	2	B001-00000359	2019-10-30	14440		CONTADO	603.69	0.00	91.53	603.69	508.47	3.69	18.00	NS	0.0000	0.00	1	t	t	+	qgHFCIqS7ocU2IDO8P48U+2f5rw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:50:12.982012	0	2.1	2.0	0
55719	2019-10-30 17:45:29.210362	0	27	2	B001-00000356	2019-10-30	14613		CONTADO	1209.99	0.00	183.05	1209.99	1016.95	9.99	18.00	NS	0.0000	0.00	1	t	t	+	z+NLb1LRfqBh19HjsdyFcks/PZ0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:45:29.210362	0	2.1	2.0	0
55728	2019-10-30 19:31:37.92415	0	37	2	B001-00000876	2019-10-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4jX0IQVF/oqHZpFw25kLyf5GemM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8768	0	19:31:37.92415	0	2.1	2.0	0
55720	2019-10-30 17:46:53.458445	0	27	2	B001-00000357	2019-10-30	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	62Pplwd056FJ+uz0r0tYs77Udxc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:46:53.458445	0	2.1	2.0	0
55725	2019-10-30 18:15:23.092102	0	27	2	B001-00000362	2019-10-30	14467		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2OOsXKNPxZ+fBwMUVUXSiG5l+G8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:15:23.092102	0	2.1	2.0	0
55723	2019-10-30 18:12:43.209256	0	27	2	B001-00000360	2019-10-30	12274		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mFQuArmpFLhwhlHD1pnLVvADdEQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:12:43.209256	0	2.1	2.0	0
55727	2019-10-30 18:28:58.535759	0	27	2	B001-00000364	2019-10-30	14614		CONTADO	1245.39	0.00	189.15	1245.39	1050.85	5.39	18.00	NS	0.0000	0.00	1	t	t	+	wafFDicmZ8RCCpMfNHnxwFOigT0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:28:58.535759	0	2.1	2.0	0
55730	2019-10-30 20:46:25.039796	0	37	2	B001-00000878	2019-10-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z0mz0UL2xWCnniLVQD+KqALCIOI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8768	0	20:46:25.039796	0	2.1	2.0	0
55729	2019-10-30 20:33:37.165027	0	37	2	B001-00000877	2019-10-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YEUdp+bTHdZtiSMR10cDJRVOV1E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8768	0	20:33:37.165027	0	2.1	2.0	0
55732	2019-10-30 22:09:52.74371	0	37	2	B001-00000880	2019-10-30	8		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WgaoDSBvy2Yh0KF1oMJOSloHtm4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8768	0	22:09:52.74371	0	2.1	2.0	0
55731	2019-10-30 21:39:57.751308	0	37	2	B001-00000879	2019-10-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v7nv2sc98JxYCzz7QI8nkHP6NVc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8768	0	21:39:57.751308	0	2.1	2.0	0
55733	2019-10-30 23:13:33.370968	0	37	2	B001-00000881	2019-10-30	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yJomJoz4kGH1G36pkfmEpKEtl0w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8768	0	23:13:33.370968	0	2.1	2.0	0
55734	2019-10-31 08:41:27.85451	0	27	2	B001-00000365	2019-10-31	14512		CONTADO	600.68	0.00	91.53	600.68	508.47	0.68	18.00	NS	0.0000	0.00	1	t	t	+	rwmhgu1s1XXGEAzM4whMaFSWIcc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:41:27.85451	0	2.1	2.0	0
56469	2019-12-14 03:55:49.621966	0	37	2	B001-00001461	2019-12-13	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ap4FH0SYSXzAmBhethvIzOcX5q4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	03:55:49.621966	0	2.1	2.0	0
55735	2019-10-31 08:44:16.878105	0	27	2	B001-00000366	2019-10-31	14615		CONTADO	660.53	0.00	99.15	660.53	550.85	10.53	18.00	NS	0.0000	0.00	1	t	t	+	C3pj1qO4IWeldzfd72eXDDywGoI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:44:16.878105	0	2.1	2.0	0
55752	2019-10-31 09:22:09.784613	0	27	2	B001-00000383	2019-10-31	14519		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZQo2x5q2eMh+ojZYmWP9jnnA8sQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:22:09.784613	0	2.1	2.0	0
55736	2019-10-31 08:47:21.699612	0	27	2	B001-00000367	2019-10-31	14475		CONTADO	876.14	0.00	132.71	876.14	737.29	6.14	18.00	NS	0.0000	0.00	1	t	t	+	57piduUF4p1d4HqgMmJY3IPd9Vg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:47:21.699612	0	2.1	2.0	0
55742	2019-10-31 09:01:12.472988	0	27	2	B001-00000373	2019-10-31	12268		CONTADO	100.32	0.00	15.25	100.32	84.75	0.32	18.00	NS	0.0000	0.00	1	t	t	+	Lu4CT91T1rz+5/l3GhYyo8VJF9o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:01:12.472988	0	2.1	2.0	0
55737	2019-10-31 08:48:47.908134	0	27	2	B001-00000368	2019-10-31	14492		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xlWGACJhZVEleXPrvni3YWR0X3M=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:48:47.908134	0	2.1	2.0	0
55750	2019-10-31 09:20:08.693712	0	27	2	B001-00000381	2019-10-31	12268		CONTADO	300.99	0.00	45.76	300.99	254.24	0.99	18.00	NS	0.0000	0.00	1	t	t	+	+HDPdiJVyuXrFOMGqaHp0QKhH/Y=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:20:08.693712	0	2.1	2.0	0
55747	2019-10-31 09:11:30.280359	0	27	2	B001-00000378	2019-10-31	14471		CONTADO	1103.63	0.00	167.80	1103.63	932.20	3.63	18.00	NS	0.0000	0.00	1	t	t	+	IeSzObC1t2sfH6T/Mdx8c2sNVw4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:11:30.280359	0	2.1	2.0	0
55738	2019-10-31 08:49:37.861223	0	27	2	B001-00000369	2019-10-31	14568		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BFjfsFYXUWjZeKIEJQMJYunFR0Y=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:49:37.861223	0	2.1	2.0	0
55743	2019-10-31 09:03:09.584512	0	27	2	B001-00000374	2019-10-31	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gCpriGwiPk6H43lwfVnh7jnTtGU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:03:09.584512	0	2.1	2.0	0
55739	2019-10-31 08:53:57.716637	0	27	2	B001-00000370	2019-10-31	14501		CONTADO	654.78	0.00	99.15	654.78	550.85	4.78	18.00	NS	0.0000	0.00	1	t	t	+	sMRsav6bDEhSAPMPdOLvo2bi2FQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:53:57.716637	0	2.1	2.0	0
55740	2019-10-31 08:55:43.862477	0	27	2	B001-00000371	2019-10-31	14517		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J1NGwAX1la6EIer+1WIoMtuTbRw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:55:43.862477	0	2.1	2.0	0
55744	2019-10-31 09:05:18.474188	0	27	2	B001-00000375	2019-10-31	14509		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Jd7NZBontS87phveYZCQMdJtrRg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:05:18.474188	0	2.1	2.0	0
55741	2019-10-31 09:00:17.083248	0	27	2	B001-00000372	2019-10-31	14495		CONTADO	1306.63	0.00	198.31	1306.63	1101.69	6.63	18.00	NS	0.0000	0.00	1	t	t	+	ZJJUNtYLn8BuUTe4ql9l+5NwdcE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:00:17.083248	0	2.1	2.0	0
55748	2019-10-31 09:12:36.368077	0	27	2	B001-00000379	2019-10-31	14516		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZWzzB942+cxWO0//nfDbiQqB/YI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:12:36.368077	0	2.1	2.0	0
55745	2019-10-31 09:07:08.81328	0	27	2	B001-00000376	2019-10-31	14491		CONTADO	652.15	0.00	99.15	652.15	550.85	2.15	18.00	NS	0.0000	0.00	1	t	t	+	JQE4ndYL0Mm7t4b22Bjnb9F4gxU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:07:08.81328	0	2.1	2.0	0
55754	2019-10-31 09:25:53.58736	0	27	2	B001-00000385	2019-10-31	8		CONTADO	501.88	0.00	76.27	501.88	423.73	1.88	18.00	NS	0.0000	0.00	1	t	t	+	7fwjzYpe6zyz2lGOfee0mtTe+Dg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:25:53.58736	0	2.1	2.0	0
55746	2019-10-31 09:08:42.195382	0	27	2	B001-00000377	2019-10-31	14515		CONTADO	652.15	0.00	99.15	652.15	550.85	2.15	18.00	NS	0.0000	0.00	1	t	t	+	q5yxkRoxqMbXjUP/pLadyLBrsHo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:08:42.195382	0	2.1	2.0	0
55751	2019-10-31 09:21:24.882124	0	27	2	B001-00000382	2019-10-31	14565		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZcUoadX0DO+k0W+sJ0Y7TtC40OQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:21:24.882124	0	2.1	2.0	0
55749	2019-10-31 09:18:14.560971	0	27	2	B001-00000380	2019-10-31	14616		CONTADO	2029.48	0.00	305.08	2029.48	1694.92	29.48	18.00	NS	0.0000	0.00	1	t	t	+	zMw1X6QcO9CmJvLkQMdR5gw5u7o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:18:14.560971	0	2.1	2.0	0
55753	2019-10-31 09:23:39.247096	0	27	2	B001-00000384	2019-10-31	14461		CONTADO	652.34	0.00	99.15	652.34	550.85	2.34	18.00	NS	0.0000	0.00	1	t	t	+	+y9AjOHxTK9vDPOlIPHD8Kx0GKE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:23:39.247096	0	2.1	2.0	0
55758	2019-10-31 09:32:51.568155	0	27	2	B001-00000389	2019-10-31	14466		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cFkRqX6tNaxfz5QCjRjbKiZhZro=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:32:51.568155	0	2.1	2.0	0
55756	2019-10-31 09:28:55.172435	0	27	2	B001-00000387	2019-10-31	14595		CONTADO	1154.32	0.00	175.80	1154.32	976.64	1.88	18.00	NS	0.0000	0.00	1	t	t	+	mtgMKvLRc7Y+l+tg5v9AMhuDxPs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:28:55.172435	0	2.1	2.0	0
55755	2019-10-31 09:26:30.447184	0	27	2	B001-00000386	2019-10-31	8		CONTADO	652.44	0.00	99.15	652.44	550.85	2.44	18.00	NS	0.0000	0.00	1	t	t	+	fNMVymX0MFGSzWpvV+1rZv5b6KA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:26:30.447184	0	2.1	2.0	0
55757	2019-10-31 09:31:16.798848	0	27	2	B001-00000388	2019-10-31	14455		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9pvTZ1vL9AuaHJ231RRrgPC4trM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:31:16.798848	0	2.1	2.0	0
55759	2019-10-31 09:45:56.053496	0	27	2	B001-00000390	2019-10-31	14617		CONTADO	508.78	0.00	76.27	508.78	423.73	8.78	18.00	NS	0.0000	0.00	1	t	t	+	W7uWRUo6q9S448YoWaSr3NU47no=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:45:56.053496	0	2.1	2.0	0
55760	2019-10-31 09:47:17.582114	0	27	2	B001-00000391	2019-10-31	14563		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jghEj99nEDNm+nvYLAWCH+bxIqU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:47:17.582114	0	2.1	2.0	0
56717	2019-12-30 14:00:07.158578	0	37	2	B001-00001681	2019-12-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6sztQ1KpQiqJ5uF+Y/NzVIaoNnk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	14:00:07.158578	0	2.1	2.0	0
55761	2019-10-31 09:49:57.752412	0	27	2	B001-00000392	2019-10-31	11959		CONTADO	200.84	0.00	30.51	200.84	169.49	0.84	18.00	NS	0.0000	0.00	1	t	t	+	GHvLPOEziJCs59Cyzf0cdFPOUOw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:49:57.752412	0	2.1	2.0	0
55768	2019-10-31 09:59:40.14033	0	27	2	B001-00000399	2019-10-31	14452		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a36ISIBMPGy70JLz77dNtU3Z2KA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:59:40.14033	0	2.1	2.0	0
55762	2019-10-31 09:51:45.107582	0	27	2	B001-00000393	2019-10-31	14449		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jlzyXvPs+Oqu2TptU7+/YcElj2o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:51:45.107582	0	2.1	2.0	0
55777	2019-10-31 10:56:11.355848	0	37	2	B001-00000886	2019-10-31	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T1KVLatPZz1No7DqhkJrb6ol5WU=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:56:11.355848	0	2.1	2.0	0
55763	2019-10-31 09:53:51.554307	0	27	2	B001-00000394	2019-10-31	14474		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	39E8WIxW93AWz99MfkuEl+vUQKA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:53:51.554307	0	2.1	2.0	0
55769	2019-10-31 10:01:32.379708	0	27	2	B001-00000400	2019-10-31	14504		CONTADO	652.83	0.00	99.15	652.83	550.85	2.83	18.00	NS	0.0000	0.00	1	t	t	+	t+DDpAfG0qWnfn/Q6lHOqjKfiWs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:01:32.379708	0	2.1	2.0	0
55764	2019-10-31 09:55:23.935608	0	27	2	B001-00000395	2019-10-31	14462		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WbxvvbzWdspkgLPtPyUPT/DLbV4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:55:23.935608	0	2.1	2.0	0
55774	2019-10-31 10:39:39.048583	0	37	2	B001-00000884	2019-10-31	8		CONTADO	19.00	0.00	2.90	19.00	16.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/FH/fqwIhP6iK7pyqp0fXSDadIc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	10:39:39.048583	0	2.1	2.0	0
55765	2019-10-31 09:56:15.957593	0	27	2	B001-00000396	2019-10-31	14569		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U/LnR0xPpu+LtXkKd0eRAUduKIs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:56:15.957593	0	2.1	2.0	0
55770	2019-10-31 10:02:36.721514	0	27	2	B001-00000401	2019-10-31	14462		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RNOr6Zgc4cCRI1qbqviy7mN4szs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:02:36.721514	0	2.1	2.0	0
55766	2019-10-31 09:57:22.489277	0	27	2	B001-00000397	2019-10-31	14466		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qBG22wdxrc5yS4tXgzEF+hsK6DQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:57:22.489277	0	2.1	2.0	0
55775	2019-10-31 10:40:20.908424	0	37	2	B001-00000885	2019-10-31	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wTy9LvzvNiZB8NXtPY74rm7cAvo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	10:40:20.908424	0	2.1	2.0	0
55767	2019-10-31 09:58:39.484545	0	27	2	B001-00000398	2019-10-31	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eGH6q3XDVNJuXbj4LRF6s+k4SBc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:58:39.484545	0	2.1	2.0	0
55771	2019-10-31 10:06:42.082289	0	27	2	B001-00000402	2019-10-31	14460		CONTADO	3258.58	0.00	496.19	3258.58	2756.64	5.75	18.00	NS	0.0000	0.00	1	t	t	+	r+JdYVZlghWRgUnTTA3BM44EDng=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:06:42.082289	0	2.1	2.0	0
55780	2019-10-31 13:41:49.498654	0	37	2	B001-00000889	2019-10-31	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	METJdfPL9W68Bv9o3R0C3sOjrgY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	13:41:49.498654	0	2.1	2.0	0
55778	2019-10-31 10:57:27.470719	0	37	2	B001-00000887	2019-10-31	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BCJyQ4pcvW0PW4dTI8V0PPyXRA4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	10:57:27.470719	0	2.1	2.0	0
55773	2019-10-31 10:27:22.466915	0	37	2	B001-00000883	2019-10-31	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AbOHsFAXc7qR6tvBXoo6pd9NWYA=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:27:22.466915	0	2.1	2.0	0
55776	2019-10-31 10:41:32.621392	0	37	1	F001-00000029	2019-10-31	14610		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JVa365z3Q+1uxNvhCtlIKouDcpo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	10:41:32.621392	0	2.1	2.0	0
55772	2019-10-31 10:21:01.037861	0	37	2	B001-00000882	2019-10-31	14618		CONTADO	53.24	0.00	8.12	53.24	45.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E/h4lNFRjURuwr/Uv3vUTkcDSu4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:21:01	0	2.1	2.0	0
55779	2019-10-31 11:07:16.718582	0	37	2	B001-00000888	2019-10-31	8		CONTADO	1.20	0.00	0.18	1.20	1.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZAABRVddBTNzpTTZMXSP4qnAET4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	11:07:16.718582	0	2.1	2.0	0
55784	2019-10-31 14:57:37.028097	0	27	2	B001-00000405	2019-10-31	14619		CONTADO	311.40	0.00	47.29	311.40	262.71	1.40	18.00	NS	0.0000	0.00	1	t	t	+	fXnNj5FMt0y0KWszPLQQ/HlG6Hk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:57:37.028097	0	2.1	2.0	0
55781	2019-10-31 14:00:45.861261	0	37	2	B001-00000890	2019-10-31	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wOmcOZ0t1JroQNymCBQdxXC/YQQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	14:00:45.861261	0	2.1	2.0	0
55782	2019-10-31 14:48:01.761752	0	27	2	B001-00000403	2019-10-31	12246		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m0LWvPIPjtutjp98XHq56F72g0w=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:48:01.761752	0	2.1	2.0	0
55783	2019-10-31 14:49:32.2279	0	27	2	B001-00000404	2019-10-31	14469		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9uK2SX2SB3hn+vqtVyfzgyfL+fc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:49:32.2279	0	2.1	2.0	0
55785	2019-10-31 14:59:21.963952	0	27	2	B001-00000406	2019-10-31	14465		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y7svlnucFUReDovDdqtYMQ31R54=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	14:59:21.963952	0	2.1	2.0	0
55786	2019-10-31 15:01:14.329301	0	27	2	B001-00000407	2019-10-31	14486		CONTADO	801.80	0.00	122.03	801.80	677.97	1.80	18.00	NS	0.0000	0.00	1	t	t	+	en+CF5Vf2g/stzAZpTIpA/EDjfc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:01:14.329301	0	2.1	2.0	0
55787	2019-10-31 15:07:26.17021	0	27	2	B001-00000408	2019-10-31	14575		CONTADO	2036.48	0.00	305.08	2036.48	1694.92	36.48	18.00	NS	0.0000	0.00	1	t	t	+	pkk5Rr7xK7v2eCkjkhbgmalJuWU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:07:26.17021	0	2.1	2.0	0
55801	2019-11-01 02:23:08.089345	0	37	2	B001-00000901	2019-10-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FMfZziJeARc1wYHsy1kovbhVs74=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	02:23:08.089345	0	2.1	2.0	0
55788	2019-10-31 15:10:28.820841	0	27	2	B001-00000409	2019-10-31	14575		CONTADO	1601.80	0.00	244.07	1601.80	1355.93	1.80	18.00	NS	0.0000	0.00	1	t	t	+	Pswldh+b4y/uYekP402x+5aveoY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:10:28.820841	0	2.1	2.0	0
55793	2019-10-31 19:08:02.505626	0	37	2	B001-00000893	2019-10-31	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ylgwv9ke4JxsjyZmO+F5Fr9ASi8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	19:08:02.505626	0	2.1	2.0	0
55789	2019-10-31 15:15:18.433614	0	27	2	B001-00000410	2019-10-31	14575		CONTADO	2036.48	0.00	305.08	2036.48	1694.92	36.48	18.00	NS	0.0000	0.00	1	t	t	+	ftVxEgVMRZ+38RQN9pk4oaxK6Eo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:15:18.433614	0	2.1	2.0	0
55798	2019-11-01 00:32:23.608168	0	37	2	B001-00000898	2019-10-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	brLiSyZXgwNmxKiRxX5lSjeyvH8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	00:32:23.608168	0	2.1	2.0	0
55790	2019-10-31 15:17:21.898633	0	27	2	B001-00000411	2019-10-31	14575		CONTADO	1601.80	0.00	244.07	1601.80	1355.93	1.80	18.00	NS	0.0000	0.00	1	t	t	+	WFMJXVZ0b7Xf9tuef2YGkZnC9zU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:17:21.898633	0	2.1	2.0	0
55794	2019-10-31 20:10:01.264253	0	37	2	B001-00000894	2019-10-31	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ritFm0EcVswm0WaFxeUaq+1A0G8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	20:10:01.264253	0	2.1	2.0	0
55791	2019-10-31 17:06:18.879979	0	37	2	B001-00000891	2019-10-31	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7clWwUKYkwiLSlprfDUlxBzd/8o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	17:06:18.879979	0	2.1	2.0	0
55804	2019-11-01 02:48:19.50031	0	37	2	B001-00000904	2019-10-31	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4k24p6cknt/d+eSMX0AVilPOuKU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	02:48:19.50031	0	2.1	2.0	0
55795	2019-10-31 21:25:38.18787	0	37	2	B001-00000895	2019-10-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B4Wn8PQrO3tJeSDw8du3FqBZFic=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	21:25:38.18787	0	2.1	2.0	0
55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-27	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3x4SacvEaucbCEqd2lXTxm0+oAg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48	0	2.1	2.0	0
55792	2019-10-31 18:13:30.054763	0	37	2	B001-00000892	2019-10-31	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	si1wZ2BYoLuPDPAju+Pc/ACTtdA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8769	0	18:13:30.054763	0	2.1	2.0	0
55802	2019-11-01 02:43:05.991636	0	37	2	B001-00000902	2019-10-31	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yBHtBJOw6QufPZPYLMzcU2kRfME=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	02:43:05.991636	0	2.1	2.0	0
55799	2019-11-01 00:43:13.759925	0	37	2	B001-00000899	2019-10-31	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3Yi3eG+Z4CTvyqpgpSzD3cLuiK4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	00:43:13.759925	0	2.1	2.0	0
55796	2019-10-31 21:40:18.476293	0	37	2	B001-00000896	2019-10-31	8		CONTADO	3.20	0.00	0.49	3.20	2.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cBlAbnMyw1PCsfCrWciRk1fBGqo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	21:40:18.476293	0	2.1	2.0	0
55797	2019-10-31 23:43:32.857111	0	37	2	B001-00000897	2019-10-31	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6jMzmMIjRjVwvsi1bqqPBS3d+IE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	23:43:32.857111	0	2.1	2.0	0
55800	2019-11-01 00:51:21.303715	0	37	2	B001-00000900	2019-10-31	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1QbwarfU6fJPq0bKHAliAZgCyec=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	00:51:21.303715	0	2.1	2.0	0
55806	2019-11-01 03:30:23.972295	0	37	2	B001-00000906	2019-11-01	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	F7wSIAVPK9Bud3YmE5EfMNy2M14=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	03:30:23.972295	0	2.1	2.0	0
55803	2019-11-01 02:46:52.721735	0	37	2	B001-00000903	2019-10-31	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5eyQDS8dTIz9BLIz3YRPFb5/csM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	02:46:52.721735	0	2.1	2.0	0
55805	2019-11-01 02:58:00.231243	0	37	2	B001-00000905	2019-11-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lK72VEZh9j0Dx4uHWgmh1w0Vxo0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	02:58:00.231243	0	2.1	2.0	0
55810	2019-11-01 15:46:19.693802	0	37	2	B001-00000910	2019-11-01	8		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aak54O8/MD+xlGuinw17pmyk1pE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	15:46:19.693802	0	2.1	2.0	0
55809	2019-11-01 10:40:28.674864	0	37	2	B001-00000909	2019-11-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yz2W/GO3AFVdI6w1RQYlCz3IKsw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	10:40:28.674864	0	2.1	2.0	0
55808	2019-11-01 06:11:52.727724	0	37	2	B001-00000908	2019-11-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HzoByQf4i/gyH9ijDXnp2vpyPb4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	06:11:52.727724	0	2.1	2.0	0
55807	2019-11-01 05:49:24.443292	0	37	2	B001-00000907	2019-11-01	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zv6VTvEavCUcvWf71+I4ONJdO10=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8770	0	05:49:24.443292	0	2.1	2.0	0
55811	2019-11-01 15:47:19.927439	0	37	2	B001-00000911	2019-11-01	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dkwUf+F/kP4sFpCIjlXZFTMVqYY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	15:47:19.927439	0	2.1	2.0	0
55812	2019-11-01 15:54:00.310114	0	37	2	B001-00000912	2019-11-01	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1OpycVFpGYnuF33PPhRc/1RtXdc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	15:54:00.310114	0	2.1	2.0	0
56497	2019-12-15 21:14:07.937667	0	37	2	B001-00001488	2019-12-15	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pY9OUojtxA+5VbeBywvjbKA33Tw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8867	0	21:14:07.937667	0	2.1	2.0	0
55813	2019-11-01 15:56:01.632271	0	37	2	B001-00000913	2019-11-01	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Lq8uOlMHYXloadoJXLbTnttBo0M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	15:56:01.632271	0	2.1	2.0	0
55821	2019-11-01 18:22:43.077862	0	37	2	B001-00000921	2019-11-01	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	llX80nzAziNkvMwzpuLxFpx//ls=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	18:22:43.077862	0	2.1	2.0	0
55814	2019-11-01 15:57:30.110808	0	37	2	B001-00000914	2019-11-01	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o2vNvZ1ZIiw25XEqiDg9MDec3Aw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	15:57:30.110808	0	2.1	2.0	0
55829	2019-11-01 21:45:08.843884	0	37	2	B001-00000928	2019-11-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fGR+WpRE+hPYCIX+ALkF6SShlCM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	21:45:08.843884	0	2.1	2.0	0
55815	2019-11-01 15:58:07.882042	0	37	2	B001-00000915	2019-11-01	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L+vaTEXcj4lK9IFuncGEYjefkHs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	15:58:07.882042	0	2.1	2.0	0
55822	2019-11-01 18:54:29.338686	0	31	2	B004-00000013	2019-10-31	14620		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	2	t	t	+	gNtkFHWdwbSGAVKgHN/EHGezu6A=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	18:54:29.338686	0	2.1	2.0	0
55816	2019-11-01 16:47:35.940407	0	37	2	B001-00000916	2019-11-01	8		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NKs8oEIxUZZWFkwo9jwXRHPWEBc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	16:47:35.940407	0	2.1	2.0	0
55817	2019-11-01 16:49:15.919001	0	37	2	B001-00000917	2019-11-01	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YCms4S7gpWOSwumlZiC7zFyhwk0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	16:49:15.919001	0	2.1	2.0	0
55826	2019-11-01 21:34:37.301579	0	37	2	B001-00000925	2019-11-01	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h0imWpu564aOO2k84EamQ0JTV9E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	21:34:37.301579	0	2.1	2.0	0
55818	2019-11-01 16:49:54.117921	0	37	2	B001-00000918	2019-11-01	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XphibCGUAgwc6i3TmAinFTxiaoQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	16:49:54.117921	0	2.1	2.0	0
55819	2019-11-01 17:29:42.554236	0	37	2	B001-00000919	2019-11-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TC3kNL5XspAXLNHidY4YtqC/eE0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	17:29:42.554236	0	2.1	2.0	0
55820	2019-11-01 17:30:13.050132	0	37	2	B001-00000920	2019-11-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wS/MPTyrexjTlRMMhaZhclkx7S0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8771	0	17:30:13.050132	0	2.1	2.0	0
55827	2019-11-01 21:35:34.956289	0	37	2	B001-00000926	2019-11-01	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HttT0AStYqaFSa3FIo2JuSSq/LY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	21:35:34.956289	0	2.1	2.0	0
55824	2019-11-01 20:15:55.353509	0	37	2	B001-00000923	2019-11-01	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cCCTx0YPH2fYICETqIbPRHJusU8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	20:15:55.353509	0	2.1	2.0	0
55833	2019-11-02 11:09:00.331223	0	37	2	B001-00000932	2019-11-02	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ztWvBMyx9+epPttp2oJzzvMugHY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8775	0	11:09:00.331223	0	2.1	2.0	0
55830	2019-11-01 22:03:22.94768	0	37	2	B001-00000929	2019-11-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y/KibUPQQcFrtL4Aw3vddlvvBe8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	22:03:22.94768	0	2.1	2.0	0
55825	2019-11-01 21:26:09.396958	0	37	2	B001-00000924	2019-11-01	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1wnlyb8z1fUItwnlxwR4YjfpQ+w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	21:26:09.396958	0	2.1	2.0	0
55828	2019-11-01 21:39:45.504736	0	37	2	B001-00000927	2019-11-01	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mLxzp+3WLgU09gRayntBRAqHbsA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	21:39:45.504736	0	2.1	2.0	0
55832	2019-11-01 22:37:22.076781	0	37	2	B001-00000931	2019-11-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0CuSP6pvo43r/mpmwhqL52Whsqc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	22:37:22.076781	0	2.1	2.0	0
55831	2019-11-01 22:30:08.28663	0	37	2	B001-00000930	2019-11-01	8		CONTADO	8.50	0.00	1.30	8.50	7.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jaaAPO4Ha7TLZ8WIw3FymAnyohs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8772	0	22:30:08.28663	0	2.1	2.0	0
55823	2019-11-01 19:37:34.78039	0	37	2	B001-00000922	2019-11-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1GzDF9MObm/KfBQUTeqZI46JSTM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	50.00	8772	0	19:37:34.78039	0	2.1	2.0	0
55834	2019-11-02 14:44:15.098611	0	37	2	B001-00000933	2019-11-02	8		CONTADO	81.80	0.00	12.48	81.80	69.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c+O/uTi5ps/zP2ApvI9jEr++SL8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8775	0	14:44:15.098611	0	2.1	2.0	0
55835	2019-11-02 17:57:32.93928	0	37	2	B001-00000934	2019-11-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	at7YzO/QyIJtgM35J9nbVJAihh0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8775	0	17:57:32.93928	0	2.1	2.0	0
55837	2019-11-02 20:17:19.942013	0	37	2	B001-00000936	2019-11-02	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rQQl3O2ma6K5MRP1hWSkh6AsKnE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	20:17:19.942013	0	2.1	2.0	0
55838	2019-11-02 20:19:05.956075	0	37	2	B001-00000937	2019-11-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TjtKm+z42A3X15BzoDwDABoXU4k=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	20:19:05.956075	0	2.1	2.0	0
55836	2019-11-02 20:08:08.258356	0	37	2	B001-00000935	2019-11-02	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	2	t	t	+	pVXwVC/DGndtYqU69xddvak6lvA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	20:08:08.258356	0	2.1	2.0	0
55839	2019-11-02 20:43:06.360833	0	37	2	B001-00000938	2019-11-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r07iA3QUXzGuKWbjQSZdpV1Xgpo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	20:43:06.360833	0	2.1	2.0	0
55840	2019-11-02 21:10:52.002038	0	37	2	B001-00000939	2019-11-02	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	B55jLu/zkWD642Z3vXeL67WWXtA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	21:10:52.002038	0	2.1	2.0	0
55841	2019-11-02 21:58:02.49345	0	37	2	B001-00000940	2019-11-02	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A2tvF07HiMViG1xL016dCQEeTzo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	21:58:02.49345	0	2.1	2.0	0
55857	2019-11-04 06:39:28.238215	0	37	2	B001-00000956	2019-11-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	koMxDF7EO9qbwbS4gNcm29CCKQI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8778	0	06:39:28.238215	0	2.1	2.0	0
55842	2019-11-02 23:27:52.913609	0	37	2	B001-00000941	2019-11-02	8		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0SG4YGbo8ZN/TpEq1DwSTTkz38E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	23:27:52.913609	0	2.1	2.0	0
55848	2019-11-03 06:30:37.439656	0	37	2	B001-00000947	2019-11-02	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lCY6ALQ/Q2qFW0bQOmWB1Ob7IU4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	06:30:37.439656	0	2.1	2.0	0
55843	2019-11-02 23:57:16.291254	0	37	2	B001-00000942	2019-11-02	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e1o/rqYhIioZLcZPOL8qbc+aROA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	23:57:16.291254	0	2.1	2.0	0
55849	2019-11-03 07:07:52.042814	0	37	2	B001-00000948	2019-11-02	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	2	t	t	+	SoXrnd9/K9fMuc7LLz4An9ELq/U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	07:07:52.042814	0	2.1	2.0	0
55844	2019-11-03 00:37:05.56139	0	37	2	B001-00000943	2019-11-02	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U9yHy6+eRdhiAG4rSWvuGswhWcw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	00:37:05.56139	0	2.1	2.0	0
55853	2019-11-03 16:13:12.073188	0	37	2	B001-00000952	2019-11-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U91fPSPJZURm4vn1vfuw0fXTVn0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8777	0	16:13:12.073188	0	2.1	2.0	0
55845	2019-11-03 01:20:12.749768	0	37	2	B001-00000944	2019-11-02	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z1ocBD5Pkolj94U+brkEouBE6ag=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	01:20:12.749768	0	2.1	2.0	0
55846	2019-11-03 03:22:25.422404	0	37	2	B001-00000945	2019-11-02	8		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7tpJhM1oZPqPkfcVW9KPUPEMAwo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8776	0	03:22:25.422404	0	2.1	2.0	0
55850	2019-11-03 12:08:27.391195	0	37	2	B001-00000949	2019-11-03	8		CONTADO	83.50	0.00	12.74	83.50	70.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tLQ4sbtZVx8/Ek21oAuwWrbe8FI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8777	0	12:08:27.391195	0	2.1	2.0	0
55854	2019-11-03 16:44:41.114199	0	37	2	B001-00000953	2019-11-03	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vTXBjSgBOyjUmRoIcc+PEBYN0Og=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8777	0	16:44:41.114199	0	2.1	2.0	0
55851	2019-11-03 12:09:10.849454	0	37	2	B001-00000950	2019-11-03	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/nojB8hrl1EC+f2+odCUMGj4ZqM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8777	0	12:09:10.849454	0	2.1	2.0	0
55860	2019-11-04 10:25:18.69526	0	37	2	B001-00000959	2019-11-04	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QIJ4vevow/cmtm+AOmL/QMxFbPA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8779	0	10:25:18.69526	0	2.1	2.0	0
55852	2019-11-03 14:45:22.683154	0	37	2	B001-00000951	2019-11-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cKUUGgyqMse64aqfdkLaoMf4nGA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8777	0	14:45:22.683154	0	2.1	2.0	0
55855	2019-11-03 18:23:31.417883	0	37	2	B001-00000954	2019-11-03	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x59M/qIiMb2Kh7NxF4JVAqLFRWc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8777	0	18:23:31.417883	0	2.1	2.0	0
55858	2019-11-04 06:41:06.228383	0	37	2	B001-00000957	2019-11-03	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Nlb4EgZ+tftlWMtUqpPaNe4Dufk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8778	0	06:41:06.228383	0	2.1	2.0	0
55856	2019-11-04 06:38:20.159365	0	37	2	B001-00000955	2019-11-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0yUgipJpEi6k6nl6ZrFBy6ovVYY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8778	0	06:38:20.159365	0	2.1	2.0	0
55859	2019-11-04 09:19:49.427574	0	37	2	B001-00000958	2019-11-04	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NyhbtwWe41bZZyLnpDWXhgY45mM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8779	0	09:19:49.427574	0	2.1	2.0	0
55863	2019-11-04 20:16:54.667815	0	37	2	B001-00000962	2019-11-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gjMQJeMBD2kwEEf5Hc1gcrItAus=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	20:16:54.667815	0	2.1	2.0	0
55861	2019-11-04 18:14:43.197317	0	37	2	B001-00000960	2019-11-04	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AGVIXUZdlV7kHF5nYhK6NdTx7b8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8779	0	18:14:43.197317	0	2.1	2.0	0
55862	2019-11-04 18:15:30.763768	0	37	2	B001-00000961	2019-11-04	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BcHJAvK2/28K9tUViHp1lvLrHKk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8779	0	18:15:30.763768	0	2.1	2.0	0
55864	2019-11-04 20:19:51.016696	0	37	2	B001-00000963	2019-11-04	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yvlKJyNQepRY/bBu12jQzUNvwqs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	20:19:51.016696	0	2.1	2.0	0
55865	2019-11-04 20:47:24.127769	0	37	2	B001-00000964	2019-11-04	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r6upxXk5SiHMASHlDuEWuDrwXGU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	20:47:24.127769	0	2.1	2.0	0
55866	2019-11-04 20:54:13.108248	0	37	2	B001-00000965	2019-11-04	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bdN5Z5vDsvRvyp2v/2KdtD+G6yo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	20:54:13.108248	0	2.1	2.0	0
55867	2019-11-04 21:39:07.93264	0	37	2	B001-00000966	2019-11-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Pj22LTk3d4y01s9NB+YG++Qf3M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	21:39:07.93264	0	2.1	2.0	0
55868	2019-11-04 21:40:38.847121	0	37	2	B001-00000967	2019-11-04	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Mcv8mvb9+xErd6dOC01DqAbAJS8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	21:40:38.847121	0	2.1	2.0	0
55869	2019-11-05 00:08:51.154081	0	37	2	B001-00000968	2019-11-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LGFRLwr/FqPE2+CZcLcp0sxXrc4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	00:08:51.154081	0	2.1	2.0	0
55884	2019-11-06 19:34:34.336911	0	37	2	B001-00000983	2019-11-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xoBi3B88DwbkpySxM64smSVaHHE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	19:34:34.336911	0	2.1	2.0	0
55870	2019-11-05 00:18:44.518231	0	37	2	B001-00000969	2019-11-04	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5DTcUV5phLMszUWveN/FNDn20pA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	00:18:44.518231	0	2.1	2.0	0
55876	2019-11-05 17:59:07.595101	0	37	2	B001-00000975	2019-11-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+k0nwlIqzX2ccRsaqkF/z+56L3s=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8781	0	17:59:07.595101	0	2.1	2.0	0
55871	2019-11-05 01:07:41.271827	0	37	2	B001-00000970	2019-11-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OJvh9+DO3YWCm/hJaoReiUTPfEU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	01:07:41.271827	0	2.1	2.0	0
55881	2019-11-06 17:53:00.802976	0	37	2	B001-00000980	2019-11-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HXIwrGaqqE7/ldADidkzBSzj1B0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8783	0	17:53:00.802976	0	2.1	2.0	0
55872	2019-11-05 01:18:18.351309	0	37	2	B001-00000971	2019-11-04	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vSXB8k2rVqbk1DgwQ2hZS1/2OCo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	01:18:18.351309	0	2.1	2.0	0
55877	2019-11-05 18:00:04.315006	0	37	2	B001-00000976	2019-11-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SV+sU/e9F1nKvmK6sg0UuevUpZc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8781	0	18:00:04.315006	0	2.1	2.0	0
55873	2019-11-05 01:21:05.096666	0	37	2	B001-00000972	2019-11-04	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+RTdDcLMnMU1bwD3mY6YXF3IP38=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8780	0	01:21:05.096666	0	2.1	2.0	0
55878	2019-11-05 21:14:50.066707	0	37	2	B001-00000977	2019-11-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HgUKL/nssdKy2M9L+PpkZji8EeI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8782	0	21:14:50.066707	0	2.1	2.0	0
55874	2019-11-05 10:47:07.516759	0	37	2	B001-00000973	2019-11-05	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tuSNfQWlV2xxvKc+iG8a477EBCM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8781	0	10:47:07.516759	0	2.1	2.0	0
55875	2019-11-05 11:58:54.78677	0	37	2	B001-00000974	2019-11-05	8		CONTADO	42.50	0.00	6.48	42.50	36.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	w3fwa6QWJbgN78/CF15b4/WkPPg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8781	0	11:58:54.78677	0	2.1	2.0	0
55879	2019-11-06 07:53:19.530298	0	37	2	B001-00000978	2019-11-06	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NSWfOM+NNDZRhVcpd+AA1pRCY2o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8783	0	07:53:19.530298	0	2.1	2.0	0
55880	2019-11-06 08:50:54.962602	0	37	2	B001-00000979	2019-11-06	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H5ihJtT2Xcb5+O6HWNRyjyFk/4k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8783	0	08:50:54.962602	0	2.1	2.0	0
55847	2019-11-03 03:26:28.157242	0	37	2	B001-00000946	2019-11-02	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	3	t	t	+	MgoH3lSzaDsDjfrVRJ2y/oTE2YU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	33.50	8776	0	03:26:28.157242	0	2.1	2.0	0
55883	2019-11-06 18:09:43.413155	0	37	2	B001-00000982	2019-11-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7fdKtKQK+J7kO+68KGMTaHYF0pI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8783	0	18:09:43.413155	0	2.1	2.0	0
55882	2019-11-06 18:00:56.472951	0	37	2	B001-00000981	2019-11-06	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WIhDHbJyOknXXFgPtBFtUIJxfSg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8783	0	18:00:56.472951	0	2.1	2.0	0
55885	2019-11-06 20:24:24.227599	0	37	2	B001-00000984	2019-11-06	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k3e/HGyBIqiTB98RAqHM15Qjk3c=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	20:24:24.227599	0	2.1	2.0	0
55887	2019-11-06 23:38:44.138615	0	37	2	B001-00000986	2019-11-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MG5WVwwncIScIYlGuPka+xnZ0ps=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	23:38:44.138615	0	2.1	2.0	0
55886	2019-11-06 21:25:33.130183	0	37	2	B001-00000985	2019-11-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E8/vFhMxf8toiDrCFAeHEXL5mnA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	21:25:33.130183	0	2.1	2.0	0
55888	2019-11-06 23:44:48.266381	0	37	2	B001-00000987	2019-11-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hteH2/vXOSut2Bhf0dJdnHiS9uY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	23:44:48.266381	0	2.1	2.0	0
55889	2019-11-06 23:45:18.048872	0	37	2	B001-00000988	2019-11-06	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d6q0/68fqxapO0YBWYE+QyD6yPs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	23:45:18.048872	0	2.1	2.0	0
55890	2019-11-06 23:52:36.4751	0	37	2	B001-00000989	2019-11-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IZfH5ATWfaMkohTJJkDKbPeRVuE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	23:52:36.4751	0	2.1	2.0	0
55891	2019-11-07 01:27:52.491207	0	37	2	B001-00000990	2019-11-06	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iWe02BK4wMMLK/29r7fPSXAFNaw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	01:27:52.491207	0	2.1	2.0	0
55892	2019-11-07 02:38:06.596627	0	37	2	B001-00000991	2019-11-06	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q8KzVcKX8XJEBJkrzKefHLg2Y3w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8784	0	02:38:06.596627	0	2.1	2.0	0
55893	2019-11-07 08:24:30.76159	0	37	2	B001-00000992	2019-11-07	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GJVm3B+lM2ALgYWT5zUByJQAbbQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	08:24:30.76159	0	2.1	2.0	0
55894	2019-11-07 11:26:06.005022	0	37	2	B001-00000993	2019-11-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZeUisZHwgR77riEH3l8iWjbBdAs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	11:26:06.005022	0	2.1	2.0	0
55895	2019-11-07 12:36:49.214885	0	37	2	B001-00000994	2019-11-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2/jEGqaa+71UXN4eBUv7aEibjNU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	12:36:49.214885	0	2.1	2.0	0
55896	2019-11-07 12:37:32.651491	0	37	2	B001-00000995	2019-11-07	8		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WcQZqdaAJGyyLcuaOPN4wc4rQlI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	12:37:32.651491	0	2.1	2.0	0
55897	2019-11-07 12:40:52.195883	0	37	2	B001-00000996	2019-11-07	8		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+06lujEBTYk7QrKCU9zR5QTc/n0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	12:40:52.195883	0	2.1	2.0	0
55903	2019-11-07 19:57:52.901511	0	37	2	B001-00001002	2019-11-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XjWJdx5Ovo4Qxst3jl5pqy93uv4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8786	0	19:57:52.901511	0	2.1	2.0	0
55898	2019-11-07 14:06:46.669454	0	37	2	B001-00000997	2019-11-07	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BvGr2XGuEC+2KhjJTqVxjvhiWZA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	14:06:46.669454	0	2.1	2.0	0
55899	2019-11-07 16:53:25.252564	0	37	2	B001-00000998	2019-11-07	8		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GAgr0bbHW9dBUGCY4/3kgiTvhPk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8785	0	16:53:25.252564	0	2.1	2.0	0
55916	2019-11-08 20:38:49.996917	0	37	2	B001-00001013	2019-11-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+ztOIPrHaSJ/rgyF3c8Te4DNnF8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	20:38:49.996917	0	2.1	2.0	0
55908	2019-11-08 15:09:18.824247	0	37	2	B001-00001005	2019-11-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y9ZdBrCHSaUrAnHeni5Xujy8nBk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	15:09:18.824247	0	2.1	2.0	0
55900	2019-11-07 19:19:12.068971	0	37	2	B001-00000999	2019-11-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	SOUgS0kNHP6Af8wuEUhsvVAX4dk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8786	0	19:19:12.068971	0	2.1	2.0	0
55904	2019-11-07 20:49:11.805695	0	37	2	B001-00001003	2019-11-07	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	y5ZeD29RnILE65jIJSB4ldQ90Vw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8786	0	20:49:11.805695	0	2.1	2.0	0
55901	2019-11-07 19:19:35.492561	0	37	2	B001-00001000	2019-11-07	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TZzqDShOesaEPSflaNqSTbfAfpI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8786	0	19:19:35.492561	0	2.1	2.0	0
55912	2019-11-08 15:13:30.232822	0	37	2	B001-00001009	2019-11-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1wUaqMzKwrI9uiZccy0DsnrhtZQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	15:13:30.232822	0	2.1	2.0	0
55902	2019-11-07 19:34:33.873978	0	37	2	B001-00001001	2019-11-07	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YIYGpn2+C1+14kyUdYVhx17FVzc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8786	0	19:34:33.873978	0	2.1	2.0	0
55905	2019-11-07 22:05:07.014739	0	37	2	B001-00001004	2019-11-07	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KdRreL4UOT7VHOydSZ340gn7UrI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8786	0	22:05:07.014739	0	2.1	2.0	0
55909	2019-11-08 15:10:57.660446	0	37	2	B001-00001006	2019-11-08	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CcTDRiGrg/mlAvg6hW8PwRMAwxM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	15:10:57.660446	0	2.1	2.0	0
55915	2019-11-08 18:03:14.539388	0	37	2	B001-00001012	2019-11-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WyeIZAL/NMWfI/z9t/XZZaQULi4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	18:03:14.539388	0	2.1	2.0	0
55910	2019-11-08 15:11:38.653949	0	37	2	B001-00001007	2019-11-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y5QHOZ88HQxyjxBRXykLwXtjrbI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	15:11:38.653949	0	2.1	2.0	0
55913	2019-11-08 15:15:18.093414	0	37	2	B001-00001010	2019-11-08	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qa1u4cg2Qjk4ffJqgYBoLVRuwIA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	15:15:18.093414	0	2.1	2.0	0
55911	2019-11-08 15:13:06.776766	0	37	2	B001-00001008	2019-11-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dGkvGDomUSA6qgEVrFLzwF5mjh4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	15:13:06.776766	0	2.1	2.0	0
55914	2019-11-08 16:10:12.759121	0	37	2	B001-00001011	2019-11-08	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QVcpDm2eLAFhqV+6fJe49k8pwhM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8788	0	16:10:12.759121	0	2.1	2.0	0
55917	2019-11-08 21:00:17.245432	0	37	2	B001-00001014	2019-11-08	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tjfSfw1za2jao8Mw3M5dV9d0o6g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	21:00:17.245432	0	2.1	2.0	0
55919	2019-11-08 21:36:26.765018	0	37	2	B001-00001016	2019-11-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tr6ag+++iWgVu2ZIT6hytwOjbNM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	21:36:26.765018	0	2.1	2.0	0
55918	2019-11-08 21:24:47.737184	0	37	2	B001-00001015	2019-11-08	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2zSVkFGmBR76YBS4mg8sXcZ58rE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	21:24:47.737184	0	2.1	2.0	0
55920	2019-11-08 22:27:06.123237	0	37	1	F001-00000031	2019-11-08	14591		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	yJVNBdmrtLdTUbAGPVCSmviBTrc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	22:27:06.123237	0	2.1	2.0	0
55921	2019-11-08 23:26:21.565275	0	37	2	B001-00001017	2019-11-08	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	a3kg/g5Mi0JC8btQp6x8d8192L8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	23:26:21.565275	0	2.1	2.0	0
55907	2019-11-08 13:54:28.534998	0	37	1	F001-00000030	2019-11-08	14621		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MIMKw8FvkWADunzXjrNXeBV+jiE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8787	0	13:54:28.534998	0	2.1	2.0	0
55922	2019-11-08 23:27:51.503913	0	37	2	B001-00001018	2019-11-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9mASDe+bTGXY85A4kKNKEl9fGts=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	23:27:51.503913	0	2.1	2.0	0
55930	2019-11-09 17:59:52.286622	0	37	2	B001-00001025	2019-11-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jLbQrlmSlun7VgetrwsD3cjL+HU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8790	0	17:59:52.286622	0	2.1	2.0	0
55923	2019-11-09 02:24:17.897131	0	37	2	B001-00001019	2019-11-08	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2y3dnEdM+xP9Ox0ni/skJBHzl80=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	02:24:17.897131	0	2.1	2.0	0
55940	2019-11-10 00:44:31.964908	0	37	2	B001-00001035	2019-11-09	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A+8Z+pyvA/u1u0HV2rE+5wZ+tGk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	00:44:31.964908	0	2.1	2.0	0
55931	2019-11-09 18:00:49.027838	0	37	2	B001-00001026	2019-11-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QlVMN/lETwk39tvGHa+qHf1WILY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8790	0	18:00:49.027838	0	2.1	2.0	0
55924	2019-11-09 02:26:22.112866	0	37	2	B001-00001020	2019-11-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U1hJ1TICA6Su4drgUZQ0/6OOq1c=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8789	0	02:26:22.112866	0	2.1	2.0	0
55938	2019-11-09 23:41:36.904415	0	37	2	B001-00001033	2019-11-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LQSMnSyZwutTr5mUYh6V3+s3HAI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	23:41:36.904415	0	2.1	2.0	0
55925	2019-11-09 09:07:15.287619	0	37	1	F001-00000032	2019-11-09	14622		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lKMLUbWIPXBZOZOMopQOaRoLj28=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8790	0	09:07:15.287619	0	2.1	2.0	0
55935	2019-11-09 21:19:10.388946	0	37	2	B001-00001030	2019-11-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rZlMQCvMn39limKRaqQj5AFokLU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	21:19:10.388946	0	2.1	2.0	0
55932	2019-11-09 20:01:06.257374	0	37	2	B001-00001027	2019-11-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8qK6T4JD0YYwY0St4aqJ0Aks4uw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	20:01:06.257374	0	2.1	2.0	0
55927	2019-11-09 09:21:57.289008	0	37	2	B001-00001022	2019-11-09	8		CONTADO	57.50	0.00	8.77	57.50	48.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2CP6qAmWDqegxbG3QCET8saVEuI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8790	0	09:21:57.289008	0	2.1	2.0	0
55928	2019-11-09 17:35:20.869422	0	37	2	B001-00001023	2019-11-09	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fpyW9Mfc9ardBWwuNJcz0tCBIMk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8790	0	17:35:20.869422	0	2.1	2.0	0
55929	2019-11-09 17:36:21.611493	0	37	2	B001-00001024	2019-11-09	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ylbM9bKoOJ8h/ScXjLcwgKAju9o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8790	0	17:36:21.611493	0	2.1	2.0	0
55933	2019-11-09 20:35:11.287162	0	37	2	B001-00001028	2019-11-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8R4HFO4HmBJY0iurGhluGRdEgi4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	20:35:11.287162	0	2.1	2.0	0
55936	2019-11-09 21:54:23.618888	0	37	2	B001-00001031	2019-11-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q6MbgcdVjDVbgPvh1Oxs+XO0wzY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	21:54:23.618888	0	2.1	2.0	0
55934	2019-11-09 21:18:36.679856	0	37	2	B001-00001029	2019-11-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DU3R+hKuU8stboRcDGsTrPf2XR0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	21:18:36.679856	0	2.1	2.0	0
55939	2019-11-09 23:45:31.160729	0	37	2	B001-00001034	2019-11-09	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E+UYTOXXJxUzm4dKO+e0A+l7ysQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	23:45:31.160729	0	2.1	2.0	0
55937	2019-11-09 22:55:50.324676	0	37	2	B001-00001032	2019-11-09	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j2exNQN/uTj6kiRCNLMnG6nmRho=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	22:55:50.324676	0	2.1	2.0	0
55942	2019-11-10 04:49:35.588755	0	37	2	B001-00001037	2019-11-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rb8diE7dg5jOsNOO6SwArHMHPJE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	04:49:35.588755	0	2.1	2.0	0
55941	2019-11-10 01:25:45.893529	0	37	2	B001-00001036	2019-11-09	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	m4W/5FyWLywj+LpybesK9bwMzcg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	01:25:45.893529	0	2.1	2.0	0
55943	2019-11-10 06:23:12.822165	0	37	2	B001-00001038	2019-11-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N2Xl2IsgjkusJaz08dIrXmvctgo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	06:23:12.822165	0	2.1	2.0	0
55945	2019-11-10 06:53:24.871106	0	37	2	B001-00001040	2019-11-09	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Kl59iy5PYinbkxnKkdK+zrHHmiw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	06:53:24.871106	0	2.1	2.0	0
55944	2019-11-10 06:38:30.597272	0	37	2	B001-00001039	2019-11-09	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W2K52K69JELVkArSv47eSgmf4p0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8791	0	06:38:30.597272	0	2.1	2.0	0
55946	2019-11-10 08:55:35.437464	0	37	1	F001-00000033	2019-11-10	14622		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Khz/htPO6DJNX/sBnlYvTi+qwBM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8792	0	08:55:35.437464	0	2.1	2.0	0
55947	2019-11-10 13:57:04.439654	0	37	2	B001-00001041	2019-11-10	8		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3r7Fh/Jj7Dm7oS7xMt4HjNdDudM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8792	0	13:57:04.439654	0	2.1	2.0	0
55948	2019-11-10 13:57:44.493789	0	37	2	B001-00001042	2019-11-10	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rvGKnV2GrTWEckGM6AuLQlBMbgU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8792	0	13:57:44.493789	0	2.1	2.0	0
55949	2019-11-10 15:18:23.910005	0	37	2	B001-00001043	2019-11-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hXaWWlATRQ03hw1lCobj+9eQzz8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8792	0	15:18:23.910005	0	2.1	2.0	0
55950	2019-11-10 18:22:54.673203	0	37	2	B001-00001044	2019-11-10	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fPbsbg3IHFGGauNy6ABWKcIZmCo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8792	0	18:22:54.673203	0	2.1	2.0	0
55959	2019-11-11 14:10:39.429429	0	37	2	B001-00001052	2019-11-11	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNu4GWBm5Q0K7wu7qxJMaTxWL6Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	14:10:39.429429	0	2.1	2.0	0
55951	2019-11-10 18:54:11.986195	0	37	1	F001-00000034	2019-11-10	14621		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Oxiuv8vl2xzDj5DfyoalalYPMys=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8793	0	18:54:11.986195	0	2.1	2.0	0
55952	2019-11-10 18:57:15.457247	0	37	2	B001-00001045	2019-11-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KSFqeE5ns4+CogEQcPFlHq4V4DA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8793	0	18:57:15.457247	0	2.1	2.0	0
55960	2019-11-11 17:00:03.842506	0	37	2	B001-00001053	2019-11-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F6vol0cAidS9YlBTveFCYYTboLs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	17:00:03.842506	0	2.1	2.0	0
55953	2019-11-11 07:08:25.669765	0	37	2	B001-00001046	2019-11-10	8		CONTADO	47.50	0.00	7.25	47.50	40.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nVWuSHOUCMnSY6B4X9yAkpq/eEY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8794	0	07:08:25.669765	0	2.1	2.0	0
55954	2019-11-11 07:19:41.378408	0	37	2	B001-00001047	2019-11-10	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pvTokt/6D3/kZrUfrrTKL1KBU24=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8794	0	07:19:41.378408	0	2.1	2.0	0
55955	2019-11-11 09:33:43.219711	0	37	2	B001-00001048	2019-11-11	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z/TRYp7SdeFF9KyGRHuwKO4jmCw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	09:33:43.219711	0	2.1	2.0	0
55961	2019-11-11 17:04:24.572208	0	37	2	B001-00001054	2019-11-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WhSfTht/i8u1Dugs6QGYrfjWMy8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	17:04:24.572208	0	2.1	2.0	0
55956	2019-11-11 10:05:56.103961	0	37	2	B001-00001049	2019-11-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0sEW7nmwKdM74KwWQooKl5Tsywc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	10:05:56.103961	0	2.1	2.0	0
55957	2019-11-11 10:06:45.426225	0	37	2	B001-00001050	2019-11-11	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GaVoZUdGRT50MSwBoTQYss3kOSg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	10:06:45.426225	0	2.1	2.0	0
55965	2019-11-11 19:56:27.015925	0	37	2	B001-00001058	2019-11-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CDziprQMTtfg3PcO7A4PqOMpE+4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8797	0	19:56:27.015925	0	2.1	2.0	0
55958	2019-11-11 13:26:08.526663	0	37	2	B001-00001051	2019-11-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cr7R0+wxVGdBNpr0SvDw0sYDCnM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	13:26:08.526663	0	2.1	2.0	0
55962	2019-11-11 17:59:50.431214	0	37	2	B001-00001055	2019-11-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HdKKN5Egrj3BjUC5T1JI0hwNJ0w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	17:59:50.431214	0	2.1	2.0	0
55963	2019-11-11 18:20:55.802258	0	37	2	B001-00001056	2019-11-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U/YFOFWTUaLiU0elELTOchb1XqY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8795	0	18:20:55.802258	0	2.1	2.0	0
55968	2019-11-12 18:45:00.999391	0	37	2	B001-00001061	2019-11-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ryZN2ZJTMkBXnpe3MnpOIt7OM64=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8798	0	18:45:00.999391	0	2.1	2.0	0
55964	2019-11-11 19:12:24.463078	0	37	2	B001-00001057	2019-11-11	8		CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t2pOFIPg8kaVhnOMx1o5CAau6nI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8796	0	19:12:24.463078	0	2.1	2.0	0
55966	2019-11-11 20:44:12.737398	0	37	2	B001-00001059	2019-11-11	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j+rCQbHiGWhxwuiH1VMDvsX0R0U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8797	0	20:44:12.737398	0	2.1	2.0	0
55972	2019-11-12 19:34:05.980986	0	37	2	B001-00001065	2019-11-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o3NmAZikdb73jSbrDCr6weJF4I8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8798	0	19:34:05.980986	0	2.1	2.0	0
55969	2019-11-12 18:45:45.574144	0	37	2	B001-00001062	2019-11-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	329Gw+ivpmQyuKtPzmVIiY7hsps=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8798	0	18:45:45.574144	0	2.1	2.0	0
55967	2019-11-11 22:08:18.053993	0	37	2	B001-00001060	2019-11-11	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	S59GyqjxHiUUC6arKzt5aYnTqPs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8797	0	22:08:18.053993	0	2.1	2.0	0
55971	2019-11-12 19:09:53.912111	0	37	2	B001-00001064	2019-11-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B+SKJ0AShUAR+ypiwfjsZ6EimpQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8798	0	19:09:53.912111	0	2.1	2.0	0
55970	2019-11-12 18:46:21.500718	0	37	2	B001-00001063	2019-11-12	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y9OutT9k+pNrgwIFiMu7RMav3wg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8798	0	18:46:21.500718	0	2.1	2.0	0
55973	2019-11-12 20:04:24.579004	0	37	2	B001-00001066	2019-11-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OxZ5FEcpowSY5s77H6pmm20HC1M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8799	0	20:04:24.579004	0	2.1	2.0	0
55974	2019-11-12 23:20:26.10884	0	37	1	F001-00000035	2019-11-12	14623		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3fnnbuoX5w3nVxTXPhvCr9SqS9E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8799	0	23:20:26.10884	0	2.1	2.0	0
55975	2019-11-12 23:22:21.198208	0	37	2	B001-00001067	2019-11-12	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DvuuT5Uu+VQ0afw+0VH6RSslBCg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8799	0	23:22:21.198208	0	2.1	2.0	0
55976	2019-11-13 01:26:50.265618	0	37	2	B001-00001068	2019-11-12	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rZCDr3gwObLUOOl1UkR76TV9JV4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8799	0	01:26:50.265618	0	2.1	2.0	0
55977	2019-11-13 07:27:09.26526	0	37	1	F001-00000036	2019-11-13	14624		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DQXwxgFHGuEQJV3cnwHZQW3utdg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8800	0	07:27:09.26526	0	2.1	2.0	0
55985	2019-11-14 18:09:33.342385	0	37	2	B001-00001075	2019-11-14	8		CONTADO	38.50	0.00	5.87	38.50	32.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JHIKPhkXuX8HjO56Ts1Ij0bH1Hk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8802	0	18:09:33.342385	0	2.1	2.0	0
55978	2019-11-13 18:27:02.067492	0	37	2	B001-00001069	2019-11-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r6pLb8ZLATcQLBcEKPpNmZv0nKU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8800	0	18:27:02.067492	0	2.1	2.0	0
55979	2019-11-13 19:47:28.405208	0	37	2	B001-00001070	2019-11-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yp76BMBtO/ebDthAWA3wFyQY6j0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8801	0	19:47:28.405208	0	2.1	2.0	0
55986	2019-11-14 18:10:23.613097	0	37	2	B001-00001076	2019-11-14	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YWKUJICU4Yz9dovQN3UBMuV7gBA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8802	0	18:10:23.613097	0	2.1	2.0	0
55980	2019-11-13 20:12:53.800994	0	37	2	B001-00001071	2019-11-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wUHTGIfDuWkZSyMJaM3u5P0coTE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8801	0	20:12:53.800994	0	2.1	2.0	0
55993	2019-11-15 01:50:04.417559	0	37	2	B001-00001081	2019-11-14	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	1	t	t	+	P/Tx4IqqTMpqPD1ybXAkr7Xt62g=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	01:50:04.417559	0	2.1	2.0	0
55990	2019-11-14 21:18:29.199469	0	37	2	B001-00001079	2019-11-14	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oye7OEloE/UCBTMvPNioE8gXMfY=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	21:18:29.199469	0	2.1	2.0	0
55981	2019-11-13 23:51:35.963308	0	37	1	F001-00000037	2019-11-13	14591		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HnhQhMcHMfkZnH+l9QIJ1f+e3ug=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8801	0	23:51:35.963308	0	2.1	2.0	0
55987	2019-11-14 18:18:45.918455	0	37	1	F001-00000038	2019-11-14	14591		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xmLwswK3mBZvGImyP7qu+Eyoh6I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8802	0	18:18:45.918455	0	2.1	2.0	0
55982	2019-11-13 23:54:14.358096	0	37	2	B001-00001072	2019-11-13	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9j85HzqejQdxrQT2iHBAcLwoits=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8801	0	23:54:14.358096	0	2.1	2.0	0
55983	2019-11-14 08:52:58.279717	0	37	2	B001-00001073	2019-11-14	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LtJjuV9dAGRaSDnkG2ftDRYUqq4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8802	0	08:52:58.279717	0	2.1	2.0	0
55984	2019-11-14 13:46:34.286839	0	37	2	B001-00001074	2019-11-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6wZULiNui3K7izfwvvq3TpPcjGM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8802	0	13:46:34.286839	0	2.1	2.0	0
55999	2019-11-15 19:40:02.069612	0	37	2	B001-00001087	2019-11-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Asbl5UZU9x2b4G/JTUjE7+sroh8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8805	0	19:40:02.069612	0	2.1	2.0	0
55988	2019-11-14 19:52:03.861181	0	37	2	B001-00001077	2019-11-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CRPpvriraYdxb4owuu/HvgQsFtg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	19:52:03.861181	0	2.1	2.0	0
55991	2019-11-14 21:20:21.906652	0	37	2	B001-00001080	2019-11-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	10qQ1OktRfUel0wCJVnd7ikja9A=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	21:20:21.906652	0	2.1	2.0	0
55989	2019-11-14 20:40:27.287547	0	37	2	B001-00001078	2019-11-14	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W9pjF7WZiVjrYowTNAd1yJGgBP0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	20:40:27.287547	0	2.1	2.0	0
55996	2019-11-15 18:11:55.529262	0	37	2	B001-00001084	2019-11-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BxvVzzKsEMcNANp+ovBW922aRio=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8804	0	18:11:55.529262	0	2.1	2.0	0
55994	2019-11-15 06:22:22.527987	0	37	2	B001-00001082	2019-11-14	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BbJtfL3Ba1MJxdXAj/QTnLOeE3o=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	06:22:22.527987	0	2.1	2.0	0
55992	2019-11-15 01:43:21.36675	0	37	1	F001-00000039	2019-11-14	14625		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lZz7D2xzJ4cT+p/uCADAk2HmWws=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8803	0	01:43:21.36675	0	2.1	2.0	0
55998	2019-11-15 18:38:17.004249	0	37	2	B001-00001086	2019-11-15	8		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4AQGt5Merlc6XydlOWNpN6qfixU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8804	0	18:38:17.004249	0	2.1	2.0	0
55995	2019-11-15 09:01:34.828878	0	37	2	B001-00001083	2019-11-15	8		CONTADO	42.50	0.00	6.48	42.50	36.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YGcdfs9OjHHMsu/esyatW2rfYWw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8804	0	09:01:34.828878	0	2.1	2.0	0
55997	2019-11-15 18:37:27.443936	0	37	2	B001-00001085	2019-11-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kt//jMtIrq24TJjM0cT4FtMOtsM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8804	0	18:37:27.443936	0	2.1	2.0	0
56000	2019-11-15 23:30:47.803851	0	37	2	B001-00001088	2019-11-15	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BvFFeVY9nto71cWwIoY5+LGWs5w=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8805	0	23:30:47.803851	0	2.1	2.0	0
56001	2019-11-16 06:27:48.735389	0	37	2	B001-00001089	2019-11-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZPnYdLnFoOEO9/kQyl6a0havny4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8805	0	06:27:48.735389	0	2.1	2.0	0
56014	2019-11-17 16:27:31.048601	0	37	2	B001-00001100	2019-11-17	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	J9nT5w+futJA7d4nFbUWhO9sGQ4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8809	0	16:27:31.048601	0	2.1	2.0	0
56010	2019-11-16 23:57:43.851487	0	37	2	B001-00001096	2019-11-16	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kBIEDXT7MNV3l8xN6SjTiYp6WNE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8808	0	23:57:43.851487	0	2.1	2.0	0
56002	2019-11-16 15:05:58.611182	0	35	1	F003-00000064	2019-11-16	2299		CREDITO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8bC1U7P55U1n61vcUcPGN4OzNhI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	209096.00	8421	0	15:05:58	0	2.1	2.0	0
56003	2019-11-16 15:19:48.689289	0	35	1	F003-00000065	2019-11-16	2299		CREDITO	79667.70	0.00	12152.70	79667.70	67515.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EyZbLmw+6JgqwhuJlIZCX+d17rI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	79667.70	8421	0	15:19:48.689289	0	2.1	2.0	0
56004	2019-11-16 18:30:28.171986	0	37	2	B001-00001090	2019-11-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+bzgGEUuM9b5sH6B5L2RUwRGe+Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8806	0	18:30:28.171986	0	2.1	2.0	0
56005	2019-11-16 18:30:55.862239	0	37	2	B001-00001091	2019-11-16	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jRlv+jGB0KzYnH74+itjzwe6aB0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8806	0	18:30:55.862239	0	2.1	2.0	0
56006	2019-11-16 18:52:58.632129	0	37	2	B001-00001092	2019-11-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	id7uj4PA+Ylh/NH/TtCiCZkagz4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8807	0	18:52:58.632129	0	2.1	2.0	0
56011	2019-11-17 10:33:41.163721	0	37	2	B001-00001097	2019-11-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tOndzaflYU8/NnNg8I226DRMx6k=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8809	0	10:33:41.163721	0	2.1	2.0	0
56007	2019-11-16 18:59:19.680963	0	37	2	B001-00001093	2019-11-16	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qagGNp0XTntHa1Dh098vhTreqyU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8807	0	18:59:19.680963	0	2.1	2.0	0
56008	2019-11-16 19:00:21.255561	0	37	2	B001-00001094	2019-11-16	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QCGxhUxzhStDD6VXz+hnBL3eR34=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8807	0	19:00:21.255561	0	2.1	2.0	0
56009	2019-11-16 19:00:49.571699	0	37	2	B001-00001095	2019-11-16	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fMKLnMwB3Z8HNTIaOqkJW8zfkmU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8807	0	19:00:49.571699	0	2.1	2.0	0
56015	2019-11-17 16:41:36.960335	0	37	2	B001-00001101	2019-11-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v32bAyHQiN+0/9rO9O+pmeuQm4M=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8809	0	16:41:36.960335	0	2.1	2.0	0
56012	2019-11-17 15:59:58.955231	0	37	2	B001-00001098	2019-11-17	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+kbHB4nXSt031IVZYjylJRiiK5A=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8809	0	15:59:58.955231	0	2.1	2.0	0
56020	2019-11-17 23:25:45.81722	0	37	2	B001-00001106	2019-11-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	YtUoPvNRZuTrjTcq0X8D5fXnkgA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8810	0	23:25:45.81722	0	2.1	2.0	0
56018	2019-11-17 23:22:40.549889	0	37	2	B001-00001104	2019-11-17	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EDj4nfAx4w2iIEF6mMZRcG6wh8M=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8810	0	23:22:40.549889	0	2.1	2.0	0
56013	2019-11-17 16:02:17.855281	0	37	2	B001-00001099	2019-11-17	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ifw00XuipfvNYjxpVdoNLEXQDcI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8809	0	16:02:17.855281	0	2.1	2.0	0
56016	2019-11-17 16:42:35.518753	0	37	2	B001-00001102	2019-11-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7rJyeDierxZpYXeOGbr02AeFvRE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8809	0	16:42:35.518753	0	2.1	2.0	0
56022	2019-11-18 10:49:18.636925	0	37	2	B001-00001108	2019-11-18	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e6bMAy/dUwiQ2N/zg78m9cegHqw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	10:49:18.636925	0	2.1	2.0	0
56017	2019-11-17 23:19:11.322504	0	37	2	B001-00001103	2019-11-17	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	g6e9++juZgv1tSn4WtG7az8ribI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8810	0	23:19:11.322504	0	2.1	2.0	0
56019	2019-11-17 23:23:58.072331	0	37	2	B001-00001105	2019-11-17	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	smRUEcfKzRzw4KQwueRDpuDFabM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8810	0	23:23:58.072331	0	2.1	2.0	0
56021	2019-11-18 07:27:29.798166	0	37	2	B001-00001107	2019-11-18	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kKOtIaqbYQh7EwdTwW04bSWqmXI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	07:27:29.798166	0	2.1	2.0	0
56023	2019-11-18 13:38:35.946353	0	37	2	B001-00001109	2019-11-18	8		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	615oWS5daUDbIHY9Xuz19qf/OIU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	13:38:35.946353	0	2.1	2.0	0
56024	2019-11-18 14:11:37.942358	0	37	2	B001-00001110	2019-11-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	89j+wKCK2c78prJVt11lZPjTZ38=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	14:11:37.942358	0	2.1	2.0	0
56025	2019-11-18 16:45:58.039835	0	37	2	B001-00001111	2019-11-18	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iaucmK3ZAyZWqcp356kbg60I2ho=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	16:45:58.039835	0	2.1	2.0	0
56026	2019-11-18 16:53:35.558355	0	37	2	B001-00001112	2019-11-18	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vZcVqMDJ/zLOqnR4N8eWCsVA+iw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	16:53:35.558355	0	2.1	2.0	0
56027	2019-11-18 17:49:04.049487	0	37	2	B001-00001113	2019-11-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MyIv4nvrM74SPHbui5TKKs9BgPs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	17:49:04.049487	0	2.1	2.0	0
56028	2019-11-18 17:49:30.453107	0	37	2	B001-00001114	2019-11-18	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MPVeQjKyVSsgdtl1ghN1uAMP9V0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	17:49:30.453107	0	2.1	2.0	0
56037	2019-11-19 11:03:42.940204	0	37	2	B001-00001122	2019-11-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kbhaNJqeT2dNO845pW+UpwYg3Rg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8813	0	11:03:42.940204	0	2.1	2.0	0
56029	2019-11-18 18:50:32.738157	0	37	2	B001-00001115	2019-11-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g5thVlkWen8qpfQlUX6fnsiB5qU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	18:50:32.738157	0	2.1	2.0	0
56030	2019-11-18 19:09:58.083553	0	37	2	B001-00001116	2019-11-18	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+OL1D9hM1IEozTtwZZqcNjbfz8Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8811	0	19:09:58.083553	0	2.1	2.0	0
56038	2019-11-19 15:31:23.465122	0	37	2	B001-00001123	2019-11-19	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SwLquUtJ15Zo6K0XQC7qQWlUV9Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8813	0	15:31:23.465122	0	2.1	2.0	0
56031	2019-11-18 19:26:55.627655	0	37	2	B001-00001117	2019-11-18	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4aHoj6L/zlx1pSDYASPkiOKvmxU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8812	0	19:26:55.627655	0	2.1	2.0	0
56032	2019-11-18 20:38:36.858816	0	37	2	B001-00001118	2019-11-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5STg9vBxQFKS5BcscB2xSH5lvXE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8812	0	20:38:36.858816	0	2.1	2.0	0
56042	2019-11-19 22:11:34.356713	0	37	2	B001-00001127	2019-11-19	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v6B0e36ccQLkQ5GLsLA1uWcY8ug=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8814	0	22:11:34.356713	0	2.1	2.0	0
56033	2019-11-18 22:13:16.741675	0	37	2	B001-00001119	2019-11-18	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rM5DP0FBqpR7s4STmU+JoqeQWUE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8812	0	22:13:16.741675	0	2.1	2.0	0
56039	2019-11-19 17:40:07.607494	0	37	2	B001-00001124	2019-11-19	8		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rdjx0xMH54cFEMQ3kjsPOb9X438=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8813	0	17:40:07.607494	0	2.1	2.0	0
56034	2019-11-18 22:31:39.928232	0	37	2	B001-00001120	2019-11-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SXrSqCZiIsJJHEAkPG2IyHZr44s=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8812	0	22:31:39.928232	0	2.1	2.0	0
56035	2019-11-19 06:06:42.962653	0	37	2	B001-00001121	2019-11-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q80MTCrve+RwMW5x/LUtbqyiXDQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8812	0	06:06:42.962653	0	2.1	2.0	0
56036	2019-11-19 09:49:16.428954	0	31	2	B004-00000014	2019-11-19	14626		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TkQtRiR8NmF1WcJFKf9aqZohXKA=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	09:49:16.428954	0	2.1	2.0	0
56049	2019-11-20 21:07:50.618688	0	37	2	B001-00001134	2019-11-20	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9TsiYOdLL0ib5x7Dy9TYt9BYCeA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	21:07:50.618688	0	2.1	2.0	0
56040	2019-11-19 17:40:29.088795	0	37	2	B001-00001125	2019-11-19	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	44Q0txvM3pZokt1mW3UEu1NVojw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8813	0	17:40:29.088795	0	2.1	2.0	0
56043	2019-11-20 03:35:25.440022	0	37	2	B001-00001128	2019-11-19	8		CONTADO	39.50	0.00	6.03	39.50	33.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eij7snyZEi+KPB+2SjxKq5yX9Q8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8814	0	03:35:25.440022	0	2.1	2.0	0
56041	2019-11-19 21:25:27.111368	0	37	2	B001-00001126	2019-11-19	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lZbVksjprRPEZtfvGkXAnz6DAcA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8814	0	21:25:27.111368	0	2.1	2.0	0
56046	2019-11-20 19:59:33.187702	0	37	2	B001-00001131	2019-11-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nL3eySrKR6KUev2YoBag7tenfvk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	19:59:33.187702	0	2.1	2.0	0
56044	2019-11-20 15:08:29.30813	0	37	2	B001-00001129	2019-11-20	8		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Qq5UaV+tAfwzU9RJkT3MJ2v3+Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8815	0	15:08:29.30813	0	2.1	2.0	0
56048	2019-11-20 20:57:20.85608	0	37	2	B001-00001133	2019-11-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iD/PPJU+zLNpZwojfn/m8Uvapls=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	20:57:20.85608	0	2.1	2.0	0
56045	2019-11-20 16:59:07.622655	0	37	2	B001-00001130	2019-11-20	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qvC/w4c99pKCyF4pEe0Q4RAOriY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8815	0	16:59:07.622655	0	2.1	2.0	0
56047	2019-11-20 20:49:40.652587	0	37	2	B001-00001132	2019-11-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gXLI9asX138bhC8tN9vXHjq7iSk=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	20:49:40.652587	0	2.1	2.0	0
56050	2019-11-20 21:26:13.840853	0	37	2	B001-00001135	2019-11-20	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	j59wZW3ymtmdrgLLnqcoMBfKEnc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	21:26:13.840853	0	2.1	2.0	0
56051	2019-11-20 22:19:25.867264	0	37	2	B001-00001136	2019-11-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9lArVKe2sp+1sUQjVhvaPKJCScM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	22:19:25.867264	0	2.1	2.0	0
56052	2019-11-20 22:39:24.376287	0	37	2	B001-00001137	2019-11-20	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t6kzzxJpz13/2gr41lG4jO6mYT4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	22:39:24.376287	0	2.1	2.0	0
56053	2019-11-20 23:54:44.586763	0	37	2	B001-00001138	2019-11-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dLgj4ZqXJ5JsccbGuXZxjaHndGI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8816	0	23:54:44.586763	0	2.1	2.0	0
56054	2019-11-21 10:27:37.665002	0	37	2	B001-00001139	2019-11-21	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vg5mH5ptixHvCxHJvLFRQrbSSvU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	10:27:37.665002	0	2.1	2.0	0
56055	2019-11-21 10:28:29.14355	0	37	2	B001-00001140	2019-11-21	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jzQqoIag0Mib0WA1stMarG8EcvU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	10:28:29.14355	0	2.1	2.0	0
56059	2019-11-21 17:38:21.273076	0	37	2	B001-00001144	2019-11-21	8		CONTADO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h+1KYDL+rbNbbY8bZAZ7VfFCyYk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	17:38:21.273076	0	2.1	2.0	0
56065	2019-11-22 01:03:10.774833	0	37	2	B001-00001149	2019-11-21	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fSe/bmbBBTlGBNb5Uufcx4Tp39c=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	01:03:10.774833	0	2.1	2.0	0
56060	2019-11-21 17:45:21.750816	0	37	2	B001-00001145	2019-11-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9Frds4y0a0d7uBbnMeh74pO7QU8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	17:45:21.750816	0	2.1	2.0	0
56068	2019-11-22 01:52:39.061538	0	37	2	B001-00001152	2019-11-21	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uD1BA0Q34FC7OINWMt6jNd4vGXI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	01:52:39.061538	0	2.1	2.0	0
56061	2019-11-21 17:49:39.173973	0	37	2	B001-00001146	2019-11-21	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z53td2uiMsGag01zdtqIq+OGmLk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	17:49:39.173973	0	2.1	2.0	0
56062	2019-11-21 18:30:00.493289	0	37	2	B001-00001147	2019-11-21	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yq2cqQuO7H4DSYCNivrHIjjayjQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8817	0	18:30:00.493289	0	2.1	2.0	0
56080	2019-11-22 19:36:46.669395	0	37	2	B001-00001164	2019-11-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TDvwE5VgDhsKTDW6PL46aa1R/RU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	19:36:46.669395	0	2.1	2.0	0
56063	2019-11-21 21:21:25.472484	0	37	1	F001-00000040	2019-11-21	14627		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Ehzq+1xKgFbyUDpC7ynxUGC+APc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	21:21:25.472484	0	2.1	2.0	0
56076	2019-11-22 10:27:29.452018	0	37	2	B001-00001160	2019-11-22	8		CONTADO	41.50	0.00	6.33	41.50	35.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3F0lsbLuSWd8Ihozq8r+dZJGVz4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8819	0	10:27:29.452018	0	2.1	2.0	0
56064	2019-11-21 21:54:37.046267	0	37	2	B001-00001148	2019-11-21	8		CONTADO	28.00	0.00	4.27	28.00	23.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZV1vadIaGRvXAeMRIYceH1qg+LI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	21:54:37.046267	0	2.1	2.0	0
56073	2019-11-22 08:20:51.039548	0	37	2	B001-00001157	2019-11-22	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dDPbt+Q2AAD22zG00FIX6ehNAJo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8819	0	08:20:51.039548	0	2.1	2.0	0
56070	2019-11-22 02:19:25.08382	0	37	2	B001-00001154	2019-11-21	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ScWmgI3LuBYyEbyQ0Q47ZPCAcgo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	02:19:25.08382	0	2.1	2.0	0
56066	2019-11-22 01:28:50.267981	0	37	2	B001-00001150	2019-11-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E+0cE8M0KDR0QU9izXcYYx8NKAU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	01:28:50.267981	0	2.1	2.0	0
56067	2019-11-22 01:52:24.927688	0	37	2	B001-00001151	2019-11-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+VBuDZYgmsGkQ1ouAFGh8Q+eD1U=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	01:52:24.927688	0	2.1	2.0	0
56079	2019-11-22 19:09:17.50747	0	37	2	B001-00001163	2019-11-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y4AADqqIP9J6sDyrZWuEu3sqDLY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8820	0	19:09:17.50747	0	2.1	2.0	0
56069	2019-11-22 02:03:49.230631	0	37	2	B001-00001153	2019-11-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/EsWEI0x9J5bhq8iY/rKhgAFY5E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	02:03:49	0	2.1	2.0	0
56071	2019-11-22 02:34:40.703341	0	37	2	B001-00001155	2019-11-21	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sDuWyoUe6g7y0OWoV05UnoVKS20=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	02:34:40.703341	0	2.1	2.0	0
56077	2019-11-22 18:59:07.097734	0	37	2	B001-00001161	2019-11-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EWzu5agHcaoFq6aT09K7uQk3AIk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8820	0	18:59:07.097734	0	2.1	2.0	0
56072	2019-11-22 06:09:45.237545	0	37	2	B001-00001156	2019-11-21	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KyIaN+m2659mcbaivzppk6DVKE8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	06:09:45.237545	0	2.1	2.0	0
56074	2019-11-22 09:50:40.068954	0	37	2	B001-00001158	2019-11-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	chJEaeSOFMbA+Ozi5QOtUEiISo8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8819	0	09:50:40.068954	0	2.1	2.0	0
56075	2019-11-22 09:51:11.302497	0	37	2	B001-00001159	2019-11-22	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EzlHPXiiKIY+tdll/pYeY7pzoOU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8819	0	09:51:11.302497	0	2.1	2.0	0
56078	2019-11-22 19:08:57.5538	0	37	2	B001-00001162	2019-11-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QfC31Xskcs6fbzwrYDqYq7vuPxk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8820	0	19:08:57.5538	0	2.1	2.0	0
56081	2019-11-22 20:38:12.244318	0	37	2	B001-00001165	2019-11-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sZbUk/Y7gxarUvMVwAtVvStzBpo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	20:38:12.244318	0	2.1	2.0	0
56082	2019-11-22 20:42:17.681882	0	37	2	B001-00001166	2019-11-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6RcKGs7EIm3Z9Yj0B9TZ7H+j8g0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	20:42:17.681882	0	2.1	2.0	0
56084	2019-11-22 22:47:41.760909	0	37	2	B001-00001168	2019-11-22	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dsNhrdLQwIdXAML/gAfkViBf1f4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	22:47:41.760909	0	2.1	2.0	0
56085	2019-11-22 23:01:32.539971	0	37	2	B001-00001169	2019-11-22	8		CONTADO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WOO5DTdbL2SPbjbGo1z+hj8A324=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	23:01:32.539971	0	2.1	2.0	0
56086	2019-11-22 23:10:56.430179	0	37	2	B001-00001170	2019-11-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H3n4085mFzSVr+LJoesuU0kHC1I=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	23:10:56.430179	0	2.1	2.0	0
56087	2019-11-22 23:38:34.715712	0	37	2	B001-00001171	2019-11-22	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GHnIkjpjhPAuGbYA/j3lhlm1EnA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	23:38:34.715712	0	2.1	2.0	0
56107	2019-11-24 19:20:21.07194	0	37	2	B001-00001191	2019-11-24	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A3znBXismBIqu4WSAdT17xxHvwU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	19:20:21.07194	0	2.1	2.0	0
56099	2019-11-24 01:35:52.726502	0	37	2	B001-00001183	2019-11-23	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r3R9lg9DOYSgjr0SQMkL4UZCIWU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	01:35:52.726502	0	2.1	2.0	0
56088	2019-11-23 00:13:44.815016	0	37	2	B001-00001172	2019-11-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	EzZ7mCgx33O4mY4aTLjRMjJ+1AI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	00:13:44.815016	0	2.1	2.0	0
56083	2019-11-22 21:25:17.901106	0	37	2	B001-00001167	2019-11-22	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OcvFPxS0WQ+KNhD/uw+2Mf/nVWw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	21:25:17.901106	0	2.1	2.0	0
56095	2019-11-23 20:57:25.80615	0	37	2	B001-00001179	2019-11-23	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hZ2Q0nY6iVAP91s2FAFfdpQoh0s=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	20:57:25.80615	0	2.1	2.0	0
56089	2019-11-23 00:45:42.200293	0	37	2	B001-00001173	2019-11-22	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fb97KbRFpz5Y7LD2H7iwswahhr4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	00:45:42.200293	0	2.1	2.0	0
56090	2019-11-23 04:03:45.4317	0	37	2	B001-00001174	2019-11-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	oEspMDKyZ1whlt6EfiabiGlxqEs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8821	0	04:03:45.4317	0	2.1	2.0	0
56103	2019-11-24 06:08:08.715183	0	37	2	B001-00001187	2019-11-23	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IvXszuOzuLvkMH2QPodNjcymPyM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	06:08:08.715183	0	2.1	2.0	0
56091	2019-11-23 11:35:55.740102	0	37	2	B001-00001175	2019-11-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QI2hfAVxBx7Ui6c9fDqQE7GYL9s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8822	0	11:35:55.740102	0	2.1	2.0	0
56096	2019-11-23 21:05:29.932113	0	37	2	B001-00001180	2019-11-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tPwXCyd3YOqvvsVSK0yT0/E/jyA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	21:05:29.932113	0	2.1	2.0	0
56092	2019-11-23 17:24:45.780342	0	37	2	B001-00001176	2019-11-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JJ4/mCuq4s8cxwZpG0+aLOQlQU4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8822	0	17:24:45.780342	0	2.1	2.0	0
56093	2019-11-23 18:33:11.202664	0	37	2	B001-00001177	2019-11-23	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e7RN7U1PQbnoNGuOgEjHRTOcDHY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8822	0	18:33:11.202664	0	2.1	2.0	0
56100	2019-11-24 01:50:19.368182	0	37	2	B001-00001184	2019-11-23	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3TcgIbx/tYBAAkRmK4e2ffcaipI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	01:50:19.368182	0	2.1	2.0	0
56094	2019-11-23 20:57:02.852169	0	37	2	B001-00001178	2019-11-23	8		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2TeMD7p5nDNzTaXyRq7pATAgSec=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	20:57:02.852169	0	2.1	2.0	0
56097	2019-11-23 22:04:38.061065	0	37	2	B001-00001181	2019-11-23	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	R77ZuPs0g7juICG3AdD9l1gWcAo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	22:04:38.061065	0	2.1	2.0	0
56101	2019-11-24 02:07:42.678728	0	37	2	B001-00001185	2019-11-23	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qwBQTyp+VaARatHC2B0BA5U8PxE=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	02:07:42.678728	0	2.1	2.0	0
56098	2019-11-23 22:34:21.059219	0	37	2	B001-00001182	2019-11-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nTcxhx5+R4kgF6OZd8tVVaS7AwM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	22:34:21.059219	0	2.1	2.0	0
56106	2019-11-24 19:06:19.180488	0	37	2	B001-00001190	2019-11-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fNUtWKAec4OLijPvpyMEjaNYlXs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8824	0	19:06:19.180488	0	2.1	2.0	0
56104	2019-11-24 18:40:16.813575	0	37	2	B001-00001188	2019-11-24	8		CONTADO	30.50	0.00	4.65	30.50	25.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XXjsteNxaSfvG3M/l22kVwFd1YY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8824	0	18:40:16.813575	0	2.1	2.0	0
56102	2019-11-24 04:17:30.871857	0	37	2	B001-00001186	2019-11-23	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+yxDFzYHEAJnISJpa8TtUQOoRrU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8823	0	04:17:30.871857	0	2.1	2.0	0
56105	2019-11-24 18:40:46.378057	0	37	2	B001-00001189	2019-11-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CEJb8XN7ZERqyeVWursX4KV0kjI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8824	0	18:40:46.378057	0	2.1	2.0	0
56108	2019-11-24 20:10:34.812909	0	37	2	B001-00001192	2019-11-24	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AkxohmE5CoUcMRNPeNO2sfk/Bgo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	20:10:34.812909	0	2.1	2.0	0
56109	2019-11-24 20:34:56.311794	0	37	2	B001-00001193	2019-11-24	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	t8P/wBzgdYKO9myZpBTOvVk5Ebc=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	20:34:56.311794	0	2.1	2.0	0
56110	2019-11-24 21:42:30.109492	0	37	2	B001-00001194	2019-11-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YCWhWKbPv1X/WRGKEaoqmkB9b9A=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	21:42:30.109492	0	2.1	2.0	0
56111	2019-11-24 21:50:36.819559	0	37	2	B001-00001195	2019-11-24	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	r0bZKvdONBMlRer2eHG+hRJ9Tr4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	21:50:36.819559	0	2.1	2.0	0
56112	2019-11-24 22:29:12.736112	0	37	2	B001-00001196	2019-11-24	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k66J/NzKOt9/4tVrV94qY5MiEWU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	22:29:12.736112	0	2.1	2.0	0
56113	2019-11-24 23:16:54.191563	0	37	2	B001-00001197	2019-11-24	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hkJd1IVnWYBs6SvugPYecXfeTO8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	23:16:54.191563	0	2.1	2.0	0
56122	2019-11-25 17:11:33.977671	0	37	2	B001-00001206	2019-11-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D1bHrFKMogMYk6aseiQlxIiW2Sk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	17:11:33.977671	0	2.1	2.0	0
56114	2019-11-25 00:39:18.250361	0	37	2	B001-00001198	2019-11-24	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a4kXRQ+CWG0KKZvyABrF3URlCrA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	00:39:18.250361	0	2.1	2.0	0
56115	2019-11-25 02:38:54.710908	0	37	2	B001-00001199	2019-11-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qqG5WY0veiVTmXh8N/JmMsDI2Gw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8825	0	02:38:54.710908	0	2.1	2.0	0
56123	2019-11-25 17:12:19.465586	0	37	2	B001-00001207	2019-11-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7sg/AMuS+n+AqoKEIdqVTUavfI0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	17:12:19.465586	0	2.1	2.0	0
56116	2019-11-25 09:52:32.863556	0	37	2	B001-00001200	2019-11-25	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOEkdW/8clg2W2LC/j4Twi1n9Vc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	09:52:32.863556	0	2.1	2.0	0
56117	2019-11-25 09:52:58.804199	0	37	2	B001-00001201	2019-11-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tO+pL9am7QyzmC/e3QqM0FE1XJY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	09:52:58.804199	0	2.1	2.0	0
56127	2019-11-25 22:49:55.291806	0	37	2	B001-00001211	2019-11-25	8		CONTADO	54.50	0.00	8.31	54.50	46.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L2oC+GpUp6uIo+D41HjBNFWw+BY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8827	0	22:49:55.291806	0	2.1	2.0	0
56118	2019-11-25 09:53:27.876988	0	37	2	B001-00001202	2019-11-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X0b3QHGPC8o5JdjzV2fqOnbHoQ0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	09:53:27.876988	0	2.1	2.0	0
56124	2019-11-25 17:12:38.468996	0	37	2	B001-00001208	2019-11-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dGLIZ/FdrAKlf1Fat1a8UYs2z3w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	17:12:38.468996	0	2.1	2.0	0
56119	2019-11-25 12:59:41.460219	0	37	2	B001-00001203	2019-11-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7f8qD3yQJUw5FRC5AR9Mq5r4P8c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	12:59:41.460219	0	2.1	2.0	0
56120	2019-11-25 13:17:11.178479	0	37	2	B001-00001204	2019-11-25	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	drV5qAoUOpREQS6B8z7YX8wwPLA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	13:17:11.178479	0	2.1	2.0	0
56121	2019-11-25 17:10:45.81113	0	37	2	B001-00001205	2019-11-25	8		CONTADO	23.00	0.00	3.51	23.00	19.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2BR/0uL6dujUeQDtC8U6opwjOC8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	17:10:45.81113	0	2.1	2.0	0
56131	2019-11-26 16:34:43.986692	0	37	2	B001-00001215	2019-11-26	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L8uxV/F9jUuYzk1+iDpNNvGSv68=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	16:34:43.986692	0	2.1	2.0	0
56128	2019-11-25 22:50:11.844696	0	37	2	B001-00001212	2019-11-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	khAzJfe2OfYKXzul4x8qmXLRgtM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8827	0	22:50:11.844696	0	2.1	2.0	0
56125	2019-11-25 18:05:18.733375	0	37	2	B001-00001209	2019-11-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LANTIqQp/MdpwtTzVctXfGbzACk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8826	0	18:05:18.733375	0	2.1	2.0	0
56126	2019-11-25 22:43:21.862959	0	37	2	B001-00001210	2019-11-25	8		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qvpEIIxgouYfAHrI8oOgpQse294=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8827	0	22:43:21.862959	0	2.1	2.0	0
56129	2019-11-25 23:25:04.66083	0	37	2	B001-00001213	2019-11-25	8		CONTADO	64.50	0.00	9.84	64.50	54.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lc3UcEYXiz51ofoJQN8+Pb/QifA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8827	0	23:25:04.66083	0	2.1	2.0	0
56135	2019-11-26 18:27:34.550068	0	37	2	B001-00001219	2019-11-26	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/Kl2Oim57Vg/zwgJsrgzblmQ6kc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	18:27:34.550068	0	2.1	2.0	0
56130	2019-11-25 23:57:59.313284	0	37	2	B001-00001214	2019-11-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zbIjjmsAlTzHO8KtWdiXV2cPXnc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8827	0	23:57:59.313284	0	2.1	2.0	0
56132	2019-11-26 16:35:12.222037	0	37	2	B001-00001216	2019-11-26	8		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MRcKU1W9Q/s9X/HUKFmk7ViDiyg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	16:35:12.222037	0	2.1	2.0	0
56134	2019-11-26 18:02:01.850059	0	37	2	B001-00001218	2019-11-26	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9hqvWgaU1metWfXVvP1XI7EC2HI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	18:02:01.850059	0	2.1	2.0	0
56133	2019-11-26 16:52:05.965157	0	37	2	B001-00001217	2019-11-26	8		CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F7i4yKcRaoYIi2p0Vb/i8hVH/C0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	16:52:05.965157	0	2.1	2.0	0
56136	2019-11-26 18:51:31.698076	0	37	2	B001-00001220	2019-11-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	alnbM+zECqXaLhePt8wzLAAde9s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	18:51:31.698076	0	2.1	2.0	0
56137	2019-11-26 18:52:43.460424	0	37	2	B001-00001221	2019-11-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3f3GKcTlwLG13E+oUt2gdjMv+94=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	18:52:43.460424	0	2.1	2.0	0
56138	2019-11-26 18:53:47.103038	0	37	2	B001-00001222	2019-11-26	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ivDQu53tqWar2L6Bcabfr/eWlaI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8828	0	18:53:47.103038	0	2.1	2.0	0
56139	2019-11-26 19:34:36.612545	0	37	2	B001-00001223	2019-11-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xO0Ueaerr6DmdOXrokuWhxFfezs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8829	0	19:34:36.612545	0	2.1	2.0	0
56140	2019-11-26 23:10:23.864988	0	37	2	B001-00001224	2019-11-26	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	36JHMg1DVo7ckGmi98xVaP8ZkR4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8829	0	23:10:23.864988	0	2.1	2.0	0
56141	2019-11-26 23:30:53.235431	0	37	2	B001-00001225	2019-11-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o6/ZNplzYTezRvFzz+Tlms99GxM=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8829	0	23:30:53.235431	0	2.1	2.0	0
56149	2019-11-27 21:27:10.355229	0	37	2	B001-00001233	2019-11-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+q6FHIyluFtLmpd+qlA6Tw9ZZkg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8831	0	21:27:10.355229	0	2.1	2.0	0
56142	2019-11-27 01:04:16.231889	0	37	2	B001-00001226	2019-11-26	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mm4sJ7QVoIZYHSCaO3OITjdWLb0=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8829	0	01:04:16.231889	0	2.1	2.0	0
56155	2019-11-28 13:19:00.59287	0	37	2	B001-00001237	2019-11-28	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X1p3/eBhpv1s7zhGkmy2wKNPf7s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	13:19:00.59287	0	2.1	2.0	0
56143	2019-11-27 10:00:07.909639	0	37	2	B001-00001227	2019-11-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S6Zmyznzf2P1UhzSBX+wDqqHvYQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8830	0	10:00:07.909639	0	2.1	2.0	0
56150	2019-11-28 00:39:17.269063	0	37	2	B001-00001234	2019-11-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dkLvU7LsiRv3JutxJE/poPTfnmg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8831	0	00:39:17.269063	0	2.1	2.0	0
56144	2019-11-27 18:17:37.881848	0	37	2	B001-00001228	2019-11-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SOiaXLQr/Y863s3+dz3Uuqv2obE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8830	0	18:17:37.881848	0	2.1	2.0	0
56145	2019-11-27 18:51:37.674372	0	37	2	B001-00001229	2019-11-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iZFLj7z3zskJcMvv78ad5cUR6NA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8830	0	18:51:37.674372	0	2.1	2.0	0
56146	2019-11-27 19:25:24.047887	0	37	2	B001-00001230	2019-11-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dvE7EGo8yoe08oC2j9TPHOiIDco=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8830	0	19:25:24.047887	0	2.1	2.0	0
56147	2019-11-27 20:21:41.742841	0	37	2	B001-00001231	2019-11-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	e9QaTDOYNInd1Bc3OzGbfHS+iI4=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8831	0	20:21:41.742841	0	2.1	2.0	0
56148	2019-11-27 21:06:53.147846	0	37	2	B001-00001232	2019-11-27	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FEW/Cre/42cBvqqLRo5ltxRujYs=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8831	0	21:06:53.147846	0	2.1	2.0	0
56156	2019-11-28 15:31:16.940233	0	37	2	B001-00001238	2019-11-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rpJ/ynqLKEnp6jTjeixG/pGrmIk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	15:31:16.940233	0	2.1	2.0	0
56153	2019-11-28 11:59:14.405338	0	37	2	B001-00001235	2019-11-28	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xVg1uuIn957SAJRWgVMKAZJ9PEA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	11:59:14.405338	0	2.1	2.0	0
56154	2019-11-28 12:44:59.365661	0	37	2	B001-00001236	2019-11-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rUEj03TE/5A4H60wMCNnkb5RD+s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	12:44:59.365661	0	2.1	2.0	0
56159	2019-11-28 18:18:02.073264	0	37	2	B001-00001241	2019-11-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dxd8coxJTc3dysouGczM3ys5vTo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	18:18:02.073264	0	2.1	2.0	0
56157	2019-11-28 16:33:28.92688	0	37	2	B001-00001239	2019-11-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TiFvj2K+l66mOS2z4KBsFsArAPo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	16:33:28.92688	0	2.1	2.0	0
56158	2019-11-28 17:07:30.82417	0	37	2	B001-00001240	2019-11-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S/ev1ENxLZKTSWiHt9e+mo+T5MY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	17:07:30.82417	0	2.1	2.0	0
56161	2019-11-28 18:46:24.600315	0	37	2	B001-00001242	2019-11-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	egdBuFla0NVNFbVpjT/CAFVD0Wo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	18:46:24.600315	0	2.1	2.0	0
56160	2019-11-28 18:40:07.4768	0	37	1	F001-00000041	2019-11-28	14628		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Yb1U9kGrENOGlJ134soIxnHVmMg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8832	0	18:40:07.4768	0	2.1	2.0	0
56162	2019-11-28 19:49:18.265964	0	37	2	B001-00001243	2019-11-28	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a+2dMqS1nZp2ud2AwQ7jdkwGhx8=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8833	0	19:49:18.265964	0	2.1	2.0	0
56163	2019-11-28 20:23:11.516242	0	31	1	F004-00000004	2019-11-28	14629		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z01T0ApY6oovyak9SRk72qFTdw4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	20:23:11.516242	0	2.1	2.0	0
56164	2019-11-29 08:05:38.361933	0	37	2	B001-00001244	2019-11-29	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ixF1BdeR05YDRtuSSS/8su5TjKY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	08:05:38.361933	0	2.1	2.0	0
56165	2019-11-29 15:54:40.948161	0	37	2	B001-00001245	2019-11-29	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TKTChsixl6WBamb5/d7iEBgoih4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	15:54:40.948161	0	2.1	2.0	0
56166	2019-11-29 15:57:11.457479	0	37	2	B001-00001246	2019-11-29	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fcqsLmX6NK5JlYqoaE2bOAbNOI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	15:57:11.457479	0	2.1	2.0	0
56167	2019-11-29 16:13:50.98186	0	27	2	B001-00000412	2019-11-29	14478		CONTADO	1060.00	0.00	0.00	1060.00	0.00	1060.00	18.00	NS	0.0000	0.00	1	t	t	+	lstR8YUMnP67FoEZSovHdafx1Q8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:13:50.98186	0	2.1	2.0	0
56168	2019-11-29 16:15:59.82679	0	27	2	B001-00000413	2019-11-29	14463		CONTADO	401.86	0.00	0.00	401.86	0.00	401.86	18.00	NS	0.0000	0.00	1	t	t	+	lqN936kgzmX/p5TiduoJKGFq1hc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:15:59.82679	0	2.1	2.0	0
56169	2019-11-29 16:18:10.199746	0	27	2	B001-00000414	2019-11-29	14464		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	wlYsbzQHyTZzu/rLHPYZWuncTak=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:18:10.199746	0	2.1	2.0	0
56176	2019-11-29 16:34:16.471149	0	27	2	B001-00000421	2019-11-29	14458		CONTADO	403.66	0.00	0.00	403.66	0.00	403.66	18.00	NS	0.0000	0.00	1	t	t	+	oFW7aBAKvqCwd5KdmtcXFxVHWAM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:34:16.471149	0	2.1	2.0	0
56170	2019-11-29 16:19:50.851152	0	27	2	B001-00000415	2019-11-29	14507		CONTADO	655.95	0.00	0.00	655.95	0.00	655.95	18.00	NS	0.0000	0.00	1	t	t	+	iVEfZLu9/xu1UIN27+xE2h9QnT0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:19:50.851152	0	2.1	2.0	0
56184	2019-11-29 16:51:11.206772	0	27	2	B001-00000429	2019-11-29	14503		CONTADO	402.10	0.00	0.00	402.10	0.00	402.10	18.00	NS	0.0000	0.00	1	t	t	+	xmGD0S6yt2tfZqdNAwYKMQANj1g=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:51:11.206772	0	2.1	2.0	0
56171	2019-11-29 16:25:07.658416	0	27	2	B001-00000416	2019-11-29	14599		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	VWfYsGqebFhEV2sux6LNU+EjqEg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:07.658416	0	2.1	2.0	0
56177	2019-11-29 16:36:52.731741	0	27	2	B001-00000422	2019-11-29	14616		CONTADO	1002.33	0.00	0.00	1002.33	0.00	1002.33	18.00	NS	0.0000	0.00	1	t	t	+	3lumYhKNEtU8m+CWtU7L1T764RE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:36:52.731741	0	2.1	2.0	0
56172	2019-11-29 16:29:17.110405	0	27	2	B001-00000417	2019-11-29	8		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	f0U5vpHJt2JXSPIZI3hdlhbs9l8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:29:17.110405	0	2.1	2.0	0
56181	2019-11-29 16:43:26.479258	0	27	2	B001-00000426	2019-11-29	14567		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	WM+HqBBz9i6ayEZoeWcHIlcViPE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:43:26.479258	0	2.1	2.0	0
56173	2019-11-29 16:29:56.550167	0	27	2	B001-00000418	2019-11-29	8		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	RUCjF26i6us/95F7maQitVJNxVo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:29:56.550167	0	2.1	2.0	0
56178	2019-11-29 16:39:43.113792	0	27	2	B001-00000423	2019-11-29	12282		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	PNzj2vY8XF6S5rPGB1wfpvD9oSc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:39:43.113792	0	2.1	2.0	0
56174	2019-11-29 16:31:10.955805	0	27	2	B001-00000419	2019-11-29	14459		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	n7sD//1qIJ3x9jAWaV/EtdvIUG8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:31:10.955805	0	2.1	2.0	0
56192	2019-11-29 17:12:04.753983	0	27	2	B001-00000435	2019-11-29	14447		CONTADO	500.24	0.00	15.25	500.24	84.75	400.24	18.00	NS	0.0000	0.00	1	t	t	+	XFoHWTPilqrz0R+vVDpm3uVO90k=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:12:04.753983	0	2.1	2.0	0
56175	2019-11-29 16:33:25.408663	0	27	2	B001-00000420	2019-11-29	14457		CONTADO	403.66	0.00	0.00	403.66	0.00	403.66	18.00	NS	0.0000	0.00	1	t	t	+	klzpKTpGu0ZFbWn06GyYx3pbUYg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:33:25.408663	0	2.1	2.0	0
56187	2019-11-29 16:58:25.118505	0	27	2	B001-00000432	2019-11-29	14480		CONTADO	300.18	0.00	0.00	300.18	0.00	300.18	18.00	NS	0.0000	0.00	1	t	t	+	JErJ+cRtLQ+rF4kYmrQ/MKWiAME=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:58:25.118505	0	2.1	2.0	0
56182	2019-11-29 16:45:29.191927	0	27	2	B001-00000427	2019-11-29	14484		CONTADO	600.18	0.00	0.00	600.18	0.00	600.18	18.00	NS	0.0000	0.00	1	t	t	+	FI6XazCRd6L+ULOW4f54uOkwqUY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:45:29.191927	0	2.1	2.0	0
56179	2019-11-29 16:40:57.06523	0	27	2	B001-00000424	2019-11-29	14446		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	ev256pD+LPSBO57SJuf8+SUV84A=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:40:57.06523	0	2.1	2.0	0
56185	2019-11-29 16:54:08.162546	0	27	2	B001-00000430	2019-11-29	14476		CONTADO	750.45	0.00	0.00	750.45	0.00	750.45	18.00	NS	0.0000	0.00	1	t	t	+	2W1pPQgJHbFNQGv4FFvNWm6XxFU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:54:08.162546	0	2.1	2.0	0
56180	2019-11-29 16:42:24.777523	0	27	2	B001-00000425	2019-11-29	14506		CONTADO	653.02	0.00	0.00	653.02	0.00	653.02	18.00	NS	0.0000	0.00	1	t	t	+	IPpRnvcuXjeXkYPC5nYu3upVF2U=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:42:24.777523	0	2.1	2.0	0
56183	2019-11-29 16:49:33.753188	0	27	2	B001-00000428	2019-11-29	14518		CONTADO	656.14	0.00	0.00	656.14	0.00	656.14	18.00	NS	0.0000	0.00	1	t	t	+	y/11TKT2FvAVtDfOaLktfVe+tmk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:49:33.753188	0	2.1	2.0	0
56189	2019-11-29 17:02:43.982252	0	37	2	B001-00001247	2019-11-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ogmk0EFi4BfSOpdqcYwFabMvHPY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	17:02:43.982252	0	2.1	2.0	0
56186	2019-11-29 16:56:24.190468	0	27	2	B001-00000431	2019-11-29	14475		CONTADO	874.57	0.00	0.00	874.57	0.00	874.57	18.00	NS	0.0000	0.00	1	t	t	+	XWGl5m12R3NmcsMgoto146i6jiI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:56:24.190468	0	2.1	2.0	0
56193	2019-11-29 17:13:18.904737	0	27	2	B001-00000436	2019-11-29	14514		CONTADO	600.36	0.00	0.00	600.36	0.00	600.36	18.00	NS	0.0000	0.00	1	t	t	+	BOHZpU5y7HGVdSNLDJYeV7L9zBs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:13:18.904737	0	2.1	2.0	0
56188	2019-11-29 17:00:12.134224	0	27	2	B001-00000433	2019-11-29	8		CONTADO	600.36	0.00	0.00	600.36	0.00	600.36	18.00	NS	0.0000	0.00	1	t	t	+	RwQR9y1fOi5B5CxZwsXkNPY9B6o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:00:12.134224	0	2.1	2.0	0
56190	2019-11-29 17:03:05.864451	0	37	2	B001-00001248	2019-11-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JtSooE5bqtGfO1cpoQdwvigEUag=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	17:03:05.864451	0	2.1	2.0	0
56191	2019-11-29 17:09:43.853674	0	27	2	B001-00000434	2019-11-29	14500		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	QIpGFoztfQuolhRhRouxsoPR+GU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:09:43.853674	0	2.1	2.0	0
56194	2019-11-29 17:15:19.902091	0	27	2	B001-00000437	2019-11-29	14472		CONTADO	806.00	0.00	0.00	806.00	0.00	806.00	18.00	NS	0.0000	0.00	1	t	t	+	ZNHQN/kfH52j+8H8Jrz8/5Q34X8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:15:19.902091	0	2.1	2.0	0
56195	2019-11-29 17:22:33.134872	0	27	2	B001-00000438	2019-11-29	14505		CONTADO	600.34	0.00	22.88	600.34	127.12	450.34	18.00	NS	0.0000	0.00	1	t	t	+	WGdYTzq3iQ6GVkrzUJOi2OJIix4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:22:33.134872	0	2.1	2.0	0
56196	2019-11-29 17:23:45.612025	0	27	2	B001-00000439	2019-11-29	14488		CONTADO	450.34	0.00	0.00	450.34	0.00	450.34	18.00	NS	0.0000	0.00	1	t	t	+	Z7FqB11gz+IKg9FFOktoSo1Yakc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:23:45.612025	0	2.1	2.0	0
56203	2019-11-29 17:37:37.721864	0	27	2	B001-00000446	2019-11-29	14479		CONTADO	650.68	0.00	0.00	650.68	0.00	650.68	18.00	NS	0.0000	0.00	1	t	t	+	Tq0d1C2qmeWhYmKe4KhHWO2zago=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:37:37.721864	0	2.1	2.0	0
56197	2019-11-29 17:25:07.38922	0	27	2	B001-00000440	2019-11-29	14576		CONTADO	402.16	0.00	0.00	402.16	0.00	402.16	18.00	NS	0.0000	0.00	1	t	t	+	lfL6Rt8whnKjMrOHmaUjrx7yZ4E=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:25:07.38922	0	2.1	2.0	0
56211	2019-11-29 17:51:31.091985	0	27	2	B001-00000454	2019-11-29	14502		CONTADO	300.50	0.00	0.00	300.50	0.00	300.50	18.00	NS	0.0000	0.00	1	t	t	+	8V1AGzW4Ner3ROETx1ISvpuDUcc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:51:31.091985	0	2.1	2.0	0
56208	2019-11-29 17:46:11.99529	0	27	2	B001-00000451	2019-11-29	14468		CONTADO	651.07	0.00	0.00	651.07	0.00	651.07	18.00	NS	0.0000	0.00	1	t	t	+	CYBSahzlZDOo1MVHY5xiEB13eXM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:46:11.99529	0	2.1	2.0	0
56198	2019-11-29 17:26:23.179588	0	27	2	B001-00000441	2019-11-29	12272		CONTADO	271.46	0.00	0.00	271.46	0.00	271.46	18.00	NS	0.0000	0.00	1	t	t	+	lo/q27MG7rpe7wRmQQLB8aSYezg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:26:23.179588	0	2.1	2.0	0
56204	2019-11-29 17:39:36.708963	0	27	2	B001-00000447	2019-11-29	14570		CONTADO	650.78	0.00	0.00	650.78	0.00	650.78	18.00	NS	0.0000	0.00	1	t	t	+	ncDMZHKecFZZHvIqO2ke5/Vq29I=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:39:36.708963	0	2.1	2.0	0
56199	2019-11-29 17:28:02.406213	0	27	2	B001-00000442	2019-11-29	14572		CONTADO	650.49	0.00	0.00	650.49	0.00	650.49	18.00	NS	0.0000	0.00	1	t	t	+	OCYU8DVHo73JwkIQX/YGjzQsuDM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:28:02.406213	0	2.1	2.0	0
56200	2019-11-29 17:29:19.184886	0	27	2	B001-00000443	2019-11-29	14485		CONTADO	400.36	0.00	0.00	400.36	0.00	400.36	18.00	NS	0.0000	0.00	1	t	t	+	kwe7DGU+I4oXkzMxQZe/BHv1WM0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:29:19.184886	0	2.1	2.0	0
56205	2019-11-29 17:41:15.210269	0	27	2	B001-00000448	2019-11-29	14482		CONTADO	600.60	0.00	15.25	600.60	84.75	500.60	18.00	NS	0.0000	0.00	1	t	t	+	T348GllSn+7vm0Kb1AoOP3pV154=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:41:15.210269	0	2.1	2.0	0
56201	2019-11-29 17:33:17.876052	0	27	2	B001-00000444	2019-11-29	14510		CONTADO	603.33	0.00	0.00	603.33	0.00	603.33	18.00	NS	0.0000	0.00	1	t	t	+	N/T61NdiaoNcRDa0IU6mYrarLDk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:33:17.876052	0	2.1	2.0	0
56214	2019-11-29 18:01:11.726319	0	37	2	B001-00001249	2019-11-29	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	grmafEaOv177S7Eb+ZrsEVNulT0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	18:01:11.726319	0	2.1	2.0	0
56209	2019-11-29 17:47:19.02235	0	27	2	B001-00000452	2019-11-29	14481		CONTADO	620.00	0.00	0.00	620.00	0.00	620.00	18.00	NS	0.0000	0.00	1	t	t	+	2Np6jqUF3w4apYE/qPzbAX99kj8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:47:19.02235	0	2.1	2.0	0
56202	2019-11-29 17:36:00.432241	0	27	2	B001-00000445	2019-11-29	14470		CONTADO	1310.14	0.00	0.00	1310.14	0.00	1310.14	18.00	NS	0.0000	0.00	1	t	t	+	FQTOUb2ScbroSOrTTR+Kyb+qduY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:36:00.432241	0	2.1	2.0	0
56206	2019-11-29 17:42:38.388588	0	27	2	B001-00000449	2019-11-29	14502		CONTADO	400.66	0.00	0.00	400.66	0.00	400.66	18.00	NS	0.0000	0.00	1	t	t	+	Qz1V0exzfYyGi5rwSq18YGVTcNY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:42:38.388588	0	2.1	2.0	0
56212	2019-11-29 17:57:51.565466	0	27	2	B001-00000455	2019-11-29	14630		CONTADO	1377.07	0.00	0.00	1377.07	0.00	1377.07	18.00	NS	0.0000	0.00	1	t	t	+	6b/i0BAZqlwYipECD2zg13EO9Ck=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:57:51.565466	0	2.1	2.0	0
56207	2019-11-29 17:44:48.709797	0	27	2	B001-00000450	2019-11-29	14499		CONTADO	1951.07	0.00	99.15	1951.07	550.85	1301.07	18.00	NS	0.0000	0.00	1	t	t	+	467HUgJnyU0QTGjz5vVMEXmOqCU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:44:48.709797	0	2.1	2.0	0
56210	2019-11-29 17:48:39.792502	0	27	2	B001-00000453	2019-11-29	14444		CONTADO	400.66	0.00	0.00	400.66	0.00	400.66	18.00	NS	0.0000	0.00	1	t	t	+	OlgBE9rg5cv6XWIy9IGYurXNOus=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:48:39.792502	0	2.1	2.0	0
56219	2019-11-29 18:27:36.791487	0	27	2	B001-00000460	2019-11-29	14631		CONTADO	1962.48	0.00	0.00	1962.48	0.00	1962.48	18.00	NS	0.0000	0.00	1	t	t	+	xI5K+8MxLv3TNC+R/QbSZd9WXY4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:27:36.791487	0	2.1	2.0	0
56216	2019-11-29 18:08:33.731749	0	27	2	B001-00000458	2019-11-29	14490		CONTADO	654.19	0.00	0.00	654.19	0.00	654.19	18.00	NS	0.0000	0.00	1	t	t	+	jI2MXMooqR3PcTap40v0t5+WVhw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:08:33.731749	0	2.1	2.0	0
56215	2019-11-29 18:05:37.261088	0	27	2	B001-00000457	2019-11-29	8		CONTADO	669.29	0.00	0.00	669.29	0.00	669.29	18.00	NS	0.0000	0.00	1	t	t	+	AP9fzzWXTPhZIiaVW65R3XN/N58=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:05:37.261088	0	2.1	2.0	0
56213	2019-11-29 17:59:24.734754	0	27	2	B001-00000456	2019-11-29	14562		CONTADO	651.17	0.00	0.00	651.17	0.00	651.17	18.00	NS	0.0000	0.00	1	t	t	+	mNRkXAOKBj6+dS2DNeeCP8y9cnQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:59:24.734754	0	2.1	2.0	0
56217	2019-11-29 18:09:30.389219	0	27	2	B001-00000459	2019-11-29	14565		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	OOzGxyCRnwSt9r1L5RDOm4YP6Ik=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:09:30.389219	0	2.1	2.0	0
56218	2019-11-29 18:13:05.081042	0	37	2	B001-00001250	2019-11-29	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9+GfNCz84/eA2xRT+YpoOF1IPqk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	18:13:05.081042	0	2.1	2.0	0
56220	2019-11-29 18:28:59.419706	0	27	2	B001-00000461	2019-11-29	14506		CONTADO	651.17	0.00	0.00	651.17	0.00	651.17	18.00	NS	0.0000	0.00	1	t	t	+	GX1vLUFSPpkQcefaKUYgls0Un8A=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:28:59.419706	0	2.1	2.0	0
56221	2019-11-29 18:56:48.852656	0	37	2	B001-00001251	2019-11-29	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Pi3Rsmv1o3drlsIg+DtQnafEPvY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8834	0	18:56:48.852656	0	2.1	2.0	0
56222	2019-11-29 19:28:59.614421	0	37	2	B001-00001252	2019-11-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/BxNUVFGVgNH3fl3SdVbzEv4Gmo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	19:28:59.614421	0	2.1	2.0	0
56223	2019-11-29 21:36:47.337227	0	37	2	B001-00001253	2019-11-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OoNHQq8aoCR0D+K3ko2C5lg8VTo=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	21:36:47.337227	0	2.1	2.0	0
56238	2019-11-30 09:03:38.345404	0	27	2	B001-00000469	2019-11-30	14574		CONTADO	2019.22	0.00	0.00	2019.22	0.00	2019.22	18.00	NS	0.0000	0.00	1	t	t	+	oGJNFaSGESk0Rm+AlUYL22BhvWA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:03:38.345404	0	2.1	2.0	0
56224	2019-11-29 22:14:56.311868	0	37	2	B001-00001254	2019-11-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KC4bABw0B4vU4yG+whg40ej7qLI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	22:14:56.311868	0	2.1	2.0	0
56232	2019-11-30 08:35:27.369551	0	27	2	B001-00000463	2019-11-30	14632		CONTADO	618.99	0.00	0.00	618.99	0.00	618.99	18.00	NS	0.0000	0.00	1	t	t	+	PSASRzaIKcUX50YBtl4et99W5wg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:35:27.369551	0	2.1	2.0	0
56225	2019-11-30 00:03:03.008545	0	37	2	B001-00001255	2019-11-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VrEmMV/uy5ds+mWslV7g1x7iFDg=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	00:03:03.008545	0	2.1	2.0	0
56226	2019-11-30 00:49:37.287676	0	37	2	B001-00001256	2019-11-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jih5JpP0r90D5siT5f6VxKffoMA=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	00:49:37.287676	0	2.1	2.0	0
56236	2019-11-30 08:43:17.506107	0	27	2	B001-00000467	2019-11-30	14461		CONTADO	651.56	0.00	0.00	651.56	0.00	651.56	18.00	NS	0.0000	0.00	1	t	t	+	UPc3rYjVCC8WTOdlABQbmPdObPI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:43:17.506107	0	2.1	2.0	0
56227	2019-11-30 05:04:59.399356	0	37	2	B001-00001257	2019-11-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y9QkNGGE+CJ/nwXA5sJKuxOY8qQ=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	05:04:59.399356	0	2.1	2.0	0
56228	2019-11-30 06:19:45.668311	0	37	2	B001-00001258	2019-11-29	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KQxDFvcItFBytAxKXaD1c9ZJnMI=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	06:19:45.668311	0	2.1	2.0	0
56233	2019-11-30 08:40:06.840581	0	27	2	B001-00000464	2019-11-30	14453		CONTADO	651.27	0.00	0.00	651.27	0.00	651.27	18.00	NS	0.0000	0.00	1	t	t	+	yYIrbqJCetdqKzfmZWm4mQ/1les=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:40:06.840581	0	2.1	2.0	0
56229	2019-11-30 06:39:02.084444	0	37	2	B001-00001259	2019-11-29	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	70vVR1Oxy3wm6gPFKK3knmmzt9w=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	06:39:02.084444	0	2.1	2.0	0
56230	2019-11-30 06:51:42.964264	0	37	2	B001-00001260	2019-11-29	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S4YDOW3RVjBIllDiHh6PdezEjAw=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8835	0	06:51:42.964264	0	2.1	2.0	0
56231	2019-11-30 08:33:08.143991	0	27	2	B001-00000462	2019-11-30	14632		CONTADO	413.56	0.00	0.00	413.56	0.00	413.56	18.00	NS	0.0000	0.00	1	t	t	+	sP/sgjnmKWca2H4u16rB9iyZdIM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:33:08.143991	0	2.1	2.0	0
56241	2019-11-30 09:10:56.067485	0	27	2	B001-00000472	2019-11-30	14571		CONTADO	1303.70	0.00	0.00	1303.70	0.00	1303.70	18.00	NS	0.0000	0.00	1	t	t	+	ay3PpS8GjI/RWZDY7Q8ZSJkoN5o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:10:56.067485	0	2.1	2.0	0
56234	2019-11-30 08:41:03.62427	0	27	2	B001-00000465	2019-11-30	14467		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	NPSv7RSWCfsMsYnQrplTqAx4l+8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:41:03.62427	0	2.1	2.0	0
56239	2019-11-30 09:04:51.547813	0	27	2	B001-00000470	2019-11-30	14490		CONTADO	651.76	0.00	0.00	651.76	0.00	651.76	18.00	NS	0.0000	0.00	1	t	t	+	uTjwQl94N/k7JfuaHGTMJ7jHM/A=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:04:51.547813	0	2.1	2.0	0
56235	2019-11-30 08:42:04.351368	0	27	2	B001-00000466	2019-11-30	14463		CONTADO	400.90	0.00	0.00	400.90	0.00	400.90	18.00	NS	0.0000	0.00	1	t	t	+	/56TLRD3qxI3rBqrm7Yhx5wtLa8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:42:04.351368	0	2.1	2.0	0
56237	2019-11-30 08:57:04.933884	0	27	2	B001-00000468	2019-11-30	14491		CONTADO	651.76	0.00	0.00	651.76	0.00	651.76	18.00	NS	0.0000	0.00	2	t	t	+	2YE6/Rn3Pqu59r7lVutsgmLvsNc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:57:04	0	2.1	2.0	0
56244	2019-11-30 09:17:22.590398	0	27	2	B001-00000475	2019-11-30	14471		CONTADO	1103.47	0.00	0.00	1103.47	0.00	1103.47	18.00	NS	0.0000	0.00	2	t	t	+	Sna8GY1/ZuYFtFZgBTJqKt31Y/Q=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:17:22.590398	0	2.1	2.0	0
56243	2019-11-30 09:14:03.620715	0	27	2	B001-00000474	2019-11-30	14492		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	c//YrghxetqSK+nh1g5fwarRC98=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:14:03.620715	0	2.1	2.0	0
56240	2019-11-30 09:09:06.17504	0	27	2	B001-00000471	2019-11-30	14633		CONTADO	1991.15	0.00	0.00	1991.15	0.00	1991.15	18.00	NS	0.0000	0.00	1	t	t	+	IchTN/ZPO18YgT9aYQs2gcIwtxc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:09:06.17504	0	2.1	2.0	0
56242	2019-11-30 09:12:31.698647	0	27	2	B001-00000473	2019-11-30	14517		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	1	t	t	+	RWnGv6nmEusM7i66QMg3KBQ2mKo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:12:31.698647	0	2.1	2.0	0
56245	2019-11-30 09:19:19.630772	0	27	2	B001-00000476	2019-11-30	14516		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	+XrdEqzuDr8B0bmlSBgP94iav/o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:19:19.630772	0	2.1	2.0	0
56246	2019-11-30 09:22:25.420697	0	27	2	B001-00000477	2019-11-30	14577		CONTADO	1965.12	0.00	0.00	1965.12	0.00	1965.12	18.00	NS	0.0000	0.00	1	t	t	+	QrVoovhzk0jh2nYDt4LW3/HCYFc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:22:25.420697	0	2.1	2.0	0
56247	2019-11-30 09:27:33.525967	0	31	2	B004-00000015	2019-11-30	14634		CONTADO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fCl+JNWJdeNFDRckLeakELIWSTM=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	09:27:33.525967	0	2.1	2.0	0
56248	2019-11-30 09:32:09.644809	0	27	2	B001-00000478	2019-11-30	14518		CONTADO	1307.32	0.00	0.00	1307.32	0.00	1307.32	18.00	NS	0.0000	0.00	1	t	t	+	zb/4hTLsr248PzhEACelshXzhXI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:32:09.644809	0	2.1	2.0	0
56249	2019-11-30 09:39:24.067545	0	27	2	B001-00000479	2019-11-30	14568		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	efEu6wddpwWC/62n44Qfud6uzA4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:39:24.067545	0	2.1	2.0	0
56250	2019-11-30 09:44:59.50225	0	27	2	B001-00000480	2019-11-30	14462		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	1	t	t	+	H2p9aOtxGxoZ3FLBi+zXDwVclH0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:44:59.50225	0	2.1	2.0	0
56257	2019-11-30 09:56:55.689855	0	27	2	B001-00000487	2019-11-30	14454		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	z/sMFgCKqyJ2XYdh5K78mK/0cGM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:56:55.689855	0	2.1	2.0	0
56251	2019-11-30 09:48:19.893687	0	27	2	B001-00000481	2019-11-30	14466		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	sZmgSbIQ0vC8FmT6LP1taT/k2DA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:48:19.893687	0	2.1	2.0	0
56252	2019-11-30 09:49:26.720256	0	27	2	B001-00000482	2019-11-30	14519		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	IRg76W8tekxUV83805j8hJye3xk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:49:26.720256	0	2.1	2.0	0
56258	2019-11-30 09:58:38.094361	0	27	2	B001-00000488	2019-11-30	14597		CONTADO	801.62	0.00	0.00	801.62	0.00	801.62	18.00	NS	0.0000	0.00	1	t	t	+	jHQt+pvBOWLIs7jrFs63la0beV4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:58:38.094361	0	2.1	2.0	0
56253	2019-11-30 09:50:40.5863	0	27	2	B001-00000483	2019-11-30	14578		CONTADO	408.88	0.00	0.00	408.88	0.00	408.88	18.00	NS	0.0000	0.00	1	t	t	+	KL9vr1z644qH6o8jXXvZNrlSrsw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:50:40.5863	0	2.1	2.0	0
56263	2019-11-30 10:43:58.103361	0	27	2	B001-00000491	2019-11-30	14569		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	ZTbVGFwWVQaAIZnoS0HecsdM6Ok=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:43:58.103361	0	2.1	2.0	0
56254	2019-11-30 09:51:42.424258	0	27	2	B001-00000484	2019-11-30	14572		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	KUVUdJLXyafFmZkwztN70cR2vAY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:51:42.424258	0	2.1	2.0	0
56259	2019-11-30 09:59:33.423624	0	27	2	B001-00000489	2019-11-30	14455		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	gVAiW6EexlO7yPkwkfIOw8NzDzs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:59:33.423624	0	2.1	2.0	0
56255	2019-11-30 09:53:53.502244	0	27	2	B001-00000485	2019-11-30	14504		CONTADO	652.44	0.00	0.00	652.44	0.00	652.44	18.00	NS	0.0000	0.00	1	t	t	+	JUC33ON7lpQqFcSdt+Rt73VZVnI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:53:53.502244	0	2.1	2.0	0
56273	2019-11-30 19:02:55.830192	0	37	2	B001-00001270	2019-11-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4+uY/8ua1rDVTqV7554xZUI/YtE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	19:02:55.830192	0	2.1	2.0	0
56267	2019-11-30 12:52:25.514282	0	37	1	F001-00000042	2019-11-30	14628		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	APVuiip1m3Hzpw4rDslLi2sqAmU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	12:52:25.514282	0	2.1	2.0	0
56256	2019-11-30 09:54:54.021654	0	27	2	B001-00000486	2019-11-30	14459		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	+7u8Uu0klKONz0J7gTidX8oRqq4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:54:54.021654	0	2.1	2.0	0
56260	2019-11-30 10:00:25.256339	0	27	2	B001-00000490	2019-11-30	14474		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	11YOPvmSf7vHHxAOvJGOV0Bu878=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:00:25.256339	0	2.1	2.0	0
56264	2019-11-30 10:47:42.476737	0	27	2	B001-00000492	2019-11-30	14452		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	46ErkYf4YoqpmEb4ilg1qIcoCGs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:47:42.476737	0	2.1	2.0	0
56261	2019-11-30 10:22:23.355119	0	37	2	B001-00001261	2019-11-30	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IpmcZPjtd9yH9X8Ry5mz5syi+tg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	10:22:23.355119	0	2.1	2.0	0
56262	2019-11-30 10:23:01.345708	0	37	2	B001-00001262	2019-11-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bs1GuO+Mw08xAp3lX2ZFvLJh2H0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	10:23:01.345708	0	2.1	2.0	0
56265	2019-11-30 11:48:41.9545	0	37	2	B001-00001263	2019-11-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeBbFd6AMVxMNiLgbhdn6mlY9RY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	11:48:41.9545	0	2.1	2.0	0
56270	2019-11-30 17:23:35.270317	0	37	2	B001-00001267	2019-11-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AePN21B4L6LceINRIxqy/Wo1hx4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	17:23:35.270317	0	2.1	2.0	0
56266	2019-11-30 11:48:59.80589	0	37	2	B001-00001264	2019-11-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bSuJ0ECfWCfIdWQQX6cG357MwXA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	11:48:59.80589	0	2.1	2.0	0
56268	2019-11-30 13:39:31.135773	0	37	2	B001-00001265	2019-11-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e2zcNzIDtburJMX4jMIx+LXMjko=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	13:39:31.135773	0	2.1	2.0	0
56269	2019-11-30 15:42:25.462971	0	37	2	B001-00001266	2019-11-30	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+JtrMP1vHzAATqLHTQtUqzQALCI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	15:42:25.462971	0	2.1	2.0	0
56272	2019-11-30 19:01:48.030997	0	37	2	B001-00001269	2019-11-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l+d9UXRp4rnzFUPegKjj5p+fymk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	19:01:48.030997	0	2.1	2.0	0
56271	2019-11-30 17:24:08.312594	0	37	2	B001-00001268	2019-11-30	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1VXOVEiKkXQLpXluHRpEFRZVI/k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	17:24:08.312594	0	2.1	2.0	0
56274	2019-11-30 19:03:45.585566	0	37	2	B001-00001271	2019-11-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ye1iA/LosQFTxCSTiTjKHW0HIBc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8836	0	19:03:45.585566	0	2.1	2.0	0
56275	2019-11-30 19:23:10.23883	0	37	2	B001-00001272	2019-11-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ghox8s1Tv0968B0MqgthFrq1rxw=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	19:23:10.23883	0	2.1	2.0	0
56276	2019-11-30 20:24:07.459413	0	37	2	B001-00001273	2019-11-30	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ppM/r11eyM48YmAB1NYA/4i1aS0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	20:24:07.459413	0	2.1	2.0	0
56277	2019-11-30 21:37:20.890598	0	37	2	B001-00001274	2019-11-30	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JBrtCGPv0eHL1kwvtgWmP7CY35M=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	21:37:20.890598	0	2.1	2.0	0
56278	2019-11-30 22:41:57.499847	0	37	2	B001-00001275	2019-11-30	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OHvC2MAofGoQYGDoL5QQhO3dfhY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	22:41:57.499847	0	2.1	2.0	0
56279	2019-11-30 22:45:39.85192	0	37	2	B001-00001276	2019-11-30	8		CONTADO	8.50	0.00	1.30	8.50	7.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n5c3kc07pTA9ektoSDvuD3NKqJA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	22:45:39.85192	0	2.1	2.0	0
56293	2019-12-01 20:27:43.519619	0	37	2	B001-00001290	2019-12-01	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3lnuUCyd8H6ndtWmT+33NmxHUMs=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	20:27:43.519619	0	2.1	2.0	0
56280	2019-11-30 22:55:14.27097	0	37	2	B001-00001277	2019-11-30	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kHhtvZme072ZjCtcIf+hh3wgMv4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	22:55:14.27097	0	2.1	2.0	0
56288	2019-12-01 06:06:45.859888	0	37	2	B001-00001285	2019-11-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lHGWNro+rdQrIq43H+JNAmU/lVo=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	06:06:45.859888	0	2.1	2.0	0
56281	2019-11-30 23:03:39.126397	0	37	2	B001-00001278	2019-11-30	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0N2u9jrvp/J8uXQdtu6e1zHc3S4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	23:03:39.126397	0	2.1	2.0	0
56282	2019-12-01 00:16:28.407952	0	37	2	B001-00001279	2019-11-30	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/p1peme9WIrf9zJXYFi499ENVk4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	00:16:28.407952	0	2.1	2.0	0
56283	2019-12-01 02:29:21.790351	0	37	2	B001-00001280	2019-11-30	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TnOFoOeL5+xoLolTqBbDOs2YN0A=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	02:29:21.790351	0	2.1	2.0	0
56289	2019-12-01 06:07:04.036265	0	37	2	B001-00001286	2019-11-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6+8QrWOXPWPXMtB/6/iT1DGdOu0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	06:07:04.036265	0	2.1	2.0	0
56284	2019-12-01 04:00:43.970226	0	37	2	B001-00001281	2019-11-30	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q4Jhvs8c64ieO18d6saFXSfhd7o=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	04:00:43.970226	0	2.1	2.0	0
56285	2019-12-01 05:54:47.102673	0	37	2	B001-00001282	2019-11-30	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4zTL+NEsvbgk5Nl87RopGN8Trog=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	05:54:47.102673	0	2.1	2.0	0
56286	2019-12-01 06:03:21.539873	0	37	2	B001-00001283	2019-11-30	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BhyCoUVEO7hTh7EhdkM9/Z6n0Cc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	06:03:21.539873	0	2.1	2.0	0
56290	2019-12-01 06:08:06.117077	0	37	2	B001-00001287	2019-11-30	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KwpguymjyRQsx/yHjTGRpHDAilQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	06:08:06.117077	0	2.1	2.0	0
56287	2019-12-01 06:04:52.933733	0	37	2	B001-00001284	2019-11-30	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UQcEjmvUioV0u58N50CCBo9F6DU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8837	0	06:04:52.933733	0	2.1	2.0	0
56294	2019-12-01 21:11:11.23606	0	37	2	B001-00001291	2019-12-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s483HcgnNv6HFC+k70sWfYzxDjs=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	21:11:11.23606	0	2.1	2.0	0
56291	2019-12-01 18:47:49.625815	0	37	2	B001-00001288	2019-12-01	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zu5IExvzWfI3KLJJX0EIejD8Law=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8838	0	18:47:49.625815	0	2.1	2.0	0
56292	2019-12-01 18:59:35.196845	0	37	2	B001-00001289	2019-12-01	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SrLqHLNb5jMj0074f95kv93Lm8E=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8838	0	18:59:35.196845	0	2.1	2.0	0
56300	2019-12-02 09:01:41.688241	0	37	2	B001-00001297	2019-12-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U4LoUigC08+7ihReYMphDA7HIj0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8840	0	09:01:41.688241	0	2.1	2.0	0
56297	2019-12-02 02:54:23.229107	0	37	2	B001-00001294	2019-12-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lj5PeqdOBsj6IAFFYNEovLwXBmk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	02:54:23.229107	0	2.1	2.0	0
56295	2019-12-01 22:29:37.79047	0	37	2	B001-00001292	2019-12-01	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8oPJAzg0NWJfanmbHuJIUCrdrps=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	22:29:37.79047	0	2.1	2.0	0
56296	2019-12-01 23:31:36.779262	0	37	2	B001-00001293	2019-12-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G8euCGCnaE3j3neATIOyZoApJ5Q=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	23:31:36.779262	0	2.1	2.0	0
56299	2019-12-02 07:31:36.279994	0	37	2	B001-00001296	2019-12-01	8		CONTADO	17.50	0.00	2.67	17.50	14.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6cvJmtOUoYjTDnfCFtKgBervPXA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	07:31:36.279994	0	2.1	2.0	0
56298	2019-12-02 06:21:18.747149	0	37	2	B001-00001295	2019-12-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hKMmTmJ9opDJtJ6v3WWFSy93lNk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8839	0	06:21:18.747149	0	2.1	2.0	0
56301	2019-12-02 10:08:04.732825	0	37	2	B001-00001298	2019-12-02	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BBLPI3NJ5WISbayHJuiTxnPdDA0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8840	0	10:08:04.732825	0	2.1	2.0	0
56302	2019-12-02 18:18:38.957009	0	37	2	B001-00001299	2019-12-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n7tK9dCGqpHZ7mf7Bs3Vcw3e7nc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8840	0	18:18:38.957009	0	2.1	2.0	0
56303	2019-12-02 18:26:17.70848	0	37	2	B001-00001300	2019-12-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EX5XdIsLYgKbYm4Q3t3O0Qb07l8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8840	0	18:26:17.70848	0	2.1	2.0	0
56304	2019-12-02 18:55:12.260957	0	37	2	B001-00001301	2019-12-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8srx4k1yTNuVV+s8IL/OEPKUADw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8840	0	18:55:12.260957	0	2.1	2.0	0
56305	2019-12-02 22:20:52.393173	0	37	2	B001-00001302	2019-12-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jGOnucZjAy2NU7q/M8i84A8jk0o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8841	0	22:20:52.393173	0	2.1	2.0	0
56306	2019-12-03 00:59:36.043553	0	37	2	B001-00001303	2019-12-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hL6CcYv0RjursAzeFH1ojQaTWuE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8841	0	00:59:36.043553	0	2.1	2.0	0
56307	2019-12-03 02:31:49.93047	0	37	2	B001-00001304	2019-12-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bs8CXIOwpoM9eESLzrq2SPQfymI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8841	0	02:31:49.93047	0	2.1	2.0	0
56321	2019-12-04 15:56:30.163569	0	37	2	B001-00001318	2019-12-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jsq+sCe4IB/3Hp3Q2dlVex1SC/E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	15:56:30.163569	0	2.1	2.0	0
56308	2019-12-03 16:31:00.304373	0	37	2	B001-00001305	2019-12-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2cVZORD4Mqk7p7Q0CtgCSeABrWI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8842	0	16:31:00.304373	0	2.1	2.0	0
56316	2019-12-04 00:22:15.451648	0	37	2	B001-00001313	2019-12-03	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6k0HjuFRZK0wYEYKI4GuWHGg190=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8843	0	00:22:15.451648	0	2.1	2.0	0
56309	2019-12-03 17:49:35.050483	0	37	2	B001-00001306	2019-12-03	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	22//nTNwl9kWphWBYDsOeucAUu4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8842	0	17:49:35.050483	0	2.1	2.0	0
56310	2019-12-03 18:44:12.279279	0	37	2	B001-00001307	2019-12-03	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tsJxJO1sPRyUHIwd7HZfTLkCgCc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8842	0	18:44:12.279279	0	2.1	2.0	0
56317	2019-12-04 00:23:49.759539	0	37	2	B001-00001314	2019-12-03	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vsYk8Nx/wFPSAEOUXh/AhCzG4CU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8843	0	00:23:49.759539	0	2.1	2.0	0
56313	2019-12-03 21:08:03.723315	0	37	2	B001-00001310	2019-12-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LIaca31axd2ANslnF8thJI8RW0I=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8843	0	21:08:03.723315	0	2.1	2.0	0
56314	2019-12-03 21:08:55.277438	0	37	2	B001-00001311	2019-12-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rAoOQte9HWxBp4K6OpsBLFJnKB8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8843	0	21:08:55.277438	0	2.1	2.0	0
56318	2019-12-04 00:41:16.471065	0	37	2	B001-00001315	2019-12-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+CKPct3x1DIoNtbxdoOwlegyuzo=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8843	0	00:41:16.471065	0	2.1	2.0	0
56315	2019-12-03 22:07:29.552827	0	37	2	B001-00001312	2019-12-03	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vMwWBgJMrOXWgePu0r0ZiUrqJtc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8843	0	22:07:29.552827	0	2.1	2.0	0
56322	2019-12-04 15:56:46.90672	0	37	2	B001-00001319	2019-12-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KH0GaIRub3YsYVlU5VLnmuHGWBI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	15:56:46.90672	0	2.1	2.0	0
56319	2019-12-04 09:20:00.12793	0	37	2	B001-00001316	2019-12-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VKvBH7jajtyoUKWEJekM7e4nGyk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	09:20:00.12793	0	2.1	2.0	0
56320	2019-12-04 11:42:23.715103	0	37	2	B001-00001317	2019-12-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y7wi0ilbsRzx7cxUNoSf95veRnw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	11:42:23.715103	0	2.1	2.0	0
56327	2019-12-04 18:49:54.376122	0	37	2	B001-00001324	2019-12-04	8		CONTADO	30.50	0.00	4.65	30.50	25.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0gXCqWTktGgKgy8NAqpf4xIpFD0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	18:49:54.376122	0	2.1	2.0	0
56325	2019-12-04 17:40:23.025152	0	37	2	B001-00001322	2019-12-04	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M6ms28AKAdM6PmOckfxTSTokIrM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	17:40:23.025152	0	2.1	2.0	0
56324	2019-12-04 17:26:13.551814	0	37	2	B001-00001321	2019-12-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Kwusj6WJvcDrNJage4rfnDL7P8c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	17:26:13.551814	0	2.1	2.0	0
56323	2019-12-04 17:25:18.533013	0	37	2	B001-00001320	2019-12-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xlPn509E+jKSrGAXftccJl3V53s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	17:25:18.533013	0	2.1	2.0	0
56326	2019-12-04 17:49:58.561395	0	37	2	B001-00001323	2019-12-04	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IuWu9tMcJtAnPSpcl4mWwLQImOc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	17:49:58.561395	0	2.1	2.0	0
56328	2019-12-04 19:19:21.660804	0	37	2	B001-00001325	2019-12-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3pnnAxj9d1s3UoabTGvVn7E/7EU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8844	0	19:19:21.660804	0	2.1	2.0	0
56329	2019-12-04 20:45:57.718895	0	37	2	B001-00001326	2019-12-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y4Y+FdubkZLQM1S/h+W9T0U22h0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8845	0	20:45:57.718895	0	2.1	2.0	0
56330	2019-12-04 22:29:28.398761	0	37	2	B001-00001327	2019-12-04	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CfbH6defZrg2TmxxVSsIIIw2o4I=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8845	0	22:29:28.398761	0	2.1	2.0	0
56331	2019-12-04 22:31:33.328184	0	37	2	B001-00001328	2019-12-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F+B2W9urs6vH3SFlncBmOZiDfg0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8845	0	22:31:33.328184	0	2.1	2.0	0
56332	2019-12-04 22:34:07.038088	0	37	2	B001-00001329	2019-12-04	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IX9VQBoRLBEMAiKBL8qU4NyxSIc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8845	0	22:34:07.038088	0	2.1	2.0	0
56333	2019-12-05 00:03:31.773576	0	37	2	B001-00001330	2019-12-04	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4b3/3djXl1LgThJgbKJk8BLgK4w=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8845	0	00:03:31.773576	0	2.1	2.0	0
56334	2019-12-05 04:40:59.292247	0	37	2	B001-00001331	2019-12-04	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ge8Q6tbEayuH6Ww6yptVkhYwtNg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8845	0	04:40:59.292247	0	2.1	2.0	0
56335	2019-12-05 09:17:06.623888	0	37	2	B001-00001332	2019-12-05	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5afDDQo1CpmBiz0L6NstoP2ZJL4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8846	0	09:17:06.623888	0	2.1	2.0	0
56336	2019-12-05 13:10:50.614737	0	37	2	B001-00001333	2019-12-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XYR/ABQO4XeyDmB/pEZitRSxDFA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8846	0	13:10:50.614737	0	2.1	2.0	0
56343	2019-12-05 21:56:17.750342	0	37	2	B001-00001340	2019-12-05	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jGDZUFRHltmJZFdf9J83d+pFpLA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	21:56:17.750342	0	2.1	2.0	0
56337	2019-12-05 14:51:13.798208	0	37	2	B001-00001334	2019-12-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hlsvYKJWGv4Np3GnDEKsnBNR5oM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8846	0	14:51:13.798208	0	2.1	2.0	0
56338	2019-12-05 15:27:57.707283	0	37	2	B001-00001335	2019-12-05	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1HLw2WTJ55o/16SLJcYUiAWQVzs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8846	0	15:27:57.707283	0	2.1	2.0	0
56348	2019-12-06 07:08:18.799352	0	37	2	B001-00001345	2019-12-06	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oL525DK5i212PpsPuVlX1/zyW04=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8848	0	07:08:18.799352	0	2.1	2.0	0
56339	2019-12-05 16:30:42.464512	0	37	2	B001-00001336	2019-12-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i1+7TWNSP9kYKcJ9vxmpA9sYXaI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8846	0	16:30:42.464512	0	2.1	2.0	0
56344	2019-12-06 03:02:52.069554	0	37	2	B001-00001341	2019-12-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/scqhRzvPnYX8TQLYnlhHvFqi1U=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	03:02:52.069554	0	2.1	2.0	0
56340	2019-12-05 16:30:58.134937	0	37	2	B001-00001337	2019-12-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r/js1vPh3gJQ8apCGQVAEKIgUg8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8846	0	16:30:58.134937	0	2.1	2.0	0
56311	2019-12-03 21:07:20.337247	0	37	2	B001-00001308	2019-12-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I3uJ7qZk0CKfD46sBQl6LQGzDtk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	40.00	8843	0	21:07:20.337247	0	2.1	2.0	0
56312	2019-12-03 21:07:38.015431	0	37	2	B001-00001309	2019-12-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RHNF2BO19HIVzZ1DiZgwpQAZCgE=	0	0	0	0.00		14601	14601	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	40.00	8843	0	21:07:38.015431	0	2.1	2.0	0
56341	2019-12-05 20:11:48.280827	0	37	2	B001-00001338	2019-12-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xMffXxp5IIdkdxiXctGhpjgLrfw=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	20:11:48.280827	0	2.1	2.0	0
56342	2019-12-05 20:29:16.076967	0	37	2	B001-00001339	2019-12-05	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S3dxbYThy5xZpa+lpWvQTqRg7NI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	20:29:16.076967	0	2.1	2.0	0
56345	2019-12-06 03:05:14.683833	0	37	2	B001-00001342	2019-12-05	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bb7MKqqDHfP43SITNi6sui8e6m8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	03:05:14.683833	0	2.1	2.0	0
56351	2019-12-06 11:32:00.371669	0	37	2	B001-00001347	2019-12-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mDf36D80vwZITSPicteyRt0f6Bs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8848	0	11:32:00.371669	0	2.1	2.0	0
56346	2019-12-06 06:54:16.210185	0	37	2	B001-00001343	2019-12-05	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xJLBp51Pg1hEQeF8PqMZd42CmLU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	06:54:16.210185	0	2.1	2.0	0
56347	2019-12-06 06:54:32.023865	0	37	2	B001-00001344	2019-12-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3uK3w300KszCue2sk+hGnaVgZss=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8847	0	06:54:32.023865	0	2.1	2.0	0
56350	2019-12-06 10:41:51.349975	0	37	2	B001-00001346	2019-12-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cEvydp1/d4vQQYtSkBSra0T5RUs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8848	0	10:41:51.349975	0	2.1	2.0	0
56354	2019-12-06 20:40:35.737793	0	37	2	B001-00001350	2019-12-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iegDzrjw8W7iffKkhNkc41qb6U8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	20:40:35.737793	0	2.1	2.0	0
56353	2019-12-06 20:23:08.939545	0	37	2	B001-00001349	2019-12-06	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6SI2mRmX//SlXWHB/Q3YsPuOz0A=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	20:23:08.939545	0	2.1	2.0	0
56352	2019-12-06 11:57:17.876264	0	37	2	B001-00001348	2019-12-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vPfIfGVsUV9MPuY/ko1qJlsbCE0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8848	0	11:57:17.876264	0	2.1	2.0	0
56355	2019-12-06 20:44:16.507969	0	37	2	B001-00001351	2019-12-06	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZguO7J8vdEDbJPTT5ERiiCNqBbM=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	20:44:16.507969	0	2.1	2.0	0
56349	2019-12-06 07:15:53.379443	0	37	1	F001-00000043	2019-12-06	6614		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LpaB/4CkE3uurTnXUdFPAdrWcqY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8848	0	07:15:53.379443	0	2.1	2.0	0
56357	2019-12-06 20:45:36.125737	0	37	2	B001-00001353	2019-12-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GKNbIccS8rfjODlYly8e5H+M/S8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	20:45:36.125737	0	2.1	2.0	0
56358	2019-12-06 21:48:24.769087	0	37	2	B001-00001354	2019-12-06	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vKBTox0dR1+TOCQWKhkIIkmPyyM=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	21:48:24.769087	0	2.1	2.0	0
56359	2019-12-06 22:35:16.362608	0	37	2	B001-00001355	2019-12-06	8		CONTADO	22.00	0.00	3.36	22.00	18.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sfQU/nGpNQ/6zXULZagIkb9JX94=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	22:35:16.362608	0	2.1	2.0	0
56360	2019-12-06 22:42:43.821688	0	37	2	B001-00001356	2019-12-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xBqrT7kLU2Sxg/hdaA1V56gqgNM=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	22:42:43.821688	0	2.1	2.0	0
56361	2019-12-07 01:14:12.166337	0	37	2	B001-00001357	2019-12-06	8		CONTADO	71.50	0.00	10.91	71.50	60.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bB1hAHPuYO9x40gEMBm/88KU/Xo=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	01:14:12.166337	0	2.1	2.0	0
56374	2019-12-07 23:45:52.890502	0	37	2	B001-00001369	2019-12-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vtloPs6hKLKKC34aeN4/pV5ZQUg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	23:45:52.890502	0	2.1	2.0	0
56362	2019-12-07 02:30:07.687581	0	37	2	B001-00001358	2019-12-06	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NozMYU/1UwA1OvVtB/t+/z+xH3o=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	02:30:07.687581	0	2.1	2.0	0
56369	2019-12-07 15:55:59.842337	0	37	2	B001-00001364	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b8tQ6X0FEbQXk/dtRtrnndw0ZKE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	15:55:59.842337	0	2.1	2.0	0
56363	2019-12-07 06:40:16.289949	0	37	2	B001-00001359	2019-12-06	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qAkWzSWPnVj0lRDnafqo/DncbWc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	06:40:16.289949	0	2.1	2.0	0
56364	2019-12-07 07:07:46.96445	0	37	2	B001-00001360	2019-12-06	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kf1n2D3YoDMW8Lw6hP7kPscZqlg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	07:07:46.96445	0	2.1	2.0	0
56356	2019-12-06 20:45:18.113255	0	37	2	B001-00001352	2019-12-06	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OwAuoo0xj4bhY1CaB7kd8TOmgVo=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8849	0	20:45:18.113255	0	2.1	2.0	0
56370	2019-12-07 17:08:11.23402	0	37	2	B001-00001365	2019-12-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RAIjzAeEw1xzjqTwyJG2fiBaZbE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	17:08:11.23402	0	2.1	2.0	0
56365	2019-12-07 09:08:16.870989	0	37	1	F001-00000044	2019-12-07	6614		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	RCSBh+LvEFDKHvdBxHKq1WvRBiw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	09:08:16.870989	0	2.1	2.0	0
56366	2019-12-07 13:15:19.962379	0	37	2	B001-00001361	2019-12-07	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XDmSFZAars9FxN/fSBW5h59PryI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	13:15:19.962379	0	2.1	2.0	0
56367	2019-12-07 15:54:44.341463	0	37	2	B001-00001362	2019-12-07	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tiDU3u2jVkR0c2VZLc+zZ9xFo1U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	15:54:44.341463	0	2.1	2.0	0
56371	2019-12-07 17:10:08.927429	0	37	2	B001-00001366	2019-12-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yuVseHLmM5Aavo8FKL7f+THQubg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	17:10:08.927429	0	2.1	2.0	0
56368	2019-12-07 15:55:40.742597	0	37	2	B001-00001363	2019-12-07	8		CONTADO	38.50	0.00	5.87	38.50	32.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rdrhxaHNuu5aB1peLwLH5RfUtU8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	15:55:40.742597	0	2.1	2.0	0
56375	2019-12-08 00:11:27.066182	0	37	2	B001-00001370	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sQN8EvsKydo4U+Jhb8TG+pxUHqw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	00:11:27.066182	0	2.1	2.0	0
56372	2019-12-07 17:15:55.172435	0	37	2	B001-00001367	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ahtUXQeKSFCGfqMYrOoWF1NF1hc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8850	0	17:15:55.172435	0	2.1	2.0	0
56373	2019-12-07 22:53:30.943941	0	37	2	B001-00001368	2019-12-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EiCv3txqufLAFIpgbSaDeqz+l8o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	22:53:30.943941	0	2.1	2.0	0
56381	2019-12-08 01:54:37.568344	0	37	2	B001-00001376	2019-12-07	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mop4NjMctku2HTtF1omuF3br2Y8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	01:54:37.568344	0	2.1	2.0	0
56378	2019-12-08 01:16:27.407023	0	37	2	B001-00001373	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CnfSYAPowZJt2EdS+NfDCh2sO0g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	01:16:27.407023	0	2.1	2.0	0
56376	2019-12-08 00:29:16.479166	0	37	2	B001-00001371	2019-12-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FnFVRi6xXDXoyu/3o6hv2kxfbz4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	00:29:16.479166	0	2.1	2.0	0
56377	2019-12-08 00:31:51.740027	0	37	2	B001-00001372	2019-12-07	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qWUtwJfJBAzGscKgqVmIuFvC7lQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	00:31:51.740027	0	2.1	2.0	0
56380	2019-12-08 01:36:02.838842	0	37	2	B001-00001375	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0RbwRF35UDj6Cbo4Js/O5LZlrtA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	01:36:02.838842	0	2.1	2.0	0
56379	2019-12-08 01:16:49.227651	0	37	2	B001-00001374	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lpOwpvi97xfd3F74TLfPHWLCOMU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	01:16:49.227651	0	2.1	2.0	0
56382	2019-12-08 02:05:30.796548	0	37	2	B001-00001377	2019-12-07	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/7ATsVHSfFDr6ZmXC2Xf5rhRSp0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	02:05:30.796548	0	2.1	2.0	0
56383	2019-12-08 02:18:40.642155	0	37	2	B001-00001378	2019-12-07	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	heAesj9T46+U8dXhgC7Y16N5tmI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	02:18:40.642155	0	2.1	2.0	0
56384	2019-12-08 02:19:35.551808	0	37	2	B001-00001379	2019-12-07	8		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vJUgWsU1Mma9WCkpvvPkjlGWcRs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	02:19:35.551808	0	2.1	2.0	0
56385	2019-12-08 03:21:11.111447	0	37	2	B001-00001380	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sQoW4fCecOniz3ynKsxZFxuUtuc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	03:21:11.111447	0	2.1	2.0	0
56386	2019-12-08 03:21:28.88513	0	37	2	B001-00001381	2019-12-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K61s7e4X9nWP60E6c+rth+fdOHE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8851	0	03:21:28.88513	0	2.1	2.0	0
56387	2019-12-08 07:33:54.05131	0	37	2	B001-00001382	2019-12-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rLo2AGcJorWgej7q8QMeJRA8Ky4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8852	0	07:33:54.05131	0	2.1	2.0	0
56388	2019-12-08 16:35:59.759338	0	37	2	B001-00001383	2019-12-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yhvz0l/zNidTX2runHJM2JOBdhw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8852	0	16:35:59.759338	0	2.1	2.0	0
56389	2019-12-08 18:07:18.712428	0	37	2	B001-00001384	2019-12-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+tanP8uIqlr+pRAj3j1b3wxjI58=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8852	0	18:07:18.712428	0	2.1	2.0	0
56397	2019-12-09 07:44:13.810704	0	37	2	B001-00001392	2019-12-09	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OYy6BSwvCYxpxqfBrIT7W3zrSsk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	07:44:13.810704	0	2.1	2.0	0
56390	2019-12-08 18:07:50.23698	0	37	2	B001-00001385	2019-12-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bWZRkv1BNAzRv+/0BOCFKUm6fRQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8852	0	18:07:50.23698	0	2.1	2.0	0
56407	2019-12-09 20:29:20.490311	0	37	2	B001-00001401	2019-12-09	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H2lBQZmODz5Yv4nbfPfBW8YAH/E=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8855	0	20:29:20.490311	0	2.1	2.0	0
56391	2019-12-08 21:36:24.650085	0	37	2	B001-00001386	2019-12-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZelT0g7dLa+MG/GD+GjyL1YLsWs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8853	0	21:36:24.650085	0	2.1	2.0	0
56392	2019-12-08 21:36:37.694942	0	37	2	B001-00001387	2019-12-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AjShaxWUQSDRaERDyrattDBbfS0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8853	0	21:36:37.694942	0	2.1	2.0	0
56402	2019-12-09 14:33:34.076248	0	37	2	B001-00001397	2019-12-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZXs71RdE18Mpp80Mb3+Tbud9pEQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	14:33:34.076248	0	2.1	2.0	0
56398	2019-12-09 08:31:25.364695	0	37	2	B001-00001393	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DYVGODjrnHRXoXktKsWFiJ+DDyU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	08:31:25.364695	0	2.1	2.0	0
56394	2019-12-08 22:02:25.60287	0	37	2	B001-00001389	2019-12-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V0N3U1igjZT+ZQ8ZXZP6LHGD0Q0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8853	0	22:02:25.60287	0	2.1	2.0	0
56395	2019-12-09 00:34:39.568963	0	37	2	B001-00001390	2019-12-08	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i3QP+TlmJ87nOxd0fpAQB6Z6doM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8853	0	00:34:39.568963	0	2.1	2.0	0
56405	2019-12-09 16:20:06.109382	0	37	1	F001-00000045	2019-12-09	14624		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W9MM6JwPoT0HsMkm85ji40A1oh8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	16:20:06.109382	0	2.1	2.0	0
56396	2019-12-09 02:23:42.135316	0	37	2	B001-00001391	2019-12-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SAqYHioT4oyyFejmyMtIc1vO1pk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8853	0	02:23:42.135316	0	2.1	2.0	0
56399	2019-12-09 10:04:50.37608	0	37	2	B001-00001394	2019-12-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8XaaMQ9wwTtJKRJVTwreRGq97xk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	10:04:50.37608	0	2.1	2.0	0
56403	2019-12-09 14:35:19.849798	0	37	2	B001-00001398	2019-12-09	8		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CxsqdwgD8L5npIibSU7T8lfF5Kk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	14:35:19.849798	0	2.1	2.0	0
56400	2019-12-09 10:10:53.785338	0	37	2	B001-00001395	2019-12-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VQW9e4yXeOOWAyoeZApWwRdfxOo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	10:10:53.785338	0	2.1	2.0	0
56401	2019-12-09 14:33:03.022775	0	37	2	B001-00001396	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z1MOI53lchh52RM1SssabsDw8So=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	14:33:03.022775	0	2.1	2.0	0
56404	2019-12-09 15:28:19.586058	0	37	2	B001-00001399	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hrYi5KwIyfqh//jd1lirEW9D2dc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	15:28:19.586058	0	2.1	2.0	0
56393	2019-12-08 21:36:55.474546	0	37	2	B001-00001388	2019-12-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	q+aWczKzqIq7MHZ74dc3iT+RXLI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	60.00	8853	0	21:36:55.474546	0	2.1	2.0	0
56406	2019-12-09 18:03:17.545486	0	37	2	B001-00001400	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dNbrmeqvuUtSDJzs//qs7SVmAiI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8854	0	18:03:17.545486	0	2.1	2.0	0
56408	2019-12-09 20:29:48.652012	0	37	2	B001-00001402	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IRIghoZLX+Ur4J5xJzsmwJe+3lE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8855	0	20:29:48.652012	0	2.1	2.0	0
56409	2019-12-09 20:42:28.645905	0	37	2	B001-00001403	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	05m6aIpFKAWF8fb9y745ocfo7M8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8855	0	20:42:28.645905	0	2.1	2.0	0
56410	2019-12-09 22:17:06.246791	0	37	2	B001-00001404	2019-12-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YCkCQkDwNvL1AI0gHRro1rqmDR0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8855	0	22:17:06.246791	0	2.1	2.0	0
56411	2019-12-10 06:05:23.408141	0	37	2	B001-00001405	2019-12-09	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ylb5po9/l0zxKeaIW3KSj8ItFaU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8855	0	06:05:23.408141	0	2.1	2.0	0
56412	2019-12-10 07:58:10.962437	0	37	2	B001-00001406	2019-12-10	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fpv850aOBciElcsBplzcIXupCHg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	07:58:10.962437	0	2.1	2.0	0
56413	2019-12-10 08:18:09.308947	0	37	2	B001-00001407	2019-12-10	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T+qVpQ3Ff43VcfarqZezZ5QVxTw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	08:18:09.308947	0	2.1	2.0	0
56415	2019-12-10 16:01:16.694408	0	37	2	B001-00001408	2019-12-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OYz8oN6D55U0Yrr7hey+gaY4ONM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	16:01:16.694408	0	2.1	2.0	0
56416	2019-12-10 18:30:33.969782	0	37	2	B001-00001409	2019-12-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aFJR0q87c5nzMKVXaPRzKBcs/C0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	18:30:33.969782	0	2.1	2.0	0
56430	2019-12-11 19:15:22.649005	0	37	2	B001-00001423	2019-12-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/NHbptfE8TausXeRgVFPoZiFCxU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	19:15:22.649005	0	2.1	2.0	0
56417	2019-12-10 18:30:59.727633	0	37	2	B001-00001410	2019-12-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HETbEqZWjkoEeVUq3B+Hb3cFPAc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	18:30:59.727633	0	2.1	2.0	0
56425	2019-12-11 16:23:45.605092	0	37	2	B001-00001418	2019-12-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F/z06XuR+TJS40UXfPQjmVzLVU0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8858	0	16:23:45.605092	0	2.1	2.0	0
56418	2019-12-10 18:31:42.522047	0	37	2	B001-00001411	2019-12-10	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wN7P/6oDFWz4/NEE+4JCGZnimXA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	18:31:42.522047	0	2.1	2.0	0
56419	2019-12-10 23:39:47.691086	0	37	2	B001-00001412	2019-12-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IYCrpvNuotOe3nhYiBI62eeLfuU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8857	0	23:39:47.691086	0	2.1	2.0	0
56420	2019-12-10 23:40:14.196025	0	37	2	B001-00001413	2019-12-10	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7RFsPUscvHAnGDNeEfdhHTBGR3Q=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8857	0	23:40:14.196025	0	2.1	2.0	0
56426	2019-12-11 16:24:58.735229	0	37	2	B001-00001419	2019-12-11	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w/a86uCnhkyz52QWGkjVRSWDl0M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8858	0	16:24:58.735229	0	2.1	2.0	0
56421	2019-12-11 00:18:38.424272	0	37	2	B001-00001414	2019-12-10	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TE1qyEYH1ZLKbrzeOF9aanQmtSs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8857	0	00:18:38.424272	0	2.1	2.0	0
56422	2019-12-11 06:11:09.897027	0	37	2	B001-00001415	2019-12-10	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SPATwE5yP4LyxrikVNirx3stHFY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8857	0	06:11:09.897027	0	2.1	2.0	0
56423	2019-12-11 16:22:05.954927	0	37	2	B001-00001416	2019-12-11	8		CONTADO	52.50	0.00	8.01	52.50	44.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wQvI3E/zViFQc2Vpk/CFxF9Lh9w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8858	0	16:22:05.954927	0	2.1	2.0	0
56427	2019-12-11 17:30:35.143712	0	37	2	B001-00001420	2019-12-11	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B03hxgXve+LWSMtqoMqJoQJBmzI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8858	0	17:30:35.143712	0	2.1	2.0	0
56424	2019-12-11 16:22:58.513788	0	37	2	B001-00001417	2019-12-11	8		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+mnQmk5PkFZtOxPUh4Kp1yUCF2o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8858	0	16:22:58.513788	0	2.1	2.0	0
56431	2019-12-11 19:44:42.616966	0	37	2	B001-00001424	2019-12-11	8		CONTADO	61.00	0.00	9.31	61.00	51.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M9/cegvRjTMzn9JeWQ1vcvf4cVI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	19:44:42.616966	0	2.1	2.0	0
56428	2019-12-11 19:13:19.401898	0	37	2	B001-00001421	2019-12-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7nKv7c4ER2wLSmrEdxU0x1AyNEQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	19:13:19.401898	0	2.1	2.0	0
56429	2019-12-11 19:14:47.327833	0	37	2	B001-00001422	2019-12-11	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WpOVYWtJbLEtsfwUIRoNfTcNt0w=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	19:14:47.327833	0	2.1	2.0	0
56436	2019-12-11 22:29:53.330959	0	37	2	B001-00001429	2019-12-11	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NoOMhafRlZh/5nS5Tm4yxTrDrBU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	22:29:53.330959	0	2.1	2.0	0
56434	2019-12-11 20:08:19.961493	0	37	2	B001-00001427	2019-12-11	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8QayCe277NJZM9hfNl0PCb8leaE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	20:08:19.961493	0	2.1	2.0	0
56432	2019-12-11 20:01:15.037977	0	37	2	B001-00001425	2019-12-11	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	esd3mUV9JkeRk9zgaab+8saLBIM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	20:01:15.037977	0	2.1	2.0	0
56433	2019-12-11 20:07:37.205005	0	37	2	B001-00001426	2019-12-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oer6lQ3XNASk/mP13h2xPwSXwp4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	20:07:37.205005	0	2.1	2.0	0
56435	2019-12-11 20:25:44.48671	0	37	2	B001-00001428	2019-12-11	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yk5hE3EexLEC7+JlWwSRxB82RI4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	20:25:44.48671	0	2.1	2.0	0
56437	2019-12-11 22:30:40.051368	0	37	2	B001-00001430	2019-12-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A5yTbRNTD6pX98t5uv+6BUYgEE0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	22:30:40.051368	0	2.1	2.0	0
56438	2019-12-11 22:38:34.775776	0	37	2	B001-00001431	2019-12-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DgiRRL0XBav1UzrmKte5LvKSKaE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	22:38:34.775776	0	2.1	2.0	0
56439	2019-12-11 22:57:56.112907	0	37	2	B001-00001432	2019-12-11	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7Yf1NDnN17O2zGjYhCCLlgzvm5g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	22:57:56.112907	0	2.1	2.0	0
56440	2019-12-11 23:23:43.456002	0	37	2	B001-00001433	2019-12-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DgUuEmD66YDm9nK7ahy+A48qVu0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	23:23:43.456002	0	2.1	2.0	0
56441	2019-12-12 00:08:44.007317	0	37	2	B001-00001434	2019-12-11	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3Aqq4xsGdscDwssnD3F5QmwptLo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8859	0	00:08:44.007317	0	2.1	2.0	0
56442	2019-12-12 12:26:26.596139	0	37	2	B001-00001435	2019-12-12	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nVgvHm71lEyTu8RnehEs7JlglPg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8860	0	12:26:26.596139	0	2.1	2.0	0
56443	2019-12-12 15:36:58.690575	0	31	1	F004-00000005	2019-12-12	14637		CONTADO	470.00	0.00	71.69	470.00	398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cu6ZsHc/jd16zrUTyhiKtBVGKEo=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	15:36:58.690575	0	2.1	2.0	0
56444	2019-12-12 16:23:25.08522	0	37	2	B001-00001436	2019-12-12	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hpUpjmwWaCAjtqJZkOyXD7RgevQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8860	0	16:23:25.08522	0	2.1	2.0	0
56451	2019-12-12 23:06:17.382222	0	37	2	B001-00001443	2019-12-12	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	worHQqaVMKiK/1Y7dcfTKTAOZnQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	23:06:17.382222	0	2.1	2.0	0
56460	2019-12-13 17:16:39.88101	0	37	2	B001-00001452	2019-12-13	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q5g9vabZoz89mCc1mSDZoUJq+mQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	17:16:39.88101	0	2.1	2.0	0
56452	2019-12-12 23:27:54.373018	0	37	2	B001-00001444	2019-12-12	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mVLu1PthVsKSHE+yIxMMg71RCrQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	23:27:54.373018	0	2.1	2.0	0
56445	2019-12-12 16:24:54.116902	0	37	2	B001-00001437	2019-12-12	8		CONTADO	47.00	0.00	7.17	47.00	39.83	0.00	18.00	NS	0.0000	0.00	3	t	t	+	5O3syqkOK/0C6BpdZHS4crADfPA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8860	0	16:24:54.116902	0	2.1	2.0	0
56457	2019-12-13 12:03:32.032702	0	37	2	B001-00001449	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HCPIbBHO5CkB/ORVzupTU400SWY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	12:03:32.032702	0	2.1	2.0	0
56447	2019-12-12 20:34:08.828203	0	37	2	B001-00001439	2019-12-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UqU0dzDfGjR+U2DHNh99fAFchuQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	20:34:08.828203	0	2.1	2.0	0
56453	2019-12-12 23:44:38.968771	0	37	2	B001-00001445	2019-12-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JSc1UFQ8JxuTQmpK/zpkcVZNHWw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	23:44:38.968771	0	2.1	2.0	0
56448	2019-12-12 21:37:39.922502	0	37	2	B001-00001440	2019-12-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3d72+Tk9dFtwjLK0teJ4/Ojjnds=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	21:37:39.922502	0	2.1	2.0	0
56449	2019-12-12 21:46:19.620911	0	37	2	B001-00001441	2019-12-12	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C94OsTq1Q42dBgqMps8lK0rJ4Z4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	21:46:19.620911	0	2.1	2.0	0
56446	2019-12-12 20:18:36.515901	0	37	2	B001-00001438	2019-12-12	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	K2eRkFZP3AQI/Ej+aNhelyENEj8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	20:18:36.515901	0	2.1	2.0	0
56450	2019-12-12 22:54:44.298553	0	37	2	B001-00001442	2019-12-12	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7COiNZM4LiWh79KRyzJXMJnr4qc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	22:54:44.298553	0	2.1	2.0	0
56454	2019-12-13 02:01:30.721558	0	37	2	B001-00001446	2019-12-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eQJ+ZkmhCyHQ+2/0b3SxDScsazU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8861	0	02:01:30.721558	0	2.1	2.0	0
56455	2019-12-13 08:25:41.097306	0	37	2	B001-00001447	2019-12-13	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jRaw+3tKfl6DgsAyicA+f7v9nSM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	08:25:41.097306	0	2.1	2.0	0
56456	2019-12-13 12:02:57.78577	0	37	2	B001-00001448	2019-12-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qd38p+W7CtvjV/MjPXi/k7dE8Ts=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	12:02:57.78577	0	2.1	2.0	0
56458	2019-12-13 15:03:43.109212	0	37	2	B001-00001450	2019-12-13	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wNvkEijcQBBPXb6AaaQc/TG8RpI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	15:03:43.109212	0	2.1	2.0	0
56461	2019-12-13 18:23:08.844157	0	37	2	B001-00001453	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uNOK0DI+pyrADY08y+eA8tGHciM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	18:23:08.844157	0	2.1	2.0	0
56459	2019-12-13 17:01:11.851388	0	37	2	B001-00001451	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vtst5jNUucPBdwktzIc8KG2skjE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	17:01:11.851388	0	2.1	2.0	0
56464	2019-12-13 22:49:08.574936	0	37	2	B001-00001456	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3tB0bEBCwfxgP9AM25i3A1wOsNA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	22:49:08.574936	0	2.1	2.0	0
56463	2019-12-13 22:48:31.462813	0	37	2	B001-00001455	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zok5RH/Zdp8ZRvpgANMx8iX0eQE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	22:48:31.462813	0	2.1	2.0	0
56462	2019-12-13 18:45:08.085992	0	37	2	B001-00001454	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4Nw3yGGpCaeUiw8r03wp1IZx9JE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8862	0	18:45:08.085992	0	2.1	2.0	0
56465	2019-12-13 22:49:49.498144	0	37	2	B001-00001457	2019-12-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8XUpHojc0r9SRGRenqa8OlcTW8E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	22:49:49.498144	0	2.1	2.0	0
56466	2019-12-13 22:51:24.122173	0	37	2	B001-00001458	2019-12-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PPxHG9NsH91eCPSzKatxNErkKlo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	22:51:24.122173	0	2.1	2.0	0
56467	2019-12-14 02:53:52.92774	0	37	2	B001-00001459	2019-12-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eM5wWtjGXz+8jXsez4nDsNO3rI4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	02:53:52.92774	0	2.1	2.0	0
56468	2019-12-14 02:54:08.887011	0	37	2	B001-00001460	2019-12-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jXNobTLwu318Ckw5unPCTYSFhMo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	02:54:08.887011	0	2.1	2.0	0
56414	2019-12-10 08:27:25.809092	0	37	1	F001-00000046	2019-12-10	14624		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xmS+HvJTCd1zi1VcPh853K3qGZk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8856	0	08:27:25.809092	0	2.1	2.0	0
56470	2019-12-14 07:23:41.515661	0	37	1	F001-00000047	2019-12-14	14624		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7pnFEugtEC5NMTt0UDHJ76Az8Yo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8863	0	07:23:41.515661	0	2.1	2.0	0
56471	2019-12-14 18:11:00.258305	0	37	2	B001-00001462	2019-12-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QGjt5+RswXV/4U4J6/NedyJVwzk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8864	0	18:11:00.258305	0	2.1	2.0	0
56485	2019-12-15 05:09:29.113566	0	37	2	B001-00001476	2019-12-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DJ5cq6PauDjjY8Tf5Mn7vpFrs2Y=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	05:09:29.113566	0	2.1	2.0	0
56472	2019-12-14 18:12:14.269931	0	37	2	B001-00001463	2019-12-14	8		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5LfF8pTko8V29iS+cC6fm/YVRjA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8864	0	18:12:14.269931	0	2.1	2.0	0
56480	2019-12-14 23:02:30.168416	0	37	2	B001-00001471	2019-12-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IwIi6QI0c8P16Pa4HjnB1slQ/rQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	23:02:30.168416	0	2.1	2.0	0
56473	2019-12-14 18:13:48.50075	0	37	2	B001-00001464	2019-12-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xn7ZNm1WQNe3wGPcbmvSP3AHA6w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8864	0	18:13:48.50075	0	2.1	2.0	0
56474	2019-12-14 18:14:38.20311	0	37	2	B001-00001465	2019-12-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	95s3xwLWnm214RUey1lLzNdm4Tc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8864	0	18:14:38.20311	0	2.1	2.0	0
56475	2019-12-14 19:12:02.301739	0	37	2	B001-00001466	2019-12-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8wfeQVz2qMllSAKKB9EeNbImG7A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	19:12:02.301739	0	2.1	2.0	0
56481	2019-12-14 23:53:26.656929	0	37	2	B001-00001472	2019-12-14	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FnBbpBhh/m1rGuWc64GYwwWWY28=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	23:53:26.656929	0	2.1	2.0	0
56476	2019-12-14 19:17:11.322869	0	37	2	B001-00001467	2019-12-14	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P3sw9oS5CjCIaZ5b17mHUkgy30k=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	19:17:11.322869	0	2.1	2.0	0
56477	2019-12-14 21:10:00.819104	0	37	2	B001-00001468	2019-12-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7CWcZNhceeKYfx6J9LarFKiZu/s=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	21:10:00.819104	0	2.1	2.0	0
56478	2019-12-14 21:45:19.123348	0	37	2	B001-00001469	2019-12-14	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sdONiF7NUtNi/m42cOqjLg/+7UQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	21:45:19.123348	0	2.1	2.0	0
56482	2019-12-15 02:41:50.974957	0	37	2	B001-00001473	2019-12-14	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZnrzUiGZt16Ni+dtHXPTt8357S8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	02:41:50.974957	0	2.1	2.0	0
56479	2019-12-14 22:53:09.282603	0	37	2	B001-00001470	2019-12-14	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0MICdV/vXEBGRTNfevCuukaCTOM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	22:53:09.282603	0	2.1	2.0	0
56486	2019-12-15 05:13:24.195	0	37	2	B001-00001477	2019-12-14	8		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zXqLqzZKvBbPYgK2osUMCCS6G6g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	05:13:24.195	0	2.1	2.0	0
56483	2019-12-15 03:33:19.138021	0	37	2	B001-00001474	2019-12-14	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UzVjEYJBfM3hPG8xqqDg620P5dE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	03:33:19.138021	0	2.1	2.0	0
56484	2019-12-15 03:34:32.740023	0	37	2	B001-00001475	2019-12-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M9CVMpV9z2I8lkpf/QPzeVu7UMY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	03:34:32.740023	0	2.1	2.0	0
56492	2019-12-15 15:54:25.774166	0	37	2	B001-00001483	2019-12-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hhLh+Lrlrs6XgmlNpbtDpkyQ7Og=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	15:54:25.774166	0	2.1	2.0	0
56489	2019-12-15 14:04:34.907287	0	37	2	B001-00001480	2019-12-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BGCgQu3VbIUGDiTjOgxkNMvFRic=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	14:04:34.907287	0	2.1	2.0	0
56487	2019-12-15 06:21:21.151426	0	37	2	B001-00001478	2019-12-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OtjscQ9s4DAkbXn3xsIMcly/p8o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	06:21:21.151426	0	2.1	2.0	0
56488	2019-12-15 06:25:25.681457	0	37	2	B001-00001479	2019-12-14	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hxXwaiI+fManNudBrmGAMpbWDSE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8865	0	06:25:25.681457	0	2.1	2.0	0
56491	2019-12-15 15:54:07.199038	0	37	2	B001-00001482	2019-12-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ER9y6mx1bfsi/fBNDqyJvjTzuco=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	15:54:07.199038	0	2.1	2.0	0
56490	2019-12-15 14:43:06.013618	0	37	2	B001-00001481	2019-12-15	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40wOb8iidrqXqHKHsIjzCoTyDn0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	14:43:06.013618	0	2.1	2.0	0
56493	2019-12-15 17:14:44.243095	0	37	2	B001-00001484	2019-12-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hcDx4hIf1eQKWjniEYc8wnz/S8w=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	17:14:44.243095	0	2.1	2.0	0
56494	2019-12-15 17:29:41.602475	0	37	2	B001-00001485	2019-12-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LA8SG+SsaFA8O3kzV+xu2rYxnCg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	17:29:41.602475	0	2.1	2.0	0
56495	2019-12-15 18:00:53.304509	0	37	2	B001-00001486	2019-12-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UTKc76JbEBQSvzCZ0ya66JxXixY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	18:00:53.304509	0	2.1	2.0	0
56496	2019-12-15 19:14:09.506342	0	37	2	B001-00001487	2019-12-15	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/R3uVjAcZyGpG0vObEu5C0b9QUQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8866	0	19:14:09.506342	0	2.1	2.0	0
56498	2019-12-16 06:19:21.662071	0	37	2	B001-00001489	2019-12-15	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qQk8CLiIhE/KjaTRhFPtEMN+gPA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8867	0	06:19:21.662071	0	2.1	2.0	0
56499	2019-12-16 08:57:37.819905	0	37	2	B001-00001490	2019-12-16	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PY+e0AANb0/W1gMU7IK4AF6jJtQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	08:57:37.819905	0	2.1	2.0	0
56508	2019-12-16 19:03:51.946019	0	37	2	B001-00001499	2019-12-16	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BB/L63JzHyZG5V2+q7gV8ZxHD/c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	19:03:51.946019	0	2.1	2.0	0
56500	2019-12-16 08:58:40.512891	0	37	2	B001-00001491	2019-12-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gn0UOtPh8TfqpTJtTk2vyqLaUBw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	08:58:40.512891	0	2.1	2.0	0
56501	2019-12-16 15:41:23.378069	0	37	2	B001-00001492	2019-12-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rEifML7q3WwhvjEVQ4m+o3Ttr3w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	15:41:23.378069	0	2.1	2.0	0
56517	2019-12-17 14:24:38.267752	0	37	2	B001-00001508	2019-12-17	8		CONTADO	81.50	0.00	12.43	81.50	69.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ED+aJQn1chp9LyVrfGMcgvaby/0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8870	0	14:24:38.267752	0	2.1	2.0	0
56502	2019-12-16 16:20:37.108193	0	37	2	B001-00001493	2019-12-16	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7oE/xZDcExUTRGuJa9z9X7NI0Wc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	16:20:37.108193	0	2.1	2.0	0
56503	2019-12-16 18:24:15.529898	0	37	2	B001-00001494	2019-12-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pJ2s8RB0R1lI66WLIxSQrBbYp5w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	18:24:15.529898	0	2.1	2.0	0
56504	2019-12-16 18:25:35.119587	0	37	2	B001-00001495	2019-12-16	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BdO2/ZXQ0gPBpoXpGzpe77z5jSg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	18:25:35.119587	0	2.1	2.0	0
56510	2019-12-16 20:01:52.442359	0	37	2	B001-00001501	2019-12-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QCzlV4dIwfP+eoRNOuZSxcIuSVk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8869	0	20:01:52.442359	0	2.1	2.0	0
56505	2019-12-16 18:27:07.163114	0	37	2	B001-00001496	2019-12-16	8		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iKCvdVDTlBPP+fbCYZL2t82cQEo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	18:27:07.163114	0	2.1	2.0	0
56506	2019-12-16 18:35:13.927535	0	37	2	B001-00001497	2019-12-16	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MnuhLOT1kGWKAUQaPmG89Vz8ey0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	18:35:13.927535	0	2.1	2.0	0
56514	2019-12-17 06:29:28.253427	0	37	2	B001-00001505	2019-12-16	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s2EQIzjIdJR4PffZzpjTjEWKVis=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8869	0	06:29:28.253427	0	2.1	2.0	0
56507	2019-12-16 18:56:21.841471	0	37	2	B001-00001498	2019-12-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s5aUrbRYRem3XdpLXhqiYuzpr9Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8868	0	18:56:21.841471	0	2.1	2.0	0
56511	2019-12-16 20:33:34.949764	0	37	2	B001-00001502	2019-12-16	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OjcJxQ+UOswHlc+LX+XiFpBbAgY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8869	0	20:33:34.949764	0	2.1	2.0	0
56512	2019-12-16 21:12:16.038705	0	37	2	B001-00001503	2019-12-16	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MlWV022Yavwb/oUT3tEaNgTRtdY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8869	0	21:12:16.038705	0	2.1	2.0	0
56515	2019-12-17 07:20:06.109072	0	37	2	B001-00001506	2019-12-17	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KKMIkSHm8PReq6Vl3JD78wwU6SM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8870	0	07:20:06.109072	0	2.1	2.0	0
56513	2019-12-16 21:31:17.961177	0	37	2	B001-00001504	2019-12-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fNMny5rRtO5Hyj775vck80TWB5g=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8869	0	21:31:17.961177	0	2.1	2.0	0
56509	2019-12-16 19:22:08.492014	0	37	2	B001-00001500	2019-12-16	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qyT0PItsLrWuf27Rsdl0qHYXhLA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8869	0	19:22:08.492014	0	2.1	2.0	0
56518	2019-12-17 15:59:49.577481	0	37	2	B001-00001509	2019-12-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nwwcPH5Kt8MXh/kKUPoG1Va9DJI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8870	0	15:59:49.577481	0	2.1	2.0	0
56516	2019-12-17 09:16:56.461001	0	37	2	B001-00001507	2019-12-17	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JvcdCV2+tIn8BCcEso/S613J79Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8870	0	09:16:56.461001	0	2.1	2.0	0
56521	2019-12-17 22:01:18.518606	0	37	2	B001-00001512	2019-12-17	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rhv7N7iGSdRYNY4Hvms19HQpVhs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	22:01:18.518606	0	2.1	2.0	0
56520	2019-12-17 21:56:15.458366	0	37	2	B001-00001511	2019-12-17	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P4D5zEYnoqLbRtSEqutkY7rdR5I=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	21:56:15.458366	0	2.1	2.0	0
56519	2019-12-17 19:58:49.921479	0	37	2	B001-00001510	2019-12-17	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eJOjdig7DlciUMn3jzQIrj7u524=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	19:58:49.921479	0	2.1	2.0	0
56522	2019-12-17 23:25:21.163981	0	37	2	B001-00001513	2019-12-17	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vGOdyGQoQfIarj7hImhVPidQWEo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	23:25:21.163981	0	2.1	2.0	0
56523	2019-12-18 00:00:38.748007	0	37	2	B001-00001514	2019-12-17	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/5/ua+vRFS6pkJl9rcRT4W6JwaU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	00:00:38.748007	0	2.1	2.0	0
56524	2019-12-18 00:17:40.171864	0	37	2	B001-00001515	2019-12-17	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Do65uLMkmafmXws3kwCl6IPlkH0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	00:17:40.171864	0	2.1	2.0	0
56525	2019-12-18 06:38:10.302609	0	37	2	B001-00001516	2019-12-17	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OZuBut+yZwa6StGfy4Be5X5GY1A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8871	0	06:38:10.302609	0	2.1	2.0	0
56526	2019-12-18 07:33:43.451277	0	37	2	B001-00001517	2019-12-18	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z8GXrNI6CbfgQ9GGL/OimNpvVrw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8872	0	07:33:43.451277	0	2.1	2.0	0
56531	2019-12-18 17:41:25.879513	0	37	2	B001-00001520	2019-12-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1LlHjHhJI3xa+MbmCe34Im3e6Js=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8872	0	17:41:25.879513	0	2.1	2.0	0
56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	thOKAPv96rfvWKR6mbUyYSH8GLs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
56152	2019-11-28 08:50:44.302395	0	35	1	F003-00000066	2019-12-13	2299		CREDITO	208606.30	0.00	31821.30	208606.30	176785.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PD9ocXL+uCfrm9tXB34p9mF7N0I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	208606.30	8421	0	08:50:44	0	2.1	2.0	0
56151	2019-11-28 08:45:27.945984	1	35	11	F003-00000017	2019-12-13	2299		CONTADO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	CnvZsQmvZsSmV66uPNR9LyeIF/k=	56002	1	0	0.00	NUMERO DE PARTE 107278	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	00:00:00	0	2.1	2.0	0
56532	2019-12-18 19:39:39.891091	0	37	2	B001-00001521	2019-12-18	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V5gsOhvH4vZFo8bMkGN98hbm/iA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	19:39:39.891091	0	2.1	2.0	0
56533	2019-12-18 19:41:09.930215	0	37	2	B001-00001522	2019-12-18	8		CONTADO	43.50	0.00	6.64	43.50	36.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wQK0w/HhRAECBjqe9eBKiLRL7kU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	19:41:09.930215	0	2.1	2.0	0
56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CREDITO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	17:31:06	0	2.1	2.0	0
56538	2019-12-18 23:00:17.695819	0	37	2	B001-00001527	2019-12-18	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zdYX3nNrEZoEi2aKLhAu/0vmIKc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	23:00:17.695819	0	2.1	2.0	0
56534	2019-12-18 19:42:53.63241	0	37	2	B001-00001523	2019-12-18	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n31Rt8OPkLBFpAbmGn/A/od3aE8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	19:42:53.63241	0	2.1	2.0	0
56529	2019-12-18 17:39:32.27087	0	37	2	B001-00001518	2019-12-18	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2pHUWebz1LLHropULK60SXbDMdQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8872	0	17:39:32.27087	0	2.1	2.0	0
56535	2019-12-18 21:23:50.395802	0	37	2	B001-00001524	2019-12-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JMDOpl6vL144fincGJWyPftPCII=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	21:23:50.395802	0	2.1	2.0	0
56530	2019-12-18 17:40:29.632222	0	37	2	B001-00001519	2019-12-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3YNaDoc88kHrjeZ9M42K5RHaes=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8872	0	17:40:29.632222	0	2.1	2.0	0
56542	2019-12-19 11:23:42.528498	0	37	2	B001-00001531	2019-12-19	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/NuyZHkdqlF30vPqH11b+v08KFc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8874	0	11:23:42.528498	0	2.1	2.0	0
56539	2019-12-19 02:59:34.211151	0	37	2	B001-00001528	2019-12-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FiNcDHCaFUnGkHL4E8fhPQuj+/o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	02:59:34.211151	0	2.1	2.0	0
56536	2019-12-18 21:27:53.547248	0	37	2	B001-00001525	2019-12-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JzgR0j3Ea1HsxpLaTPhzoTdIi8k=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	21:27:53.547248	0	2.1	2.0	0
56537	2019-12-18 21:48:39.779671	0	37	2	B001-00001526	2019-12-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0FWec/N3mzOzVBpNR2m5fguqPYg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8873	0	21:48:39.779671	0	2.1	2.0	0
56540	2019-12-19 09:23:37.816512	0	37	2	B001-00001529	2019-12-19	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wry1WzFrMO//sxd+7QrfzkdlvpE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8874	0	09:23:37.816512	0	2.1	2.0	0
56546	2019-12-19 23:32:32.402071	0	37	2	B001-00001535	2019-12-19	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KsCS1jz0jZV9QdWyeWUOPFBpXjk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8875	0	23:32:32.402071	0	2.1	2.0	0
56541	2019-12-19 10:31:43.049167	0	37	2	B001-00001530	2019-12-19	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wOCWklbsGLs82ALVnPzim8CFqUQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8874	0	10:31:43.049167	0	2.1	2.0	0
56543	2019-12-19 16:13:24.92878	0	37	2	B001-00001532	2019-12-19	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BzDKoBZ9pU1OAT+uRoMKuAOgecg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8874	0	16:13:24.92878	0	2.1	2.0	0
56545	2019-12-19 19:22:54.339067	0	37	2	B001-00001534	2019-12-19	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L0+hzTEDg0i+LQogPNhtwVOmdMk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8874	0	19:22:54.339067	0	2.1	2.0	0
56544	2019-12-19 18:15:31.281365	0	37	2	B001-00001533	2019-12-19	14638		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	smUxviLYywHHuo1lbmBDRKq9VZg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8874	0	18:15:31.281365	0	2.1	2.0	0
56547	2019-12-20 08:33:30.883002	0	37	2	B001-00001536	2019-12-20	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kZXidJglF5PbdY6HilKDSo8O1is=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8875	0	08:33:30.883002	0	2.1	2.0	0
56548	2019-12-20 12:24:27.409029	0	37	2	B001-00001537	2019-12-20	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jy3XACS+1U7WbD3fezFqjZQbkSg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8876	0	12:24:27.409029	0	2.1	2.0	0
56549	2019-12-20 12:25:01.059167	0	37	2	B001-00001538	2019-12-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DSNi4oy5WI9lta/QSy9G9IWe2Hc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8876	0	12:25:01.059167	0	2.1	2.0	0
56550	2019-12-20 16:53:56.35872	0	37	2	B001-00001539	2019-12-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rkBFxJ4SKpi1DHWdPF3062jXxX0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8876	0	16:53:56.35872	0	2.1	2.0	0
56551	2019-12-20 16:54:36.300651	0	37	2	B001-00001540	2019-12-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y2Pt9uDIHjloD6CMDdlIchwwBJc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8876	0	16:54:36.300651	0	2.1	2.0	0
56552	2019-12-20 18:49:21.191232	0	37	2	B001-00001541	2019-12-20	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Uf/+vRlVQybN3GgSP7AOqqcF/Ac=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8876	0	18:49:21.191232	0	2.1	2.0	0
56553	2019-12-20 20:12:10.1283	0	37	2	B001-00001542	2019-12-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mcVUh5IHSrYg8SQ0jAQWRpI2h3U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8877	0	20:12:10.1283	0	2.1	2.0	0
56554	2019-12-20 22:14:28.628613	0	37	2	B001-00001543	2019-12-20	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LTdSdpwm9Kt60DgGHDct/jbIOs8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8877	0	22:14:28.628613	0	2.1	2.0	0
56562	2019-12-21 16:57:46.368523	0	37	2	B001-00001551	2019-12-21	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yn+0XBhIEJFxFlI7nFyisTjnbG8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	16:57:46.368523	0	2.1	2.0	0
56555	2019-12-20 22:46:29.180344	0	37	2	B001-00001544	2019-12-20	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VjiQElMdqgWMNfRUBkRK48/KI/I=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8877	0	22:46:29.180344	0	2.1	2.0	0
56556	2019-12-20 22:58:56.791126	0	37	2	B001-00001545	2019-12-20	8		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bS3PzpfkZ4HZ56nRPIcTx9ctkvo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8877	0	22:58:56.791126	0	2.1	2.0	0
56567	2019-12-21 22:56:03.319837	0	37	2	B001-00001556	2019-12-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z9LydF21SsdIL+VyC9wYZmZuMZE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	22:56:03.319837	0	2.1	2.0	0
56557	2019-12-21 07:21:06.90305	0	37	2	B001-00001546	2019-12-20	8		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n3M54IPKHrvyTNGVkbzfIC04u3g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8877	0	07:21:06.90305	0	2.1	2.0	0
56563	2019-12-21 17:14:17.188559	0	37	2	B001-00001552	2019-12-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q8NGPqardiEyV5+UdVtGLE4y6yU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	17:14:17.188559	0	2.1	2.0	0
56558	2019-12-21 07:52:22.808151	0	37	2	B001-00001547	2019-12-21	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2MwtN8pZTg8awsQuCj1rPLAG0Kc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	07:52:22.808151	0	2.1	2.0	0
56559	2019-12-21 09:36:33.013183	0	37	2	B001-00001548	2019-12-21	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iz/ST81HJeyhOaM4flayMz0gEW8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	09:36:33.013183	0	2.1	2.0	0
56560	2019-12-21 16:31:32.854519	0	37	2	B001-00001549	2019-12-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zEZIv7jg7vVp6MYxQ+bn7T6holI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	16:31:32.854519	0	2.1	2.0	0
56564	2019-12-21 17:18:22.194884	0	37	2	B001-00001553	2019-12-21	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EhGDY9bv2TmYwIJtHB8cehVW2+c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	17:18:22.194884	0	2.1	2.0	0
56561	2019-12-21 16:53:49.182713	0	37	2	B001-00001550	2019-12-21	8		CONTADO	78.00	0.00	11.90	78.00	66.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cF4DaF4fHqjHoVjT6HMARkaq438=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8878	0	16:53:49.182713	0	2.1	2.0	0
56574	2019-12-22 03:09:52.24029	0	37	2	B001-00001563	2019-12-21	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KKrIPiYcUoAh5eIpeMuigz4Lwts=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	03:09:52.24029	0	2.1	2.0	0
56568	2019-12-21 23:48:04.667789	0	37	2	B001-00001557	2019-12-21	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ejIpqO8RDMgM/OcwBNVsiF8xr8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	23:48:04.667789	0	2.1	2.0	0
56565	2019-12-21 22:44:58.561106	0	37	2	B001-00001554	2019-12-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IP6O0allOzck8dsw/vmgEpoa1Vs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	22:44:58.561106	0	2.1	2.0	0
56566	2019-12-21 22:54:50.346679	0	37	2	B001-00001555	2019-12-21	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FKUg2ylyXC5uM5QrjmQtzLEIPWw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	22:54:50.346679	0	2.1	2.0	0
56571	2019-12-22 00:42:57.452462	0	37	2	B001-00001560	2019-12-21	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tFSCONVbXJOheeoL8eomhB3vEHU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	00:42:57.452462	0	2.1	2.0	0
56569	2019-12-22 00:26:50.757339	0	37	2	B001-00001558	2019-12-21	8		CONTADO	55.50	0.00	8.47	55.50	47.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	afmceLMhOUIFXb3wSQaPW3Q91ZM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	00:26:50.757339	0	2.1	2.0	0
56570	2019-12-22 00:28:59.964703	0	37	2	B001-00001559	2019-12-21	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h5gRwuPi++nsYWgiBxQzcPor0+4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	00:28:59.964703	0	2.1	2.0	0
56573	2019-12-22 01:32:40.705484	0	37	2	B001-00001562	2019-12-21	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RnxEyEeBMtqcqJaLG2cZ9WN5VqY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	01:32:40.705484	0	2.1	2.0	0
56572	2019-12-22 00:53:40.416445	0	37	2	B001-00001561	2019-12-21	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F7dNqdhKFRSs8JoKvFdNnghxBkY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	00:53:40.416445	0	2.1	2.0	0
56575	2019-12-22 04:02:32.546945	0	37	2	B001-00001564	2019-12-21	8		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iCntaOptvN2P8L4qLPX6kQ48WjI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	04:02:32.546945	0	2.1	2.0	0
56576	2019-12-22 06:59:06.820701	0	37	2	B001-00001565	2019-12-21	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PevXEADTb4sTKY7y88swje9gUbg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8879	0	06:59:06.820701	0	2.1	2.0	0
56577	2019-12-22 10:02:48.502092	0	37	2	B001-00001566	2019-12-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFACFp1pueI46kMUUK6oPTK9mWs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	10:02:48.502092	0	2.1	2.0	0
56578	2019-12-22 15:46:18.502537	0	37	2	B001-00001567	2019-12-22	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HiGtgkyIuQckCIbVGAzEKbPpCIo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	15:46:18.502537	0	2.1	2.0	0
56579	2019-12-22 15:48:23.952215	0	37	2	B001-00001568	2019-12-22	8		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9LNhxY47LfSGcPxe9W8reBMR/GU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	15:48:23.952215	0	2.1	2.0	0
56580	2019-12-22 15:49:59.997029	0	37	2	B001-00001569	2019-12-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ew7LKa0Ly0IxaTyf2BtIcr2N6jU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	15:49:59.997029	0	2.1	2.0	0
56581	2019-12-22 15:50:37.469201	0	37	2	B001-00001570	2019-12-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hh+9mLBPgjcAs+CkUg1GN2YlWgQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	15:50:37.469201	0	2.1	2.0	0
56595	2019-12-23 18:28:25.107831	0	37	2	B001-00001584	2019-12-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+pz6fCXtDhWCTW9MVy/HNTlIpWU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8882	0	18:28:25.107831	0	2.1	2.0	0
56582	2019-12-22 18:11:08.808362	0	37	2	B001-00001571	2019-12-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ryn1QnP+c4ZbmwzV09GCaoyQr2k=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	18:11:08.808362	0	2.1	2.0	0
56590	2019-12-23 02:29:18.804627	0	37	2	B001-00001579	2019-12-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y70KCm+cBeDXaej2CaLyoVqo6T0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8881	0	02:29:18.804627	0	2.1	2.0	0
56583	2019-12-22 18:11:28.858063	0	37	2	B001-00001572	2019-12-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OQ/ALlx+87Lg/qAxozK3mkS5x1E=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	18:11:28.858063	0	2.1	2.0	0
56584	2019-12-22 18:53:38.402529	0	37	2	B001-00001573	2019-12-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4AUvBn/M1LAipTAOrh8kbbMkDWo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	18:53:38.402529	0	2.1	2.0	0
56585	2019-12-22 19:09:22.339187	0	37	2	B001-00001574	2019-12-22	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	etAZZyuydDe1dHF7CrPclXO9SoE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8880	0	19:09:22.339187	0	2.1	2.0	0
56591	2019-12-23 03:05:08.766572	0	37	2	B001-00001580	2019-12-22	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d1NOMnI60htmhOFDmDIzOAumY6g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8881	0	03:05:08.766572	0	2.1	2.0	0
56586	2019-12-22 22:00:37.835085	0	37	2	B001-00001575	2019-12-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fTSFMP01irajvFt2BbTzjcMnNRI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8881	0	22:00:37.835085	0	2.1	2.0	0
56587	2019-12-22 22:26:57.714103	0	37	2	B001-00001576	2019-12-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OT4wnFWb7gBjV0zs1z+A2dWSvfI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8881	0	22:26:57.714103	0	2.1	2.0	0
56588	2019-12-23 02:10:53.271607	0	37	2	B001-00001577	2019-12-22	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iTr7xw4B/DrxZ0q/i2Or8Dbj6B0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8881	0	02:10:53.271607	0	2.1	2.0	0
56592	2019-12-23 17:15:10.221602	0	37	2	B001-00001581	2019-12-23	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	97yjX3YbwgsB5+MFvioSvzLkFAs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8882	0	17:15:10.221602	0	2.1	2.0	0
56589	2019-12-23 02:14:36.053114	0	37	2	B001-00001578	2019-12-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/GVHweMeQPAEaIdPhOXRxZBWGo4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8881	0	02:14:36.053114	0	2.1	2.0	0
56596	2019-12-23 18:49:26.512482	0	37	2	B001-00001585	2019-12-23	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bXT8ra9apUs1LlX7g4k5O36A67M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8882	0	18:49:26.512482	0	2.1	2.0	0
56593	2019-12-23 17:19:20.085324	0	37	2	B001-00001582	2019-12-23	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OXDkx7mMWWsV+mzIqK+Olikp/q0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8882	0	17:19:20.085324	0	2.1	2.0	0
56594	2019-12-23 17:21:39.078091	0	37	2	B001-00001583	2019-12-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vFF1jaGw3pvN0vn+RpYcRKaHAk0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8882	0	17:21:39.078091	0	2.1	2.0	0
56598	2019-12-23 20:18:30.640377	0	37	2	B001-00001587	2019-12-23	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZTSzBJABnbFcgTS8ohRo7+LqeMM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	20:18:30.640377	0	2.1	2.0	0
56602	2019-12-23 23:26:44.92859	0	37	2	B001-00001591	2019-12-23	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vxFo2p8zKKjOwNMVKZ46xAj5cf8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	23:26:44.92859	0	2.1	2.0	0
56599	2019-12-23 22:15:15.537264	0	37	2	B001-00001588	2019-12-23	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l12cBrBWRjWmQXl8Az8YNActhvI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	22:15:15.537264	0	2.1	2.0	0
56601	2019-12-23 23:24:49.214999	0	37	2	B001-00001590	2019-12-23	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NVfY5CEU4bH9BjndOp66qoBYnME=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	23:24:49.214999	0	2.1	2.0	0
56600	2019-12-23 22:49:12.808548	0	37	2	B001-00001589	2019-12-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4cnv9XkP/tvlbsEUjjD8uQtLpxs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	22:49:12.808548	0	2.1	2.0	0
56603	2019-12-23 23:52:39.090832	0	37	2	B001-00001592	2019-12-23	8		CONTADO	30.50	0.00	4.65	30.50	25.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4QUUeKmLB0QnRfh3iUpSquHPHtw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	23:52:39.090832	0	2.1	2.0	0
56604	2019-12-24 06:43:43.057911	0	37	2	B001-00001593	2019-12-23	8		CONTADO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PbrfshzMUIY3zBYSj71BHzr5lbs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	06:43:43.057911	0	2.1	2.0	0
56605	2019-12-24 07:11:19.91159	0	37	2	B001-00001594	2019-12-23	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SAH6A/VKC0AAlhez2Yws5x/rrUA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8883	0	07:11:19.91159	0	2.1	2.0	0
56606	2019-12-24 07:35:07.830708	0	37	2	B001-00001595	2019-12-24	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iFvFFq4KMYtKMvwrTwhDvUnor5M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8884	0	07:35:07.830708	0	2.1	2.0	0
56597	2019-12-23 19:09:52.675606	0	37	2	B001-00001586	2019-12-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	4	t	t	+	SCnzT0BVXAK7V1aC5vC9wbybSok=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8882	0	19:09:52.675606	0	2.1	2.0	0
56607	2019-12-24 10:38:56.722176	0	37	2	B001-00001596	2019-12-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tpUjCIfofAHTZDolHg1r6ZPelDI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8884	0	10:38:56.722176	0	2.1	2.0	0
56616	2019-12-25 07:42:58.862438	0	37	2	B001-00001605	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z0PeS9ioD/SXJA18fpLpfiQoFIE=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8885	0	07:42:58.862438	0	2.1	2.0	0
56608	2019-12-24 14:51:50.863383	0	37	2	B001-00001597	2019-12-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8aoIk12bItoFh6OMb7xX7yePzL4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8884	0	14:51:50.863383	0	2.1	2.0	0
56609	2019-12-24 17:12:41.033704	0	37	2	B001-00001598	2019-12-24	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VXCCPngH3PjyqBVjaqJnSfofrk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8884	0	17:12:41.033704	0	2.1	2.0	0
56621	2019-12-25 17:08:16.905013	0	37	2	B001-00001610	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dCLpQGbNZrEWoUsk9374c6S21+g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	17:08:16.905013	0	2.1	2.0	0
56610	2019-12-24 18:37:22.602966	0	37	2	B001-00001599	2019-12-24	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hXcSS0zg/pffCH54Ahui0mCnb34=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8884	0	18:37:22.602966	0	2.1	2.0	0
56617	2019-12-25 07:47:19.349884	0	37	2	B001-00001606	2019-12-25	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ncKI4SoP04g6fUzfvebw9d/EBkQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8885	0	07:47:19.349884	0	2.1	2.0	0
56611	2019-12-24 18:52:28.851368	0	37	2	B001-00001600	2019-12-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EakW+eFwR3qAmVwZ/3Cs+IsXI2Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8884	0	18:52:28.851368	0	2.1	2.0	0
56612	2019-12-25 07:38:08.697402	0	37	2	B001-00001601	2019-12-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mpO+BI7ZobHJcx9p8KBURrXfY0E=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8885	0	07:38:08.697402	0	2.1	2.0	0
56613	2019-12-25 07:40:00.85222	0	37	2	B001-00001602	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dJO/OLID5OIdE53de614JIYjsR0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8885	0	07:40:00.85222	0	2.1	2.0	0
56614	2019-12-25 07:41:56.2101	0	37	2	B001-00001603	2019-12-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hClMjkylt8SCZattwgYc3p2ZhSw=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8885	0	07:41:56.2101	0	2.1	2.0	0
56618	2019-12-25 11:26:32.657943	0	37	2	B001-00001607	2019-12-25	8		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BgL9z71IShVszxVDkDg+pq88Z7E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	11:26:32.657943	0	2.1	2.0	0
56615	2019-12-25 07:42:07.664947	0	37	2	B001-00001604	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F9zR2LOzODh6lduUfRqR0betPlI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8885	0	07:42:07.664947	0	2.1	2.0	0
56622	2019-12-25 17:32:27.707414	0	37	2	B001-00001611	2019-12-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/dhsJ9k4Hmgl+YvO0rLF63wVPnA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	17:32:27.707414	0	2.1	2.0	0
56619	2019-12-25 12:17:27.453999	0	37	2	B001-00001608	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NVjxFalqVEg/eNjnQE8nX5QsL6g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	12:17:27.453999	0	2.1	2.0	0
56625	2019-12-25 18:48:03.462387	0	37	2	B001-00001614	2019-12-25	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h4aKxwecTmPtIWGAzbVrYHQHEak=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	18:48:03.462387	0	2.1	2.0	0
56620	2019-12-25 15:36:25.291365	0	37	2	B001-00001609	2019-12-25	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YYAtKHYkXBkWhPXBWPjC0CDx6fc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	15:36:25.291365	0	2.1	2.0	0
56623	2019-12-25 17:35:29.357503	0	37	2	B001-00001612	2019-12-25	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IrYIYlwyr92JJz9YoLbX3AMp/m0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	17:35:29.357503	0	2.1	2.0	0
56627	2019-12-25 20:07:56.822577	0	37	2	B001-00001616	2019-12-25	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V8Fcd3nHC7CXz7XbbUg4QkqCNXE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8887	0	20:07:56.822577	0	2.1	2.0	0
56624	2019-12-25 18:35:43.138886	0	37	2	B001-00001613	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	21DHUdcWsbdKYqJ2uLwtbKTAxLY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8886	0	18:35:43.138886	0	2.1	2.0	0
56628	2019-12-25 21:24:28.13461	0	37	2	B001-00001617	2019-12-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BNoLsYyU0NrcS22GFine7UZ2vbc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8887	0	21:24:28.13461	0	2.1	2.0	0
56629	2019-12-26 01:26:37.858421	0	37	2	B001-00001618	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OqgHM/fmCBDxm5SzsNXTzjvYDvc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8887	0	01:26:37.858421	0	2.1	2.0	0
56630	2019-12-26 01:27:32.450024	0	37	2	B001-00001619	2019-12-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tzvyebBTj6TP2YtNd/3TcXOpRVE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8887	0	01:27:32.450024	0	2.1	2.0	0
56631	2019-12-26 01:34:17.432958	0	37	2	B001-00001620	2019-12-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qnOzE6PX5iXhiT+ax+mfXCoZR7E=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8887	0	01:34:17.432958	0	2.1	2.0	0
56632	2019-12-26 06:33:21.527934	0	37	2	B001-00001621	2019-12-25	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	LHuQ+/9yLzIKRY+Rgfgq5PcAr5Q=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8887	0	06:33:21.527934	0	2.1	2.0	0
56626	2019-12-25 20:06:11.651082	0	37	2	B001-00001615	2019-12-25	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yT4Jo/JIow/72zcs1qeR2TBYGhc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	70.00	8887	0	20:06:11.651082	0	2.1	2.0	0
56633	2019-12-26 13:21:09.761999	0	37	2	B001-00001622	2019-12-26	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pCO3Vd2CDQfkxaBcx9pb4LRrEJI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	13:21:09.761999	0	2.1	2.0	0
56634	2019-12-26 13:38:11.825959	0	37	2	B001-00001623	2019-12-26	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sAuRxZTbBISbx/MfFjyfRRxXmzI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	13:38:11.825959	0	2.1	2.0	0
56635	2019-12-26 17:13:18.247955	0	37	2	B001-00001624	2019-12-26	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b6AT4KeKtHRrLMc6Fm4tCJtvUDM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	17:13:18.247955	0	2.1	2.0	0
56636	2019-12-26 17:52:18.513428	0	37	2	B001-00001625	2019-12-26	8		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wh433XTOIuD2KP5FBu40tT9JWjQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	17:52:18.513428	0	2.1	2.0	0
56644	2019-12-26 21:44:09.459137	0	37	2	B001-00001633	2019-12-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HSbZvDoVbtRszXBNBiZQo3YJVtw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	21:44:09.459137	0	2.1	2.0	0
56637	2019-12-26 17:52:49.741492	0	37	2	B001-00001626	2019-12-26	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RhFm2o7uqx95vssRPrq1fZQrmMQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	17:52:49.741492	0	2.1	2.0	0
56638	2019-12-26 17:54:49.345858	0	37	2	B001-00001627	2019-12-26	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QbDT274pzqmebQEo8wE0mQ5d5lg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	17:54:49.345858	0	2.1	2.0	0
56649	2019-12-27 02:54:37.092067	0	37	2	B001-00001638	2019-12-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iWcNAFSunu1rxwRetN9PNET1iQs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	02:54:37.092067	0	2.1	2.0	0
56639	2019-12-26 19:23:03.262408	0	37	2	B001-00001628	2019-12-26	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6J8EEl6Ft8KXqMrerJPO2NS3vGw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8888	0	19:23:03.262408	0	2.1	2.0	0
56645	2019-12-26 23:08:33.623063	0	37	2	B001-00001634	2019-12-26	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vd4TgC2DWZHNarR2MFyOwrPJQ1g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	23:08:33.623063	0	2.1	2.0	0
56640	2019-12-26 21:00:55.127394	0	37	2	B001-00001629	2019-12-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WURSGtjevx92xAf0g1XX+gmUcZQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	21:00:55.127394	0	2.1	2.0	0
56641	2019-12-26 21:35:13.696258	0	37	2	B001-00001630	2019-12-26	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8IBRKHa05xtQRAbMMo/5692tefc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	21:35:13.696258	0	2.1	2.0	0
56642	2019-12-26 21:35:52.005842	0	37	2	B001-00001631	2019-12-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sVcV7XmXxzZ2oS9FpIjYqtVyTiE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	21:35:52.005842	0	2.1	2.0	0
56646	2019-12-26 23:47:57.700448	0	37	2	B001-00001635	2019-12-26	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	phmoX6HKPSAqBiO0uYnT2u1v9Ko=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	23:47:57.700448	0	2.1	2.0	0
56643	2019-12-26 21:36:25.158743	0	37	2	B001-00001632	2019-12-26	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8cVaFzWNTeNTPEcCzXN08iRfVAM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	21:36:25.158743	0	2.1	2.0	0
56655	2019-12-27 18:17:39.961504	0	37	2	B001-00001644	2019-12-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gPyReDZZqDX4XXILhc3zgwMpEOE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:17:39.961504	0	2.1	2.0	0
56650	2019-12-27 06:43:30.288729	0	37	2	B001-00001639	2019-12-26	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dh0RRWyn7XK+gUz2wfkgy048Bzo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	06:43:30.288729	0	2.1	2.0	0
56647	2019-12-27 01:11:11.513531	0	37	2	B001-00001636	2019-12-26	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BHH5YcaFSgVeU790RKvM/Pm74Mg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	01:11:11.513531	0	2.1	2.0	0
56648	2019-12-27 01:14:26.883784	0	37	2	B001-00001637	2019-12-26	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rXaP/ToB+pIkP9u/89b5KoFd0m0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	01:14:26.883784	0	2.1	2.0	0
56653	2019-12-27 18:14:57.088715	0	37	2	B001-00001642	2019-12-27	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3zn/KT7IcjoqILBMctBZHZ4FeIk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:14:57.088715	0	2.1	2.0	0
56651	2019-12-27 06:58:03.621108	0	37	2	B001-00001640	2019-12-26	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BoHEwkK6tmPCFpnAEB2Bfkjkjs8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8889	0	06:58:03.621108	0	2.1	2.0	0
56652	2019-12-27 18:13:50.542762	0	37	2	B001-00001641	2019-12-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uSJCwMFxwc9XfQqX9EKhtPmZAGk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:13:50.542762	0	2.1	2.0	0
56654	2019-12-27 18:16:44.380134	0	37	2	B001-00001643	2019-12-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+SJ1DFWotRb7ueLtk2//tdtWzbY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:16:44.380134	0	2.1	2.0	0
56656	2019-12-27 18:18:21.568851	0	37	2	B001-00001645	2019-12-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f7D2f5ZB7uIrp4kQPqfFIcP6kIM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:18:21.568851	0	2.1	2.0	0
56657	2019-12-27 18:19:24.050787	0	37	2	B001-00001646	2019-12-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dAwyeHvjZUZmIpfuaLShrSr0ESA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:19:24.050787	0	2.1	2.0	0
56658	2019-12-27 18:20:38.299869	0	37	2	B001-00001647	2019-12-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LsCr/yMXKCls3weKVfvdCqaYhh8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:20:38.299869	0	2.1	2.0	0
56659	2019-12-27 18:33:23.612329	0	37	1	F001-00000048	2019-12-27	6614		CONTADO	111.00	0.00	16.93	111.00	94.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lvMs6zGgfbnu3Fu2mCmkJ2VHIqY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	18:33:23.612329	0	2.1	2.0	0
56660	2019-12-27 19:13:49.584471	0	37	2	B001-00001648	2019-12-27	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qiFs93yMPUAkcHouM0qMwHpdCss=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8890	0	19:13:49.584471	0	2.1	2.0	0
56661	2019-12-27 20:49:38.047327	0	37	2	B001-00001649	2019-12-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yDDpdCcn2poPb2j2t8iGQAYpRAQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8891	0	20:49:38.047327	0	2.1	2.0	0
56662	2019-12-27 20:51:09.080992	0	37	2	B001-00001650	2019-12-27	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ot0YGAon26Kzt0x6uEC73mXYzZw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8891	0	20:51:09.080992	0	2.1	2.0	0
56676	2019-12-28 20:57:52.284391	0	37	2	B001-00001663	2019-12-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5f9+w6sjoqMJBGuIZwhxpRdCF8Q=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	20:57:52.284391	0	2.1	2.0	0
56663	2019-12-27 20:58:28.871367	0	37	2	B001-00001651	2019-12-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59lKCJos7cq6nNfBGEq/4S0BCDQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8891	0	20:58:28.871367	0	2.1	2.0	0
56671	2019-12-28 18:35:29.076537	0	37	2	B001-00001658	2019-12-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gHGKBt/dcEWNYRmyq7CH3IfimyY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	18:35:29.076537	0	2.1	2.0	0
56664	2019-12-27 21:20:14.876007	0	37	2	B001-00001652	2019-12-27	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hFtEDyAkyE3yepytBPznRhrhCw4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8891	0	21:20:14.876007	0	2.1	2.0	0
56665	2019-12-28 02:14:14.790728	0	37	2	B001-00001653	2019-12-27	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rvvkMZtIUmKRENYhmwBeeMYWlvs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8891	0	02:14:14.790728	0	2.1	2.0	0
56672	2019-12-28 18:42:16.752419	0	37	2	B001-00001659	2019-12-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FDRexCMgMEJmv/9TRRM3uPkM6dE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	18:42:16.752419	0	2.1	2.0	0
56666	2019-12-28 07:37:54.084934	0	37	1	F001-00000049	2019-12-28	6614		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NJivFesRjdU1pxS8caWs/9srXvA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	07:37:54.084934	0	2.1	2.0	0
56667	2019-12-28 18:30:53.449914	0	37	2	B001-00001654	2019-12-28	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p/MP9E4w/xTICVwiZtv9xDjDFPA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	18:30:53.449914	0	2.1	2.0	0
56668	2019-12-28 18:31:26.51478	0	37	2	B001-00001655	2019-12-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BTv8R6sxWUMTm8z6df6Ef08mgmQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	18:31:26.51478	0	2.1	2.0	0
56673	2019-12-28 19:24:18.299161	0	37	2	B001-00001660	2019-12-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gRpgj/x41RcjZbFXMapZs+zHYpY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	19:24:18.299161	0	2.1	2.0	0
56669	2019-12-28 18:34:28.4556	0	37	2	B001-00001656	2019-12-28	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	REaYGmXvawIZ+VtGYXRJJ0kDYos=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	18:34:28.4556	0	2.1	2.0	0
56670	2019-12-28 18:35:05.900377	0	37	2	B001-00001657	2019-12-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	48ixK8L7x2bQEDESBnZFECtz3KY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8892	0	18:35:05.900377	0	2.1	2.0	0
56677	2019-12-28 20:58:55.385674	0	37	2	B001-00001664	2019-12-28	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5gAptv8kYkxsxSKzKTNEVlir1Ws=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	20:58:55.385674	0	2.1	2.0	0
56674	2019-12-28 19:24:57.447358	0	37	2	B001-00001661	2019-12-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	waUSJmI9MP4tkG1B3FOt/jpGaEc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	19:24:57.447358	0	2.1	2.0	0
56680	2019-12-28 23:30:29.957042	0	37	2	B001-00001667	2019-12-28	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JIHH3bwEz6u8mVxdTgAJ0FGBpBs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	23:30:29.957042	0	2.1	2.0	0
56675	2019-12-28 19:35:31.863054	0	37	2	B001-00001662	2019-12-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gFIyEA4BKJ4+gUhbEIll0dLJb90=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	19:35:31.863054	0	2.1	2.0	0
56678	2019-12-28 22:15:52.656429	0	37	2	B001-00001665	2019-12-28	8		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k59qd3/UawiNtN3tar75s7ZgRM4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	22:15:52.656429	0	2.1	2.0	0
56679	2019-12-28 23:29:12.598779	0	37	2	B001-00001666	2019-12-28	8		CONTADO	43.50	0.00	6.64	43.50	36.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i78WC3y0xBptf/TeHifMMe1jaqI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	23:29:12.598779	0	2.1	2.0	0
56681	2019-12-29 05:38:51.416385	0	37	2	B001-00001668	2019-12-28	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rqw3bWY9sSUjDjiFy8fevx7gmD4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	05:38:51.416385	0	2.1	2.0	0
56683	2019-12-29 05:40:04.483821	0	37	2	B001-00001670	2019-12-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qziNEKSIIc4pKUKxrO7RLTdcvLE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	05:40:04.483821	0	2.1	2.0	0
56682	2019-12-29 05:39:41.220881	0	37	2	B001-00001669	2019-12-28	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xq4k+NUNdrt2IJ6DOPz3lYk7i9w=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	05:39:41.220881	0	2.1	2.0	0
56684	2019-12-29 06:13:04.075401	0	37	1	F001-00000050	2019-12-28	6614		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	U5BT99SXGQTnLyZ7WptsLDPhKio=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	06:13:04.075401	0	2.1	2.0	0
56685	2019-12-29 06:16:02.182927	0	37	2	B001-00001671	2019-12-28	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zSX1DLwXEC71ZfrI7nTMgXonZxw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8893	0	06:16:02.182927	0	2.1	2.0	0
56687	2019-12-29 18:57:42.772706	0	37	2	B001-00001673	2019-12-29	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BCP/AiHzmPfSRxSJMhmJ6bHAdfw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8894	0	18:57:42.772706	0	2.1	2.0	0
56688	2019-12-29 19:18:43.783267	0	37	2	B001-00001674	2019-12-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EDbwEjre+6HLknWsTFKjZmI/d7Y=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8894	0	19:18:43.783267	0	2.1	2.0	0
56689	2019-12-29 20:06:14.849423	0	37	2	B001-00001675	2019-12-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i/dewfzjXJ+b+xQpt/cMmi5K2kI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8895	0	20:06:14.849423	0	2.1	2.0	0
56690	2019-12-30 01:14:20.712891	0	37	2	B001-00001676	2019-12-29	8		CONTADO	48.50	0.00	7.40	48.50	41.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1hBB2LaVGg7hPrnpvKjQEhrqjzQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8895	0	01:14:20.712891	0	2.1	2.0	0
56691	2019-12-30 01:14:45.407584	0	37	2	B001-00001677	2019-12-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6g6ssOzXKbGZCHYuMp+IgYXvJj8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8895	0	01:14:45.407584	0	2.1	2.0	0
56698	2019-12-30 11:45:48.955746	0	27	2	B001-00000496	2019-12-30	14469		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	b31bwFFcdCcJcATNdQxyY42ezjQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:45:48.955746	0	2.1	2.0	0
56692	2019-12-30 01:15:10.243205	0	37	2	B001-00001678	2019-12-29	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tURAaNTs77YLSHPzV/HDme/Iflg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8895	0	01:15:10.243205	0	2.1	2.0	0
56693	2019-12-30 06:33:22.949851	0	37	2	B001-00001679	2019-12-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WY4dnQKUkwmaPDGO8e3cWC0nI/0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8895	0	06:33:22.949851	0	2.1	2.0	0
56705	2019-12-30 12:25:22.023767	0	27	2	B001-00000503	2019-12-30	14458		CONTADO	403.78	0.00	0.00	403.78	0.00	403.78	18.00	NS	0.0000	0.00	1	t	t	+	9egLKLub8gmSxtM0W3Hz2TbFIgE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:25:22.023767	0	2.1	2.0	0
56694	2019-12-30 07:50:22.422182	0	37	2	B001-00001680	2019-12-30	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DpiuDqtm01/ukOQdgWGELsqXonM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	07:50:22.422182	0	2.1	2.0	0
56703	2019-12-30 11:54:12.811626	0	27	2	B001-00000501	2019-12-30	14465		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	WwZw5ITfxhkejhltjufEw84gMzo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:54:12.811626	0	2.1	2.0	0
56699	2019-12-30 11:47:18.263405	0	27	2	B001-00000497	2019-12-30	14456		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	IjgQfpU6NOybNu1cY6kMBYd6euE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:47:18.263405	0	2.1	2.0	0
56695	2019-12-30 11:32:33.704398	0	27	2	B001-00000493	2019-12-30	14464		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	PrmhbaA5ZsoiCjpD5e0VQKKs8hU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:32:33.704398	0	2.1	2.0	0
56696	2019-12-30 11:38:53.637595	0	27	2	B001-00000494	2019-12-30	8		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	WgWhaA6q3zJ+/oo91GDEla1TUbo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:38:53.637595	0	2.1	2.0	0
56700	2019-12-30 11:48:44.634372	0	27	2	B001-00000498	2019-12-30	14509		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	dVNxx3BIF2GYmw+syPOaMUzSIt0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:48:44.634372	0	2.1	2.0	0
56697	2019-12-30 11:43:46.329456	0	27	2	B001-00000495	2019-12-30	14451		CONTADO	3929.26	0.00	0.00	3929.26	0.00	3929.26	18.00	NS	0.0000	0.00	1	t	t	+	+b2K0n8u31o7NwgrXtf5r7o+qno=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:43:46.329456	0	2.1	2.0	0
56701	2019-12-30 11:50:37.77573	0	27	2	B001-00000499	2019-12-30	14563		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	n53zAhS4+MD09PrL8NNIzPtOV/o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:50:37.77573	0	2.1	2.0	0
56706	2019-12-30 12:27:20.354652	0	27	2	B001-00000504	2019-12-30	14515		CONTADO	653.12	0.00	0.00	653.12	0.00	653.12	18.00	NS	0.0000	0.00	1	t	t	+	rgVWsp8xN8R4Q/07GgX7bbS0M44=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:27:20.354652	0	2.1	2.0	0
56702	2019-12-30 11:52:19.159864	0	27	2	B001-00000500	2019-12-30	14567		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	IwbRXiqjYK6ur/5lBB04T0XYAoQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:52:19.159864	0	2.1	2.0	0
56708	2019-12-30 12:32:32.322805	0	27	2	B001-00000506	2019-12-30	14476		CONTADO	750.23	0.00	0.00	750.23	0.00	750.23	18.00	NS	0.0000	0.00	1	t	t	+	y1oH0MXMQ2otBrVWeUbsI5eHFQo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:32:32.322805	0	2.1	2.0	0
56704	2019-12-30 12:21:27.252512	0	27	2	B001-00000502	2019-12-30	14457		CONTADO	403.78	0.00	0.00	403.78	0.00	403.78	18.00	NS	0.0000	0.00	2	t	t	+	g7VqBh2cag7rLtHHU15bFsdyuvI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:21:27	0	2.1	2.0	0
56712	2019-12-30 12:59:35.059901	0	27	2	B001-00000510	2019-12-30	8		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	cdSB54IZMFhE4cz9OGkPqIDC1qo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:59:35.059901	0	2.1	2.0	0
56707	2019-12-30 12:29:50.22243	0	27	2	B001-00000505	2019-12-30	14494		CONTADO	1155.52	0.00	0.00	1155.52	0.00	1155.52	18.00	NS	0.0000	0.00	1	t	t	+	JvX0wwIhcAvfXQ9J/W7Q/x1zcLU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:29:50.22243	0	2.1	2.0	0
56711	2019-12-30 12:58:45.008383	0	27	2	B001-00000509	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	2sKf8485f9m8MaTIH7wg+zLE3Hg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:58:45.008383	0	2.1	2.0	0
56709	2019-12-30 12:34:49.101078	0	27	2	B001-00000507	2019-12-30	14446		CONTADO	400.12	0.00	0.00	400.12	0.00	400.12	18.00	NS	0.0000	0.00	1	t	t	+	QX8+Ll3v0dT3E7CZRQUuR3c9PAU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:34:49.101078	0	2.1	2.0	0
56710	2019-12-30 12:37:41.82359	0	27	2	B001-00000508	2019-12-30	14599		CONTADO	650.20	0.00	0.00	650.20	0.00	650.20	18.00	NS	0.0000	0.00	3	t	t	+	2h2IjTZGvUXdeJlQiEZA20GbaoI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:37:41.82359	0	2.1	2.0	0
56714	2019-12-30 13:01:40.589344	0	27	2	B001-00000512	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	gsPJb5Rds3LLNaie70qAoyq477I=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:01:40.589344	0	2.1	2.0	0
56713	2019-12-30 13:00:42.528101	0	27	2	B001-00000511	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	APppPsx4/ugJx+Wmdakr4BLaghU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:00:42.528101	0	2.1	2.0	0
56715	2019-12-30 13:02:23.471064	0	27	2	B001-00000513	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	dR0hNnX7Jk8oc3k526G1cmAL2Fk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:02:23.471064	0	2.1	2.0	0
56716	2019-12-30 13:02:55.947428	0	27	2	B001-00000514	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+	e+MMZjW0IjvPQ7BI6YYP55SiX4o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	13:02:55.947428	0	2.1	2.0	0
56718	2019-12-30 14:00:55.196152	0	37	2	B001-00001682	2019-12-30	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zJReLXHuHxwSTLTS0mqnAo/lzEM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	14:00:55.196152	0	2.1	2.0	0
56719	2019-12-30 14:01:19.076374	0	37	2	B001-00001683	2019-12-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+lwq0z1nTQqIYSnuiKA6lM56IBQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	14:01:19.076374	0	2.1	2.0	0
56720	2019-12-30 14:01:48.505705	0	37	2	B001-00001684	2019-12-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1kb/3reQgiIeR4RJsTxkY//8JQE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	14:01:48.505705	0	2.1	2.0	0
56731	2019-12-30 15:44:50.122819	0	27	2	B001-00000525	2019-12-30	14477		CONTADO	530.24	0.00	0.00	530.24	0.00	530.24	18.00	NS	0.0000	0.00	1	t	t	+	WgTN+iiNciUyZa99z8YPw38Euu8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:44:50.122819	0	2.1	2.0	0
56721	2019-12-30 15:19:07.498538	0	27	2	B001-00000515	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	kPaYQHgk1V7ZL9//ay+ZZHYpvMI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:19:07.498538	0	2.1	2.0	0
56727	2019-12-30 15:22:18.060029	0	27	2	B001-00000521	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	VOa2sKGg1ZlJ794ljxeT2z85jRU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:22:18.060029	0	2.1	2.0	0
56722	2019-12-30 15:20:00.225535	0	27	2	B001-00000516	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	73BAqay74p1DvUusUU1n6DLP11s=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:20:00.225535	0	2.1	2.0	0
56738	2019-12-30 16:01:09.5426	0	27	2	B001-00000532	2019-12-30	8		CONTADO	637.39	0.00	0.00	637.39	0.00	637.39	18.00	NS	0.0000	0.00	1	t	t	+	tYKZdwUiX/fy03XVyAMys/beYQg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:01:09.5426	0	2.1	2.0	0
56737	2019-12-30 15:59:27.110565	0	27	2	B001-00000531	2019-12-30	8		CONTADO	640.27	0.00	0.00	640.27	0.00	640.27	18.00	NS	0.0000	0.00	1	t	t	+	1qbQTChg9R6yRRCRBw+G4gWrdCM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:59:27.110565	0	2.1	2.0	0
56723	2019-12-30 15:20:17.668614	0	27	2	B001-00000517	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	T34SRY9ZDH9UmS207qmPKvtr+0Q=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:20:17.668614	0	2.1	2.0	0
56728	2019-12-30 15:24:06.94305	0	27	2	B001-00000522	2019-12-30	12246		CONTADO	300.10	0.00	0.00	300.10	0.00	300.10	18.00	NS	0.0000	0.00	1	t	t	+	ACeXVQTlCYW7bH+YsKyHdAsXRGc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:24:06.94305	0	2.1	2.0	0
56724	2019-12-30 15:20:46.803196	0	27	2	B001-00000518	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	WSQy8CLHUK4Xq4uZ/3xHYjJ+8Rw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:20:46.803196	0	2.1	2.0	0
56732	2019-12-30 15:46:16.823518	0	27	2	B001-00000526	2019-12-30	14482		CONTADO	100.00	0.00	0.00	100.00	0.00	100.00	18.00	NS	0.0000	0.00	1	t	t	+	squ2b60c1Dc+DE4jz0+dpz0iJ+w=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:46:16.823518	0	2.1	2.0	0
56725	2019-12-30 15:21:02.594266	0	27	2	B001-00000519	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	zd4HPFIbmEJ9KxGwY+sYBkJLoCU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:21:02.594266	0	2.1	2.0	0
56729	2019-12-30 15:39:56.845788	0	27	2	B001-00000523	2019-12-30	14619		CONTADO	621.67	0.00	0.00	621.67	0.00	621.67	18.00	NS	0.0000	0.00	1	t	t	+	0jIfYYsr+/exjZQ2/BpbWOKBVi4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:39:56.845788	0	2.1	2.0	0
56726	2019-12-30 15:21:22.888246	0	27	2	B001-00000520	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	3vUdNLF92xmsvldE7/HmKyVQgS0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:21:22.888246	0	2.1	2.0	0
56735	2019-12-30 15:53:27.632471	0	27	2	B001-00000529	2019-12-30	8		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	F+piJD2av1TZljEl9Dc5aNUgNkI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:53:27.632471	0	2.1	2.0	0
56730	2019-12-30 15:43:06.586442	0	27	2	B001-00000524	2019-12-30	14478		CONTADO	530.24	0.00	0.00	530.24	0.00	530.24	18.00	NS	0.0000	0.00	1	t	t	+	dTDdLWRX5Y1sdM6NfSO5ETKFIhk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:43:06.586442	0	2.1	2.0	0
56733	2019-12-30 15:50:42.869354	0	27	2	B001-00000527	2019-12-30	14505		CONTADO	600.20	0.00	0.00	600.20	0.00	600.20	18.00	NS	0.0000	0.00	1	t	t	+	SL9/9nuhz+ozlr2SL9+7OkG6+is=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:50:42.869354	0	2.1	2.0	0
56686	2019-12-29 10:38:00.248808	0	37	2	B001-00001672	2019-12-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MZ8texYHSoWqhDromsm8IbH+8iY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8894	0	10:38:00.248808	0	2.1	2.0	0
56736	2019-12-30 15:55:40.626439	0	27	2	B001-00000530	2019-12-30	14447		CONTADO	500.18	0.00	0.00	500.18	0.00	500.18	18.00	NS	0.0000	0.00	1	t	t	+	PQG/SuGxfRLxGCeSyhKlrx8mUQs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:55:40.626439	0	2.1	2.0	0
56734	2019-12-30 15:52:17.497751	0	27	2	B001-00000528	2019-12-30	8		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	wG2CpakqvTMp4RO/od9a4j68gC4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:52:17.497751	0	2.1	2.0	0
56742	2019-12-30 16:06:39.898737	0	27	2	B001-00000536	2019-12-30	8		CONTADO	626.05	0.00	0.00	626.05	0.00	626.05	18.00	NS	0.0000	0.00	1	t	t	+	0ynUtZ9kcoAMZjS1ouccJaVkD94=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:06:39.898737	0	2.1	2.0	0
56740	2019-12-30 16:04:02.173275	0	27	2	B001-00000534	2019-12-30	8		CONTADO	631.72	0.00	0.00	631.72	0.00	631.72	18.00	NS	0.0000	0.00	1	t	t	+	L94yABbcvF6i/nN2uPzVLzyYGGU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:04:02.173275	0	2.1	2.0	0
56739	2019-12-30 16:02:38.940612	0	27	2	B001-00000533	2019-12-30	8		CONTADO	634.60	0.00	0.00	634.60	0.00	634.60	18.00	NS	0.0000	0.00	1	t	t	+	GlYBnVZPIiQM1arhsAPq20S4zdk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:02:38.940612	0	2.1	2.0	0
56741	2019-12-30 16:05:13.535805	0	27	2	B001-00000535	2019-12-30	8		CONTADO	628.84	0.00	0.00	628.84	0.00	628.84	18.00	NS	0.0000	0.00	1	t	t	+	GWAZtY0vUBVLq0dowqXlyYGDXTA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:05:13.535805	0	2.1	2.0	0
56743	2019-12-30 16:07:50.020475	0	27	2	B001-00000537	2019-12-30	8		CONTADO	623.16	0.00	0.00	623.16	0.00	623.16	18.00	NS	0.0000	0.00	1	t	t	+	rgaVcLZHkWGWgi1TkXZP1or+cdI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:07:50.020475	0	2.1	2.0	0
55388	2019-10-08 18:55:55.892598	0	37	2	B001-00000612	2019-10-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NZGLegvrHOThy8BeYEd3GtiQt9Y=	0	0	0	0.00		14556	14556	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	30.00	8719	0	18:55:55.892598	0	2.1	2.0	0
55369	2019-10-07 19:01:50.152695	0	37	2	B001-00000597	2019-10-07	8		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u6RZUtD2lYWPjZgF5DXnJMFoFgM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	105.00	8717	0	19:01:50.152695	0	2.1	2.0	0
56744	2019-12-30 16:09:48.310407	0	27	2	B001-00000538	2019-12-30	14485		CONTADO	400.24	0.00	0.00	400.24	0.00	400.24	18.00	NS	0.0000	0.00	1	t	t	+	YGCieF/t5XHTDHwSCj2mImLKm6w=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:09:48.310407	0	2.1	2.0	0
56745	2019-12-30 16:11:55.211527	0	27	2	B001-00000539	2019-12-30	14468		CONTADO	650.39	0.00	0.00	650.39	0.00	650.39	18.00	NS	0.0000	0.00	1	t	t	+	GJyOR5I87VnkuVHUfWg8M79t04M=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:11:55.211527	0	2.1	2.0	0
55926	2019-11-09 09:17:57.1642	0	37	2	B001-00001021	2019-11-09	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+aNf4+b4ZV3kHAE47aw5CC4WiOw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	60.00	8790	0	09:17:57.1642	0	2.1	2.0	0
56761	2019-12-30 16:39:47.901417	0	27	2	B001-00000555	2019-12-30	14562		CONTADO	651.07	0.00	0.00	651.07	0.00	651.07	18.00	NS	0.0000	0.00	1	t	t	+	LnMFit8jeMI0VHgAkK4wtZCexdQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:39:47.901417	0	2.1	2.0	0
56751	2019-12-30 16:23:54.888419	0	27	2	B001-00000545	2019-12-30	12282		CONTADO	300.41	0.00	0.00	300.41	0.00	300.41	18.00	NS	0.0000	0.00	1	t	t	+	zlkb1lpHn620ydO+NUk/TPNu5ro=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:23:54.888419	0	2.1	2.0	0
56746	2019-12-30 16:14:32.292015	0	27	2	B001-00000540	2019-12-30	14484		CONTADO	600.46	0.00	0.00	600.46	0.00	600.46	18.00	NS	0.0000	0.00	1	t	t	+	ZnIIR3rcbHY4YzOfdxRFewp6VDQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:14:32.292015	0	2.1	2.0	0
56759	2019-12-30 16:36:37.78268	0	27	2	B001-00000553	2019-12-30	14509		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	1AwUUCkQ76hYIVwOrvCvjHmcZuA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:36:37.78268	0	2.1	2.0	0
56747	2019-12-30 16:16:38.212447	0	27	2	B001-00000541	2019-12-30	14516		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	HsSnH33pwLm+rm8YebLpsQcqcjg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:16:38.212447	0	2.1	2.0	0
56756	2019-12-30 16:26:37.033543	0	27	2	B001-00000550	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	FJzygGqunEKTcjbbBt2AgZ45LLA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:26:37.033543	0	2.1	2.0	0
56752	2019-12-30 16:24:50.099889	0	27	2	B001-00000546	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	UomDtDkVabeECScsbW+aJ8/AgX4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:24:50.099889	0	2.1	2.0	0
56748	2019-12-30 16:18:12.872782	0	27	2	B001-00000542	2019-12-30	12272		CONTADO	271.46	0.00	0.00	271.46	0.00	271.46	18.00	NS	0.0000	0.00	1	t	t	+	vhq/gtAFC7NFkZC0fNUWR9rirWQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:18:12.872782	0	2.1	2.0	0
56749	2019-12-30 16:19:50.613541	0	27	2	B001-00000543	2019-12-30	14475		CONTADO	874.70	0.00	0.00	874.70	0.00	874.70	18.00	NS	0.0000	0.00	1	t	t	+	90BDyhPjIDuRj40uZ5D5xGU1kbQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:19:50.613541	0	2.1	2.0	0
56753	2019-12-30 16:25:04.691353	0	27	2	B001-00000547	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	qm6WDGvF0fntCKJLkNc/7brgeEY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:04.691353	0	2.1	2.0	0
56750	2019-12-30 16:22:02.48441	0	27	2	B001-00000544	2019-12-30	14574		CONTADO	1005.86	0.00	0.00	1005.86	0.00	1005.86	18.00	NS	0.0000	0.00	1	t	t	+	XmN489pXlbEj80NYZhkdlPFNW/k=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:22:02.48441	0	2.1	2.0	0
56757	2019-12-30 16:33:38.504996	0	27	2	B001-00000551	2019-12-30	14488		CONTADO	450.68	0.00	0.00	450.68	0.00	450.68	18.00	NS	0.0000	0.00	1	t	t	+	p8Xbyqd02COgUkIywQFSgu7TcEc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:33:38.504996	0	2.1	2.0	0
56754	2019-12-30 16:25:26.15413	0	27	2	B001-00000548	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	+b0zGneYXJIR6mLCD76BObk5R3U=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:26.15413	0	2.1	2.0	0
56763	2019-12-30 16:45:04.632601	0	27	2	B001-00000557	2019-12-30	14508		CONTADO	1962.09	0.00	0.00	1962.09	0.00	1962.09	18.00	NS	0.0000	0.00	1	t	t	+	kStXX+s85E2JnYkZL3UHB6QyQL4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:45:04.632601	0	2.1	2.0	0
56755	2019-12-30 16:25:45.465125	0	27	2	B001-00000549	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	FPRg4nW1Ms5KUVkGr+0rRTaX1Nc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:25:45.465125	0	2.1	2.0	0
56760	2019-12-30 16:38:02.850739	0	27	2	B001-00000554	2019-12-30	12282		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	LyvLMeprGURG7+HVtXQEgtqhRVk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:38:02.850739	0	2.1	2.0	0
56758	2019-12-30 16:35:11.001538	0	27	2	B001-00000552	2019-12-30	14633		CONTADO	659.95	0.00	0.00	659.95	0.00	659.95	18.00	NS	0.0000	0.00	1	t	t	+	xvKZ1IcgRBCPD+ALZICnVrcrpAo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:35:11.001538	0	2.1	2.0	0
56762	2019-12-30 16:42:13.438915	0	27	2	B001-00000556	2019-12-30	14482		CONTADO	500.83	0.00	0.00	500.83	0.00	500.83	18.00	NS	0.0000	0.00	1	t	t	+	L71XIsMUeXDlC0C0RqDhK1hIUCE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:42:13.438915	0	2.1	2.0	0
56764	2019-12-30 16:46:30.319615	0	27	2	B001-00000558	2019-12-30	8		CONTADO	300.50	0.00	0.00	300.50	0.00	300.50	18.00	NS	0.0000	0.00	1	t	t	+	Jx5SqoEfQ4N3yAP/IjtaXANNdjQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:46:30.319615	0	2.1	2.0	0
56766	2019-12-30 16:51:06.828289	0	27	2	B001-00000560	2019-12-30	14595		CONTADO	503.08	0.00	0.00	503.08	0.00	503.08	18.00	NS	0.0000	0.00	1	t	t	+	QP3CAg+jY6wYyO2pS91f8GiH5fM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:51:06.828289	0	2.1	2.0	0
56767	2019-12-30 16:53:12.105879	0	27	2	B001-00000561	2019-12-30	8		CONTADO	651.07	0.00	0.00	651.07	0.00	651.07	18.00	NS	0.0000	0.00	1	t	t	+	rVESid7NvhX1EmUGlmYGFHBx3M0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:53:12.105879	0	2.1	2.0	0
56765	2019-12-30 16:48:48.260415	0	27	2	B001-00000559	2019-12-30	14505		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	p93SiXqkYRp2jM667kM+aqKJ3xg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:48:48.260415	0	2.1	2.0	0
56768	2019-12-30 16:53:53.009802	0	27	2	B001-00000562	2019-12-30	8		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	hMHOw+5KqmbIHAOzEVQ2W6yZikQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:53:53.009802	0	2.1	2.0	0
56769	2019-12-30 16:56:00.683299	0	27	2	B001-00000563	2019-12-30	14458		CONTADO	803.24	0.00	0.00	803.24	0.00	803.24	18.00	NS	0.0000	0.00	1	t	t	+	NfKb7DTgUSeXm4m2Cave5ggd8qs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:56:00.683299	0	2.1	2.0	0
56770	2019-12-30 16:58:17.536362	0	27	2	B001-00000564	2019-12-30	14457		CONTADO	803.24	0.00	0.00	803.24	0.00	803.24	18.00	NS	0.0000	0.00	1	t	t	+	GJHdPmWvyWmrllt/ERQR61BCLTw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:58:17.536362	0	2.1	2.0	0
56777	2019-12-30 17:08:12.66968	0	27	2	B001-00000571	2019-12-30	14455		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	ySiQOXSqNMcDSBzkQSRZxq1tRPI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:08:12.66968	0	2.1	2.0	0
56771	2019-12-30 16:59:17.556381	0	27	2	B001-00000565	2019-12-30	14599		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	vkfzNeIFl/a8eZwUe8xZHuM//Eg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	16:59:17.556381	0	2.1	2.0	0
56785	2019-12-30 17:20:14.670754	0	27	2	B001-00000579	2019-12-30	14475		CONTADO	1742.09	0.00	0.00	1742.09	0.00	1742.09	18.00	NS	0.0000	0.00	1	t	t	+	kLBoSazaE57hVS6mA6+cz4hqNiM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:20:14.670754	0	2.1	2.0	0
56782	2019-12-30 17:17:43.000259	0	27	2	B001-00000576	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	a9sRDuHDLHmNQ/iTqA8iYnlw3E4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:17:43.000259	0	2.1	2.0	0
56772	2019-12-30 17:00:55.109225	0	27	2	B001-00000566	2019-12-30	14506		CONTADO	651.27	0.00	0.00	651.27	0.00	651.27	18.00	NS	0.0000	0.00	1	t	t	+	wMlgmPy7ti2vLopMlR3GVeguitw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:00:55.109225	0	2.1	2.0	0
56778	2019-12-30 17:10:30.719965	0	27	2	B001-00000572	2019-12-30	14471		CONTADO	2202.64	0.00	0.00	2202.64	0.00	2202.64	18.00	NS	0.0000	0.00	1	t	t	+	XCMMtw/55I/C6suhhWo5DqE9Lgs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:10:30.719965	0	2.1	2.0	0
56773	2019-12-30 17:02:30.13997	0	27	2	B001-00000567	2019-12-30	14568		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	SFLRvEecOrCLjZdHLZKLeiu6oPc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:02:30.13997	0	2.1	2.0	0
56774	2019-12-30 17:03:38.27299	0	27	2	B001-00000568	2019-12-30	14462		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	1	t	t	+	aiSEBDCtWPqvZdpGIGM4QDpsGZA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:03:38.27299	0	2.1	2.0	0
56779	2019-12-30 17:11:51.98781	0	27	2	B001-00000573	2019-12-30	14595		CONTADO	654.49	0.00	0.00	654.49	0.00	654.49	18.00	NS	0.0000	0.00	1	t	t	+	exY6BdMOzO10wkj/utU4ux3AEt8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:11:51.98781	0	2.1	2.0	0
56775	2019-12-30 17:05:21.544283	0	27	2	B001-00000569	2019-12-30	14443		CONTADO	1317.55	0.00	0.00	1317.55	0.00	1317.55	18.00	NS	0.0000	0.00	1	t	t	+	pCDKkPmokylQNGlOQSggCWRKQhU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:05:21.544283	0	2.1	2.0	0
56791	2019-12-30 17:32:43.667813	0	27	2	B001-00000585	2019-12-30	14443		CONTADO	1956.24	0.00	0.00	1956.24	0.00	1956.24	18.00	NS	0.0000	0.00	1	t	t	+	1n+XXMI1PEIgIP0vCOn0bfOPJYw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:32:43.667813	0	2.1	2.0	0
56783	2019-12-30 17:17:59.439186	0	27	2	B001-00000577	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	/nrWb8PQx0u7JPpLgySMgVdpZFo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:17:59.439186	0	2.1	2.0	0
56776	2019-12-30 17:07:07.349867	0	27	2	B001-00000570	2019-12-30	14514		CONTADO	601.26	0.00	0.00	601.26	0.00	601.26	18.00	NS	0.0000	0.00	1	t	t	+	Hf6bQBLc6C3UjrKQz7YBpKEk5Jc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:07:07.349867	0	2.1	2.0	0
56780	2019-12-30 17:13:40.01223	0	27	2	B001-00000574	2019-12-30	14440		CONTADO	606.93	0.00	0.00	606.93	0.00	606.93	18.00	NS	0.0000	0.00	1	t	t	+	v2DLNHq0wFG6GjXXwg+CNJviYZU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:13:40.01223	0	2.1	2.0	0
56788	2019-12-30 17:25:44.385001	0	27	2	B001-00000582	2019-12-30	14496		CONTADO	602.79	0.00	0.00	602.79	0.00	602.79	18.00	NS	0.0000	0.00	1	t	t	+	65XAyPPqoH4ORefs78rxf3VLjFI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:25:44.385001	0	2.1	2.0	0
56786	2019-12-30 17:21:41.190943	0	27	2	B001-00000580	2019-12-30	14461		CONTADO	651.56	0.00	0.00	651.56	0.00	651.56	18.00	NS	0.0000	0.00	1	t	t	+	EKu5kfct7wIHiMi1SwA2vXQ8aec=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:21:41.190943	0	2.1	2.0	0
56781	2019-12-30 17:16:42.520593	0	27	2	B001-00000575	2019-12-30	8		CONTADO	500.00	0.00	0.00	500.00	0.00	500.00	18.00	NS	0.0000	0.00	1	t	t	+	RgduNDE6CAvxXsJsmzXk57WngJQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:16:42.520593	0	2.1	2.0	0
56784	2019-12-30 17:18:12.860159	0	27	2	B001-00000578	2019-12-30	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	0SaI1NIstmdYoHdBEd0g+KzUVLU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:18:12.860159	0	2.1	2.0	0
56790	2019-12-30 17:30:03.984704	0	27	2	B001-00000584	2019-12-30	14615		CONTADO	1324.08	0.00	0.00	1324.08	0.00	1324.08	18.00	NS	0.0000	0.00	1	t	t	+	Fm9iSGlXG73ws3whus8zYkmVuzs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:30:03.984704	0	2.1	2.0	0
56787	2019-12-30 17:23:25.641989	0	27	2	B001-00000581	2019-12-30	8		CONTADO	651.56	0.00	0.00	651.56	0.00	651.56	18.00	NS	0.0000	0.00	1	t	t	+	eP0W4b5WnxLUtEiZAJXkShx6vWM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:23:25.641989	0	2.1	2.0	0
56789	2019-12-30 17:27:54.563939	0	27	2	B001-00000583	2019-12-30	8		CONTADO	651.66	0.00	0.00	651.66	0.00	651.66	18.00	NS	0.0000	0.00	1	t	t	+	Qj2Cic+0sWA0rQJUkPK2qddVLC0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:27:54.563939	0	2.1	2.0	0
56794	2019-12-30 17:37:34.830496	0	27	2	B001-00000588	2019-12-30	14479		CONTADO	651.76	0.00	0.00	651.76	0.00	651.76	18.00	NS	0.0000	0.00	1	t	t	+	ac3L/knlGOyjRJ3zor9ZZ+yuhlk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:37:34.830496	0	2.1	2.0	0
56792	2019-12-30 17:34:15.955608	0	27	2	B001-00000586	2019-12-30	14514		CONTADO	2100.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	1	t	t	+	gwZc02eJt19s0KRewdMfGoEio8w=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:34:15.955608	0	2.1	2.0	0
56793	2019-12-30 17:35:51.437684	0	27	2	B001-00000587	2019-12-30	14454		CONTADO	700.00	0.00	0.00	700.00	0.00	700.00	18.00	NS	0.0000	0.00	1	t	t	+	rNK20o7d0mdaiTPsBWWkCJ+aCuY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:35:51.437684	0	2.1	2.0	0
56795	2019-12-30 17:39:49.220861	0	27	2	B001-00000589	2019-12-30	14571		CONTADO	1303.70	0.00	0.00	1303.70	0.00	1303.70	18.00	NS	0.0000	0.00	1	t	t	+	fYbliGc+pCJawAMuBDS+XKjqueY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:39:49.220861	0	2.1	2.0	0
56796	2019-12-30 17:43:20.77341	0	27	2	B001-00000590	2019-12-30	14576		CONTADO	1204.08	0.00	0.00	1204.08	0.00	1204.08	18.00	NS	0.0000	0.00	1	t	t	+	HpZixRJYNY8ojHKSX8qaoHg1rbc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:43:20.77341	0	2.1	2.0	0
56797	2019-12-30 17:53:30.433205	0	27	2	B001-00000591	2019-12-30	14574		CONTADO	1502.86	0.00	0.00	1502.86	0.00	1502.86	18.00	NS	0.0000	0.00	1	t	t	+	GEReqZlLnz8oN2+2VP8eAvwq3DU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:53:30.433205	0	2.1	2.0	0
56804	2019-12-30 18:06:41.099677	0	27	2	B001-00000598	2019-12-30	12268		CONTADO	301.05	0.00	0.00	301.05	0.00	301.05	18.00	NS	0.0000	0.00	1	t	t	+	D95ewlZln7837w1V7VoQLQWCY+w=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:06:41.099677	0	2.1	2.0	0
56798	2019-12-30 17:54:52.358755	0	27	2	B001-00000592	2019-12-30	14619		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	1	t	t	+	FoeppuW97csF+1H9be+C+udhW/8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:54:52.358755	0	2.1	2.0	0
56809	2019-12-30 18:13:19.231581	0	27	2	B001-00000602	2019-12-30	14472		CONTADO	804.20	0.00	0.00	804.20	0.00	804.20	18.00	NS	0.0000	0.00	1	t	t	+	gZa006t00Zyi2yqP5OWfu/HE7Wc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:13:19.231581	0	2.1	2.0	0
56799	2019-12-30 17:56:09.224111	0	27	2	B001-00000593	2019-12-30	14452		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	Wi5VPIoeVDgaqdJhnvTI6ulBbNA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:56:09.224111	0	2.1	2.0	0
56805	2019-12-30 18:08:07.749396	0	27	2	B001-00000599	2019-12-30	12268		CONTADO	302.25	0.00	0.00	302.25	0.00	302.25	18.00	NS	0.0000	0.00	1	t	t	+	px3rGMqfzs6Q1vMehsofBb0YqxQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:08:07.749396	0	2.1	2.0	0
56800	2019-12-30 17:59:18.013282	0	27	2	B001-00000594	2019-12-30	14490		CONTADO	1381.95	0.00	0.00	1381.95	0.00	1381.95	18.00	NS	0.0000	0.00	1	t	t	+	vFY2xnEQbmTCuZIfrMQCcv6SyuA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	17:59:18.013282	0	2.1	2.0	0
56815	2019-12-31 08:27:29.037868	0	27	2	B001-00000607	2019-12-31	14564		CONTADO	1306.83	0.00	0.00	1306.83	0.00	1306.83	18.00	NS	0.0000	0.00	1	t	t	+	mj6PEWqSSSolzedP1vOova38uB8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:27:29.037868	0	2.1	2.0	0
56801	2019-12-30 18:00:56.376875	0	27	2	B001-00000595	2019-12-30	14491		CONTADO	651.95	0.00	0.00	651.95	0.00	651.95	18.00	NS	0.0000	0.00	1	t	t	+	d2aEyH6pXWHMwqqm48rzn4hyWVk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:00:56.376875	0	2.1	2.0	0
56806	2019-12-30 18:09:33.791349	0	27	2	B001-00000600	2019-12-30	14512		CONTADO	300.90	0.00	0.00	300.90	0.00	300.90	18.00	NS	0.0000	0.00	1	t	t	+	FyssG6gJCTSc49AZKpMYCmwHY64=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:09:33.791349	0	2.1	2.0	0
56802	2019-12-30 18:03:10.345689	0	27	2	B001-00000596	2019-12-30	14577		CONTADO	1301.95	0.00	0.00	1301.95	0.00	1301.95	18.00	NS	0.0000	0.00	1	t	t	+	vLkacBfdz3fyuecCP6+WfNZI72I=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:03:10.345689	0	2.1	2.0	0
56813	2019-12-31 08:23:03.102885	0	27	2	B001-00000605	2019-12-31	14515		CONTADO	1301.95	0.00	0.00	1301.95	0.00	1301.95	18.00	NS	0.0000	0.00	1	t	t	+	u83X9pUqwsQqJMJ6rFXba4ceeoc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:23:03.102885	0	2.1	2.0	0
56803	2019-12-30 18:04:29.497973	0	27	2	B001-00000597	2019-12-30	14459		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	gj+gi58gMr0loHsF28J0uC35oGc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:04:29.497973	0	2.1	2.0	0
56807	2019-12-30 18:11:15.893214	0	27	2	B001-00000601	2019-12-30	14504		CONTADO	1301.95	0.00	0.00	1301.95	0.00	1301.95	18.00	NS	0.0000	0.00	1	t	t	+	TEwNeHHGgJOpAMmsoEV30FOyZW8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	18:11:15.893214	0	2.1	2.0	0
56811	2019-12-31 08:18:21.532544	0	27	2	B001-00000603	2019-12-31	8		CONTADO	501.50	0.00	0.00	501.50	0.00	501.50	18.00	NS	0.0000	0.00	1	t	t	+	6uQz8RGh187XIkyDvBrrYDztAuI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:18:21.532544	0	2.1	2.0	0
56808	2019-12-30 18:12:35.498874	0	37	2	B001-00001685	2019-12-30	8		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gVtrPeIvyb9q+3fl4nmd8Lk1VyA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	18:12:35.498874	0	2.1	2.0	0
56817	2019-12-31 08:30:37.151104	0	27	2	B001-00000609	2019-12-31	14469		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	2nghBZZ3OF/gSkB/QUpgQukZqiY=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:30:37.151104	0	2.1	2.0	0
56814	2019-12-31 08:25:00.238365	0	27	2	B001-00000606	2019-12-31	14517		CONTADO	1000.00	0.00	0.00	1000.00	0.00	1000.00	18.00	NS	0.0000	0.00	1	t	t	+	j6C/LI5y0lIYPiZ4YCN+saFeiN8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:25:00.238365	0	2.1	2.0	0
56812	2019-12-31 08:19:48.487676	0	27	2	B001-00000604	2019-12-31	8		CONTADO	651.95	0.00	0.00	651.95	0.00	651.95	18.00	NS	0.0000	0.00	1	t	t	+	5gwd2EXhJHAiyJrZyLb2M2nRyo4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:19:48.487676	0	2.1	2.0	0
56816	2019-12-31 08:29:18.470139	0	27	2	B001-00000608	2019-12-31	14574		CONTADO	1580.00	0.00	0.00	1580.00	0.00	1580.00	18.00	NS	0.0000	0.00	1	t	t	+	R+N8HyXabJc9v7oA0rOmgn6KidQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:29:18.470139	0	2.1	2.0	0
56821	2019-12-31 08:37:06.291494	0	27	2	B001-00000613	2019-12-31	14518		CONTADO	1730.00	0.00	0.00	1730.00	0.00	1730.00	18.00	NS	0.0000	0.00	1	t	t	+	LDZqB96zUUECF3NGnUdk3sbXjSs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:37:06.291494	0	2.1	2.0	0
56819	2019-12-31 08:33:55.409459	0	27	2	B001-00000611	2019-12-31	14466		CONTADO	730.00	0.00	0.00	730.00	0.00	730.00	18.00	NS	0.0000	0.00	1	t	t	+	YX8oJaTQeCXSQmA/gkY5ri3aX1k=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:33:55.409459	0	2.1	2.0	0
56818	2019-12-31 08:32:17.130699	0	27	2	B001-00000610	2019-12-31	12246		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	1	t	t	+	15BgGgnvQYo/JHC7PEgmhWtjhaQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:32:17.130699	0	2.1	2.0	0
56820	2019-12-31 08:35:13.717568	0	27	2	B001-00000612	2019-12-31	14565		CONTADO	325.00	0.00	0.00	325.00	0.00	325.00	18.00	NS	0.0000	0.00	1	t	t	+	rXZTcfE2xLoI97FAhI2jQ8pJQrw=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:35:13.717568	0	2.1	2.0	0
56822	2019-12-31 08:38:55.416362	0	27	2	B001-00000614	2019-12-31	14444		CONTADO	401.38	0.00	0.00	401.38	0.00	401.38	18.00	NS	0.0000	0.00	1	t	t	+	r+4aTTsc5N3ni2/q62nmGmVoZJI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:38:55.416362	0	2.1	2.0	0
56823	2019-12-31 08:40:20.275026	0	27	2	B001-00000615	2019-12-31	14488		CONTADO	450.00	0.00	0.00	450.00	0.00	450.00	18.00	NS	0.0000	0.00	1	t	t	+	G/nPydQmZdoMCcNvPBqFsnN4nhc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:40:20.275026	0	2.1	2.0	0
56810	2019-12-30 18:45:10.236741	0	37	2	B001-00001686	2019-12-30	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UScU05m7Ddjrh2ZQ+Po5VxXohVU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8896	0	18:45:10.236741	0	2.1	2.0	0
56824	2019-12-31 08:42:31.118485	0	27	2	B001-00000616	2019-12-31	14486		CONTADO	801.56	0.00	0.00	801.56	0.00	801.56	18.00	NS	0.0000	0.00	1	t	t	+	RHKeDZ7xgLwvtee+SxCKGhnCvtE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:42:31.118485	0	2.1	2.0	0
56836	2019-12-31 09:22:40.080107	0	37	2	B001-00001688	2019-12-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bMGa1bVFwgXIZ4XyP8IA2Jlgsfg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:22:40.080107	0	2.1	2.0	0
56825	2019-12-31 08:44:17.492625	0	27	2	B001-00000617	2019-12-31	12274		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	1	t	t	+	+7sCyKsNQgupbPtgfJYkSSIixxc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:44:17.492625	0	2.1	2.0	0
56831	2019-12-31 08:54:27.740282	0	27	2	B001-00000623	2019-12-31	14507		CONTADO	1966.48	0.00	0.00	1966.48	0.00	1966.48	18.00	NS	0.0000	0.00	1	t	t	+	awrm9yTRzcvqKUCxGcseNgF+g3A=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:54:27.740282	0	2.1	2.0	0
56826	2019-12-31 08:45:36.259385	0	27	2	B001-00000618	2019-12-31	14478		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	1	t	t	+	fFq0wk9M5A1JHH4zbAzNSspt8Pg=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:45:36.259385	0	2.1	2.0	0
56837	2019-12-31 09:23:42.401353	0	37	2	B001-00001689	2019-12-31	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lVxixaAxsnnYkKCc1crY20K0eY8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:23:42.401353	0	2.1	2.0	0
56832	2019-12-31 08:55:23.68946	0	27	2	B001-00000624	2019-12-31	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	QQb4vQJe6kXYGLBgO2Auo0vnR3o=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:55:23.68946	0	2.1	2.0	0
56827	2019-12-31 08:47:17.937643	0	27	2	B001-00000619	2019-12-31	14477		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	3	t	t	+	xdDgXIjJ1Vhiag9D5t50cVpPTw0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:47:17.937643	0	2.1	2.0	0
56843	2019-12-31 09:50:29.316269	0	27	2	B001-00000628	2019-12-31	14640		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	2SMfkLPvLP2992LCJhvl1+8P/gs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:50:29.316269	0	2.1	2.0	0
56828	2019-12-31 08:49:44.3713	0	27	2	B001-00000620	2019-12-31	14463		CONTADO	401.56	0.00	0.00	401.56	0.00	401.56	18.00	NS	0.0000	0.00	1	t	t	+	s/KWrdumK+4zE27fmex224BYORE=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:49:44.3713	0	2.1	2.0	0
56833	2019-12-31 08:55:40.416306	0	27	2	B001-00000625	2019-12-31	8		CONTADO	80.00	0.00	0.00	80.00	0.00	80.00	18.00	NS	0.0000	0.00	1	t	t	+	ce+dF38FxtOopmY83BO7BflZoD0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:55:40.416306	0	2.1	2.0	0
56829	2019-12-31 08:50:53.475974	0	27	2	B001-00000621	2019-12-31	14453		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	spBeQvS3FD5g8TO0TCOZyTC17q0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:50:53.475974	0	2.1	2.0	0
56838	2019-12-31 09:24:16.118721	0	37	2	B001-00001690	2019-12-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbVsEEHXysaz0hqoVcRk/vIt3VY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:24:16.118721	0	2.1	2.0	0
56830	2019-12-31 08:51:55.450608	0	27	2	B001-00000622	2019-12-31	14474		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	t+qq7YnpkMxyVCCVU8mKDJWLWNU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:51:55.450608	0	2.1	2.0	0
56834	2019-12-31 08:58:49.51757	0	27	2	B001-00000626	2019-12-31	8		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	maxDGgB4X90k5k+fFUsXxt5niv8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:58:49.51757	0	2.1	2.0	0
56841	2019-12-31 09:27:46.868161	0	37	2	B001-00001693	2019-12-31	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vYl6EPM2CdjoEU961OP3f8d/Kzg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:27:46.868161	0	2.1	2.0	0
56835	2019-12-31 09:22:02.138377	0	37	2	B001-00001687	2019-12-31	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vYosXYjPr5HRJ4ZgQY0h186gaoY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:22:02.138377	0	2.1	2.0	0
56839	2019-12-31 09:25:01.804703	0	37	2	B001-00001691	2019-12-31	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wkw/VQWHa5Ajo0MmqqzcaqZRXEI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:25:01.804703	0	2.1	2.0	0
56840	2019-12-31 09:25:53.748921	0	37	2	B001-00001692	2019-12-31	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U+eAusTeI2aKkIkzimrJj6Sv86g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8897	0	09:25:53.748921	0	2.1	2.0	0
56847	2019-12-31 10:02:38.697758	0	27	2	B001-00000632	2019-12-31	14464		CONTADO	658.58	0.00	0.00	658.58	0.00	658.58	18.00	NS	0.0000	0.00	2	t	t	+	bVRlsMBG3ecuzQL+t/zRowYoUJk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:02:38.697758	0	2.1	2.0	0
56842	2019-12-31 09:49:19.799763	0	27	2	B001-00000627	2019-12-31	14639		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	1	t	t	+	sh/Z0b4QwANZ5l4i6UpT01wh/OM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:49:19.799763	0	2.1	2.0	0
56845	2019-12-31 09:56:19.697161	0	27	2	B001-00000630	2019-12-31	14572		CONTADO	2150.00	0.00	0.00	2150.00	0.00	2150.00	18.00	NS	0.0000	0.00	1	t	t	+	VfGZ2dwi+Kwu/uuC/h2OXAn5vMk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:56:19.697161	0	2.1	2.0	0
56844	2019-12-31 09:52:32.217553	0	27	2	B001-00000629	2019-12-31	14641		CONTADO	2500.00	0.00	0.00	2500.00	0.00	2500.00	18.00	NS	0.0000	0.00	1	t	t	+	i9Zebf9nnlXAJO348jJ7PTeaet0=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	09:52:32.217553	0	2.1	2.0	0
56846	2019-12-31 10:00:45.250458	0	27	2	B001-00000631	2019-12-31	14464		CONTADO	602.44	0.00	0.00	602.44	0.00	602.44	18.00	NS	0.0000	0.00	1	t	t	+	vLi9b3ZY4a5JtrRqv8y8GtHh3gM=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:00:45.250458	0	2.1	2.0	0
56848	2019-12-31 10:04:51.505502	0	27	2	B001-00000633	2019-12-31	12272		CONTADO	541.13	0.00	0.00	541.13	0.00	541.13	18.00	NS	0.0000	0.00	1	t	t	+	S4DseiZWZHOuBmdEGZgT3ahF5bk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:04:51.505502	0	2.1	2.0	0
56849	2019-12-31 10:08:55.110274	0	27	2	B001-00000634	2019-12-31	14465		CONTADO	380.00	0.00	0.00	380.00	0.00	380.00	18.00	NS	0.0000	0.00	1	t	t	+	n5o8Ahs6uJWD+0Prklfol5yFAVo=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:08:55.110274	0	2.1	2.0	0
56850	2019-12-31 10:11:58.442526	0	27	2	B001-00000635	2019-12-31	14484		CONTADO	2100.00	0.00	0.00	2100.00	0.00	2100.00	18.00	NS	0.0000	0.00	1	t	t	+	nmeEc37AOUNwD0BOoPOKhT2wcQ8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:11:58.442526	0	2.1	2.0	0
56851	2019-12-31 10:15:00.745218	0	27	2	B001-00000636	2019-12-31	8		CONTADO	652.93	0.00	0.00	652.93	0.00	652.93	18.00	NS	0.0000	0.00	1	t	t	+	5Bwb8ssmRMJEXHD0fag0wnn37FI=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:15:00.745218	0	2.1	2.0	0
56860	2020-01-01 02:56:55.63865	0	37	2	B001-00001701	2020-01-01	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q+LEauJVTK8DIcJ7mi7WDSrGmPA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	02:56:55.63865	0	2.1	2.0	0
56852	2019-12-31 10:15:43.852654	0	27	2	B001-00000637	2019-12-31	8		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	GCZdCD01BI/qNMw/hK7Ac/wime8=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:15:43.852654	0	2.1	2.0	0
56865	2020-01-01 05:35:29.355419	0	37	2	B001-00001706	2020-01-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RZZM3jlSs9MJ1wScA8PoE5W/7XQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	05:35:29.355419	0	2.1	2.0	0
56853	2019-12-31 13:03:53.154277	0	37	2	B001-00001694	2019-12-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h6d2Em3OWs8YzqceXA1fbf6FeqU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	13:03:53.154277	0	2.1	2.0	0
56861	2020-01-01 03:03:04.227576	0	37	2	B001-00001702	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WUkmlp/YxTJ/rPEm98KR3Wn08RA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	03:03:04.227576	0	2.1	2.0	0
56854	2019-12-31 16:42:29.742262	0	37	2	B001-00001695	2019-12-31	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fDasd9XO6gNn63rnYf/SFE8ytEk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	16:42:29.742262	0	2.1	2.0	0
56855	2020-01-01 01:11:00.734082	0	37	2	B001-00001696	2020-01-01	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	58/hWlzKkbHRKIPIKS+UB0Wf0+8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	01:11:00.734082	0	2.1	2.0	0
56856	2020-01-01 01:13:28.778215	0	37	2	B001-00001697	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jFj3RxR/nHP2LToqvp0eLpgGQZQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	01:13:28.778215	0	2.1	2.0	0
56862	2020-01-01 03:19:05.00971	0	37	2	B001-00001703	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RlTXJK3t0JnyhOG+rT8vLYbKNak=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	03:19:05.00971	0	2.1	2.0	0
56857	2020-01-01 01:14:33.767051	0	37	2	B001-00001698	2020-01-01	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a+jgYfuoAfcD5WBmg6T8Jlwixl0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	01:14:33.767051	0	2.1	2.0	0
56858	2020-01-01 01:15:09.991724	0	37	2	B001-00001699	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GOq+fwVuHjWk0POg/TaaVNKqk5U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	01:15:09.991724	0	2.1	2.0	0
56859	2020-01-01 02:22:50.707143	0	37	2	B001-00001700	2020-01-01	8		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+7rZlz4J9rFG0bqazB8BeBmQXPg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	02:22:50.707143	0	2.1	2.0	0
56866	2020-01-01 06:11:59.463821	0	37	2	B001-00001707	2020-01-01	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0PW7y+4HueWMpc7BHDwqoopFoYE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	06:11:59.463821	0	2.1	2.0	0
56863	2020-01-01 03:33:31.974937	0	37	2	B001-00001704	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MJoio5lbgN/sbxEf3ZwF4kHLc94=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	03:33:31.974937	0	2.1	2.0	0
56869	2020-01-01 07:06:51.712651	0	37	2	B001-00001710	2020-01-01	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QX6JOsjhQJdbeKpqwwp5YhAhubs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8899	0	07:06:51.712651	0	2.1	2.0	0
56864	2020-01-01 04:16:40.17104	0	37	2	B001-00001705	2020-01-01	8		CONTADO	42.50	0.00	6.48	42.50	36.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UuRWsS5nIgiThpUW93HZll+N5Kc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	04:16:40.17104	0	2.1	2.0	0
56867	2020-01-01 06:16:46.790822	0	37	2	B001-00001708	2020-01-01	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KBuxnsBnhhSMeWzTyV2LSac8Tto=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8898	0	06:16:46.790822	0	2.1	2.0	0
56873	2020-01-01 13:39:47.224751	0	37	2	B001-00001714	2020-01-01	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ifWIIvzzmMV4XxNEDAq/1hjxsvc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	13:39:47.224751	0	2.1	2.0	0
56868	2020-01-01 07:06:02.86362	0	37	2	B001-00001709	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ykAhLuWh+OgnvQdlo+4sI6zCi7w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8899	0	07:06:02.86362	0	2.1	2.0	0
56870	2020-01-01 07:07:16.236276	0	37	2	B001-00001711	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sy+frJ7WTf0NA+kS9jZxSK5zZzw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8899	0	07:07:16.236276	0	2.1	2.0	0
56872	2020-01-01 13:39:24.941311	0	37	2	B001-00001713	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QqGW85qxhCGvIwkDnmif9Vp7zzk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	13:39:24.941311	0	2.1	2.0	0
56871	2020-01-01 13:38:59.596291	0	37	2	B001-00001712	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7O3cXdhMe+3d6/W56Y8IOLXLMHg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	13:38:59.596291	0	2.1	2.0	0
56874	2020-01-01 13:54:50.025484	0	37	2	B001-00001715	2020-01-01	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ctUizIIWoMr2HDIU8UP5mxuC7nA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	13:54:50.025484	0	2.1	2.0	0
56875	2020-01-01 13:58:38.727659	0	37	2	B001-00001716	2020-01-01	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8XmWRZ/Sxa2edAWqq0eSh5MhANQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	13:58:38.727659	0	2.1	2.0	0
56876	2020-01-01 13:59:39.460499	0	37	2	B001-00001717	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wc3WOxHaqdYLcmZojZdB4yn9Q2c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	13:59:39.460499	0	2.1	2.0	0
56877	2020-01-01 15:36:02.578014	0	37	2	B001-00001718	2020-01-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QfC7BZT/zZdBEpyZOg1EL9FM3hA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	15:36:02.578014	0	2.1	2.0	0
56878	2020-01-01 15:36:19.696064	0	37	2	B001-00001719	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+yyZYMLJ2dQ0AnR2+IHBRbASY9E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	15:36:19.696064	0	2.1	2.0	0
56879	2020-01-01 15:37:07.166336	0	37	2	B001-00001720	2020-01-01	8		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sXeMmITHc4Jsb6pzzZFbgFn5KiQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	15:37:07.166336	0	2.1	2.0	0
56888	2020-01-01 21:01:53.331242	0	37	2	B001-00001729	2020-01-01	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	eTLc4Ri+YFTc1RusU7P/iR+ZVH8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	21:01:53.331242	0	2.1	2.0	0
56880	2020-01-01 16:16:47.96196	0	37	2	B001-00001721	2020-01-01	8		CONTADO	44.50	0.00	6.79	44.50	37.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hvVv6HV3AYBBYX8YU9c3Z0IWhGI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	16:16:47.96196	0	2.1	2.0	0
56881	2020-01-01 17:45:31.172311	0	37	2	B001-00001722	2020-01-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dgQpiRUU1JKRjfgYfb4UZZjEjOA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	17:45:31.172311	0	2.1	2.0	0
56882	2020-01-01 17:46:02.477697	0	37	2	B001-00001723	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MqYAbfLGrTqgDg7AD6pBfzcdT3o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	17:46:02.477697	0	2.1	2.0	0
56889	2020-01-01 23:18:59.483208	0	37	2	B001-00001730	2020-01-01	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZKKcwPsxwn3Vjx342oDQ5bH8i8Q=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	23:18:59.483208	0	2.1	2.0	0
56883	2020-01-01 17:49:56.912621	0	37	2	B001-00001724	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mYIr8leOJ8283SY2s+023bWqHeE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	17:49:56.912621	0	2.1	2.0	0
56884	2020-01-01 19:00:00.876554	0	37	2	B001-00001725	2020-01-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SWDGbEL/otdngyasEaUsWhCEXeI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	19:00:00.876554	0	2.1	2.0	0
56885	2020-01-01 20:14:15.442488	0	37	2	B001-00001726	2020-01-01	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	alMAKdFUoqGeHhxvNBAccDDaIpw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	20:14:15.442488	0	2.1	2.0	0
56890	2020-01-02 06:46:58.515377	0	37	2	B001-00001731	2020-01-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a3wmrDtaw2GWhsB8x70WFO9+aCE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	06:46:58.515377	0	2.1	2.0	0
56886	2020-01-01 20:16:43.281064	0	37	2	B001-00001727	2020-01-01	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IAYuQZBX5c4MmiHIl3TR6ms5xvo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	20:16:43.281064	0	2.1	2.0	0
56887	2020-01-01 20:20:55.970548	0	37	2	B001-00001728	2020-01-01	8		CONTADO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PuNd9Sl0rQl87W4bojCun3/dC2U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	20:20:55.970548	0	2.1	2.0	0
56894	2020-01-02 17:25:23.967189	0	37	2	B001-00001735	2020-01-02	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9oXLXwUOMS5jX0w4wFZ+Q63/jCw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:25:23.967189	0	2.1	2.0	0
56902	2020-01-02 19:22:51.048428	0	37	2	B001-00001743	2020-01-02	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	klEnpYlDzdHA6SoXiSys/n/eXEs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	19:22:51.048428	0	2.1	2.0	0
56895	2020-01-02 17:25:52.050105	0	37	2	B001-00001736	2020-01-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FADXSq1B+HcFVETYEqLAKeaQGj0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:25:52.050105	0	2.1	2.0	0
56892	2020-01-02 10:18:09.327914	0	37	2	B001-00001733	2020-01-02	14643		CONTADO	41.70	0.00	6.36	41.70	35.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	moo5qpdH+yHCgguQuzd32Jz+MhQ=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:18:09.327914	0	2.1	2.0	0
56891	2020-01-02 07:08:46.805276	0	37	2	B001-00001732	2020-01-01	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FTgsw1H3LyNbolDdWVWSNjYpgIM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8900	0	07:08:46.805276	0	2.1	2.0	0
56893	2020-01-02 17:17:32.967167	0	37	2	B001-00001734	2020-01-02	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mh8UG5yb2UU24B3LJbIhesLI9uI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:17:32.967167	0	2.1	2.0	0
56898	2020-01-02 17:28:36.076146	0	37	2	B001-00001739	2020-01-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D2WTGYYVxDwNYovhqe2J+9sVNTg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:28:36.076146	0	2.1	2.0	0
56896	2020-01-02 17:27:38.536149	0	37	2	B001-00001737	2020-01-02	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HSRs7MsGqrZR7yPnH4trcCoShEg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:27:38.536149	0	2.1	2.0	0
56897	2020-01-02 17:28:01.352386	0	37	2	B001-00001738	2020-01-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EVo425qrUUgdDf4BCAsrT6ZOACE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:28:01.352386	0	2.1	2.0	0
56901	2020-01-02 17:38:23.92705	0	37	2	B001-00001742	2020-01-02	8		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P1Qa69tt5M3ZzKfYCJre56215Lo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:38:23.92705	0	2.1	2.0	0
56899	2020-01-02 17:29:46.231526	0	37	2	B001-00001740	2020-01-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oPmooW+d3qTKvxf/SPEA4k628Cw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:29:46.231526	0	2.1	2.0	0
56900	2020-01-02 17:30:10.113435	0	37	2	B001-00001741	2020-01-02	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	69TDml8NZAa6YyD857qObProA0k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	17:30:10.113435	0	2.1	2.0	0
56903	2020-01-02 19:37:00.48056	0	37	2	B001-00001744	2020-01-02	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M4NpkLdRFQU8pIiLYWJLvHYNRYc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8901	0	19:37:00.48056	0	2.1	2.0	0
56904	2020-01-02 20:21:57.316142	0	37	2	B001-00001745	2020-01-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LnTrfMramfiz5Rm5b9mbvGR1pyQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8902	0	20:21:57.316142	0	2.1	2.0	0
56906	2020-01-03 00:06:41.522962	0	37	2	B001-00001747	2020-01-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l/xX4Bg07wUO36h68uGIrEYmuSY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8902	0	00:06:41.522962	0	2.1	2.0	0
56907	2020-01-03 00:45:47.721114	0	37	2	B001-00001748	2020-01-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CeYY22YqFupERcK5ofahWO2sbOE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8902	0	00:45:47.721114	0	2.1	2.0	0
56926	2020-01-04 03:36:32.434647	0	37	2	B001-00001763	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CEU/xP/aESCaSZQcZHOgbwrOOgY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	03:36:32.434647	0	2.1	2.0	0
56908	2020-01-03 05:50:51.203959	0	37	2	B001-00001749	2020-01-02	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tJcAaAaSJgla06shm3pApd0DXmc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8902	0	05:50:51.203959	0	2.1	2.0	0
56916	2020-01-03 15:03:47.264189	0	37	2	B001-00001755	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0+z5UR6Or6B4iwH4Vh0YgQoUr4g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	15:03:47.264189	0	2.1	2.0	0
56909	2020-01-03 07:02:57.834959	0	37	2	B001-00001750	2020-01-02	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t7Cun7BEzmDxDMV+tYX1a4wuW1c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8902	0	07:02:57.834959	0	2.1	2.0	0
56905	2020-01-02 22:15:02.96662	0	37	2	B001-00001746	2020-01-02	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GOeC4zW9pHcCDmSQMhn+tkPe218=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8902	0	22:15:02.96662	0	2.1	2.0	0
56910	2020-01-03 07:59:15.301954	0	37	2	B001-00001751	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UvOa7MpEFT+mhVBCrX2OArAdWPQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	07:59:15.301954	0	2.1	2.0	0
56921	2020-01-03 20:46:14.347868	0	37	2	B001-00001760	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	71w8a4NUKgxczgmFc+PzAbh4LCM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	20:46:14.347868	0	2.1	2.0	0
56917	2020-01-03 18:13:48.662125	0	37	2	B001-00001756	2020-01-03	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3slr427D2VSzaEfy66wTkXmygRI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	18:13:48.662125	0	2.1	2.0	0
56911	2020-01-03 09:02:42.26294	0	37	1	F001-00000051	2020-01-03	14644		CONTADO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5MfqZt9sdCXZ2S4zVMJQ6EwKdXU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	09:02:42.26294	0	2.1	2.0	0
56912	2020-01-03 10:28:59.124271	0	37	2	B001-00001752	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Pdb1oscicUwNKvzzi0Q6u7FINY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	10:28:59.124271	0	2.1	2.0	0
56913	2020-01-03 10:31:00.8995	0	37	2	B001-00001753	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tbUOhMPh4j1ruibGLCCR7dccvEw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	10:31:00.8995	0	2.1	2.0	0
56918	2020-01-03 18:45:17.75292	0	37	2	B001-00001757	2020-01-03	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x9VO8bl5EBJLNt329iVwb9Jss5M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	18:45:17.75292	0	2.1	2.0	0
56914	2020-01-03 12:09:09.175549	0	31	1	F004-00000006	2020-01-03	14645		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gyYc2ZugAepX+H3ljigTGrCJYH4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	12:09:09.175549	0	2.1	2.0	0
56915	2020-01-03 13:36:20.116558	0	37	2	B001-00001754	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J2zGljBG8wZCEyc4Sp8NcHurFwI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8903	0	13:36:20.116558	0	2.1	2.0	0
56924	2020-01-03 23:14:26.214214	0	37	1	F001-00000053	2020-01-03	14647		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sX9dNUGfSlI5chhcV3Qq1x1svCw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	23:14:26.214214	0	2.1	2.0	0
56922	2020-01-03 21:00:23.124714	0	37	2	B001-00001761	2020-01-03	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MzKRhdgH1n3EnWuFbnrhVWt74DI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	21:00:23.124714	0	2.1	2.0	0
56919	2020-01-03 20:14:02.294122	0	37	2	B001-00001758	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LcMfxAg/vse4pQZSkFlIxcT4YMg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	20:14:02.294122	0	2.1	2.0	0
56920	2020-01-03 20:14:22.579229	0	37	2	B001-00001759	2020-01-03	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oMfddGA51N1vfrOS8OOPsvviXfk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	20:14:22.579229	0	2.1	2.0	0
56923	2020-01-03 23:12:30.931759	0	37	1	F001-00000052	2020-01-03	14646		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l1IAjWi1RJZ819iX8nAvlLULYb8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	23:12:30.931759	0	2.1	2.0	0
56925	2020-01-04 03:36:03.403312	0	37	2	B001-00001762	2020-01-03	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m+WKKNNUiLpRFVHO1mtB/LDbxWM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	03:36:03.403312	0	2.1	2.0	0
56927	2020-01-04 03:37:46.316571	0	37	2	B001-00001764	2020-01-03	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D8WqLlKnv+KHkU86uZ1wU/gROOU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	03:37:46.316571	0	2.1	2.0	0
56928	2020-01-04 03:44:04.021029	0	37	2	B001-00001765	2020-01-03	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rw/7eUWp1OfDpTv+IbTvDDbNOj4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8904	0	03:44:04.021029	0	2.1	2.0	0
56929	2020-01-04 08:02:07.500756	0	31	1	F004-00000007	2020-01-04	14642		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nB+9LyzV3NMN63ehJ6zcFBvaoGU=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	08:02:07.500756	0	2.1	2.0	0
56930	2020-01-04 09:42:03.612367	0	37	2	B001-00001766	2020-01-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UGpDlYcBUXrUAS1q13gbxH2UyDM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	09:42:03.612367	0	2.1	2.0	0
56931	2020-01-04 18:22:31.173233	0	37	2	B001-00001767	2020-01-04	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SVWXlb6GDG9Tau1C+xDOoYXmTBc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:22:31.173233	0	2.1	2.0	0
56932	2020-01-04 18:27:16.555597	0	37	2	B001-00001768	2020-01-04	8		CONTADO	90.50	0.00	13.81	90.50	76.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hadoutKEFAK8e0BqkhtehAYqeG8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:27:16.555597	0	2.1	2.0	0
56933	2020-01-04 18:28:50.891055	0	37	2	B001-00001769	2020-01-04	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P+efQ4rxdQxcqEKoX+WNcL+Qf3c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:28:50.891055	0	2.1	2.0	0
56934	2020-01-04 18:29:42.497237	0	37	2	B001-00001770	2020-01-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qyG9Q3EDodEW3Aj55/CgWuRAb5w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:29:42.497237	0	2.1	2.0	0
56935	2020-01-04 18:30:14.026205	0	37	2	B001-00001771	2020-01-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DMQyZzVvk8+IO2P+7gnX/hPDars=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:30:14.026205	0	2.1	2.0	0
56943	2020-01-05 00:09:43.683819	0	37	2	B001-00001777	2020-01-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bjACZmlg5uDWz1xk5jPQ1LEepeU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:09:43.683819	0	2.1	2.0	0
56936	2020-01-04 18:30:51.211623	0	37	2	B001-00001772	2020-01-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6f6he1LI/4Dws5nJzu4Nuu/Ca0A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:30:51.211623	0	2.1	2.0	0
56950	2020-01-05 00:49:49.892903	0	37	2	B001-00001784	2020-01-04	8		CONTADO	9.50	0.00	1.45	9.50	8.05	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7l4AGMDcLMd9p3Xn918kso+mnNE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:49:49.892903	0	2.1	2.0	0
56938	2020-01-04 18:31:55.400346	0	37	2	B001-00001774	2020-01-04	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jL7pWocDsGtwEzI5qTzGK48n8S4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:31:55.400346	0	2.1	2.0	0
56944	2020-01-05 00:10:07.157394	0	37	2	B001-00001778	2020-01-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T5szmhYelGKM8T0Qh/W8RifCirs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:10:07.157394	0	2.1	2.0	0
56939	2020-01-04 20:06:43.362436	0	37	1	F001-00000054	2020-01-04	14625		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	+KwEp/si6MXoXqRMvwXsJCjm14Q=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	20:06:43.362436	0	2.1	2.0	0
56949	2020-01-05 00:27:36.264927	0	37	2	B001-00001783	2020-01-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wRU1Vih4ZogjIvlJnhLIlKx1c0o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:27:36.264927	0	2.1	2.0	0
56940	2020-01-04 21:08:26.393408	0	37	2	B001-00001775	2020-01-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3MS8iRUgvHLZkRZXBkz0rWiGVYI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	21:08:26.393408	0	2.1	2.0	0
56945	2020-01-05 00:11:41.162244	0	37	2	B001-00001779	2020-01-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vtBCdNcj9ev3L8Vxj/ghXkvmfDo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:11:41.162244	0	2.1	2.0	0
56941	2020-01-04 21:49:01.168014	0	37	2	B001-00001776	2020-01-04	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nWf58PCy0wkux7msEBYGLrggHG8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	21:49:01.168014	0	2.1	2.0	0
56942	2020-01-04 23:43:08.529142	0	37	1	F001-00000055	2020-01-04	14648		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wcLDrDlQeJt7Pr/+DxS1P7/Q4lE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	23:43:08.529142	0	2.1	2.0	0
56946	2020-01-05 00:12:41.577368	0	37	2	B001-00001780	2020-01-04	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q+ETAqOWCNGAVDXAspVypPkbqtQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:12:41.577368	0	2.1	2.0	0
56951	2020-01-05 00:52:13.243477	0	37	2	B001-00001785	2020-01-04	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	nBufLLETmSb9rb/fuSrfEzJ/nIQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:52:13.243477	0	2.1	2.0	0
56947	2020-01-05 00:13:21.760736	0	37	2	B001-00001781	2020-01-04	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VY6Im8lMICRqpl12cZoGPrgqch4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:13:21.760736	0	2.1	2.0	0
56955	2020-01-05 07:58:14.307135	0	37	1	F001-00000056	2020-01-04	14649		CONTADO	305.00	0.00	46.53	305.00	258.47	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UCxi5fkLYLmzwEWSk3UYstH/1MQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8907	0	07:58:14.307135	0	2.1	2.0	0
56948	2020-01-05 00:17:15.390421	0	37	2	B001-00001782	2020-01-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UANm4EvCpQMAzoutyVPccslV7xI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:17:15.390421	0	2.1	2.0	0
56952	2020-01-05 00:54:39.714321	0	37	2	B001-00001786	2020-01-04	8		CONTADO	13.50	0.00	2.06	13.50	11.44	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hnGP+UFzuOhM/6+4c55CLNFP0No=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	00:54:39.714321	0	2.1	2.0	0
56954	2020-01-05 06:56:15.623071	0	37	2	B001-00001788	2020-01-04	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WQ5/8jicIDBIj75MC991qyssS8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	06:56:15.623071	0	2.1	2.0	0
56937	2020-01-04 18:31:20.632727	0	37	2	B001-00001773	2020-01-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yzaPh6UwSGLqLtwRFwXUE6sMPOo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8905	0	18:31:20.632727	0	2.1	2.0	0
56953	2020-01-05 01:57:26.590955	0	37	2	B001-00001787	2020-01-04	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5EIBmfmywGtxWT7WNZXoh6VPwk4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8906	0	01:57:26.590955	0	2.1	2.0	0
56956	2020-01-05 08:40:16.149577	0	37	2	B001-00001789	2020-01-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D9AKekt5+WiQ6N2aoecQIvBrLaA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	08:40:16.149577	0	2.1	2.0	0
56957	2020-01-05 13:05:30.134214	0	37	2	B001-00001790	2020-01-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CzKEnGUU8111APEZRgSx4PHkpZQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	13:05:30.134214	0	2.1	2.0	0
56958	2020-01-05 15:31:56.039363	0	37	2	B001-00001791	2020-01-05	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lmnYynlijhLmc3LT/X4U78UlQT0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	15:31:56.039363	0	2.1	2.0	0
56959	2020-01-05 19:13:45.386548	0	37	2	B001-00001792	2020-01-05	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t/Bol17Ow9FKkgyyP8Ow2kTpsrE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:13:45.386548	0	2.1	2.0	0
56960	2020-01-05 19:16:06.045249	0	37	2	B001-00001793	2020-01-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6OvJ9Rm3PpHoWexHVuc7n6LSuqc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:16:06.045249	0	2.1	2.0	0
56961	2020-01-05 19:23:20.874998	0	37	2	B001-00001794	2020-01-05	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	N7C0bc67gQIZbNkMywaqwwU95qo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:23:20.874998	0	2.1	2.0	0
56962	2020-01-05 19:24:29.107166	0	37	2	B001-00001795	2020-01-05	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OBSr0pQcL0EBFkYvsjrcnX1BAZE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:24:29.107166	0	2.1	2.0	0
56976	2020-01-05 20:56:58.311057	0	37	2	B001-00001809	2020-01-05	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8DtjeEFhUJRMj/xikbgaC1yUdq0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	20:56:58.311057	0	2.1	2.0	0
56963	2020-01-05 19:33:38.271136	0	37	2	B001-00001796	2020-01-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HZSBI1u8kUItfDMv2Obl4EYpgOE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:33:38.271136	0	2.1	2.0	0
56971	2020-01-05 20:00:01.380244	0	37	2	B001-00001804	2020-01-05	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gC2QLn60N4vspzGxHW0Tb3zrNxc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	20:00:01.380244	0	2.1	2.0	0
56964	2020-01-05 19:41:50.22633	0	37	2	B001-00001797	2020-01-05	8		CONTADO	12.50	0.00	1.91	12.50	10.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cvY+XFKkreI9GoCAWr9S3oMCubA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:41:50.22633	0	2.1	2.0	0
56965	2020-01-05 19:43:54.206295	0	37	2	B001-00001798	2020-01-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eRrkHINve0buYIGSaZsYvmjhOXQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:43:54.206295	0	2.1	2.0	0
56966	2020-01-05 19:49:44.954289	0	37	2	B001-00001799	2020-01-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z1tTu2cxG5qo83wFXNSiXq3mrjA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:49:44.954289	0	2.1	2.0	0
56972	2020-01-05 20:01:05.025896	0	37	2	B001-00001805	2020-01-05	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bJuxnJShyIUhC3DfnJLFW9WGlpo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	20:01:05.025896	0	2.1	2.0	0
56967	2020-01-05 19:50:25.631762	0	37	2	B001-00001800	2020-01-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e6xrXxfZEaTQ22Y/FMgU80TilmM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:50:25.631762	0	2.1	2.0	0
56968	2020-01-05 19:50:54.107127	0	37	2	B001-00001801	2020-01-05	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hWo/QtwhRAcWJie+CJ5N6y/Z9wA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:50:54.107127	0	2.1	2.0	0
56969	2020-01-05 19:52:27.076524	0	37	2	B001-00001802	2020-01-05	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S2rV8LXE5GIQ2/zKlmtNVxzl37c=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:52:27.076524	0	2.1	2.0	0
56973	2020-01-05 20:01:48.896625	0	37	2	B001-00001806	2020-01-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4DQBIKOpJiydwRK8Da0e2CvZ+WM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	20:01:48.896625	0	2.1	2.0	0
56970	2020-01-05 19:57:40.675046	0	37	2	B001-00001803	2020-01-05	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	brOdv3/hF2fxZ7uYsb7q0voZXpw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	19:57:40.675046	0	2.1	2.0	0
56977	2020-01-05 22:02:03.588011	0	37	2	B001-00001810	2020-01-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zm2EjcI+T+d36St+RvVc7Amym7A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8909	0	22:02:03.588011	0	2.1	2.0	0
56974	2020-01-05 20:04:38.94349	0	37	2	B001-00001807	2020-01-05	8		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9tDn0JSYz701F7ZnsPATlddGhgk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	20:04:38.94349	0	2.1	2.0	0
56975	2020-01-05 20:24:46.381145	0	37	2	B001-00001808	2020-01-05	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gvfb2nFLLJstzWcfu7kP9jdRK9k=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8908	0	20:24:46.381145	0	2.1	2.0	0
56983	2020-01-06 10:44:39.719979	0	37	2	B001-00001816	2020-01-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	87EOZGIjJJW/XNR3wxUF69kmtSY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	10:44:39.719979	0	2.1	2.0	0
56980	2020-01-05 22:05:03.885679	0	37	2	B001-00001813	2020-01-05	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K4ussuoUlgIPZcYaW47KFvgXXfU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8909	0	22:05:03.885679	0	2.1	2.0	0
56978	2020-01-05 22:02:36.51252	0	37	2	B001-00001811	2020-01-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qOFg9n8iNtzl0haKwLCxS61AzF8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8909	0	22:02:36.51252	0	2.1	2.0	0
56979	2020-01-05 22:04:15.229085	0	37	2	B001-00001812	2020-01-05	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FGzQZyuuG6MnL0nuFUHYyNtqquQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8909	0	22:04:15.229085	0	2.1	2.0	0
56982	2020-01-06 06:43:39.785028	0	37	2	B001-00001815	2020-01-05	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2o748b/6dYRa6dYdE9YL4PGhIdo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8909	0	06:43:39.785028	0	2.1	2.0	0
56981	2020-01-05 22:10:24.651087	0	37	2	B001-00001814	2020-01-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nAPwYASTYgw6Ut6PJTbtsfly8KU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8909	0	22:10:24.651087	0	2.1	2.0	0
56984	2020-01-06 10:45:44.218711	0	37	2	B001-00001817	2020-01-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w+6zLsZYPAkUXtqcDJ50ewA9MBg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	10:45:44.218711	0	2.1	2.0	0
56985	2020-01-06 16:15:41.149786	0	37	2	B001-00001818	2020-01-06	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	A19fhKkF3ero3YBP5W38QnqVFyc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	16:15:41.149786	0	2.1	2.0	0
56986	2020-01-06 16:16:53.142636	0	37	2	B001-00001819	2020-01-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7+kV39/xDdqypr5zRG6n+29FFFw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	16:16:53.142636	0	2.1	2.0	0
56987	2020-01-06 18:18:38.78823	0	37	2	B001-00001820	2020-01-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a62TZZihD4Nd4+IVkrpZL7BBhb8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	18:18:38.78823	0	2.1	2.0	0
56988	2020-01-06 18:25:52.059189	0	37	2	B001-00001821	2020-01-06	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F4dIAjDeFjNBg8g2uLE2Kkzod4I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	18:25:52.059189	0	2.1	2.0	0
56989	2020-01-06 18:27:31.233244	0	37	2	B001-00001822	2020-01-06	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lgGm5PVxvJGePp9jovigLOm1Yyk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	18:27:31.233244	0	2.1	2.0	0
56990	2020-01-06 18:37:11.600743	0	37	2	B001-00001823	2020-01-06	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G8x1OJq9rOytmJ8cuASxj9AbZEc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	18:37:11.600743	0	2.1	2.0	0
57004	2020-01-07 14:24:53.941	0	37	2	B001-00001836	2020-01-07	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bLUCrQm1Mr0f69r9Ugce6/MiWvg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8912	0	14:24:53.941	0	2.1	2.0	0
56991	2020-01-06 18:46:54.885313	0	37	2	B001-00001824	2020-01-06	8		CONTADO	77.00	0.00	11.75	77.00	65.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RKRKhS37Bnt0M0/eta38nZfzPjw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	18:46:54.885313	0	2.1	2.0	0
56999	2020-01-06 23:24:21.048256	0	37	2	B001-00001832	2020-01-06	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Kk8iICLtc/rr3Jah3OkC7FUpaoM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	23:24:21.048256	0	2.1	2.0	0
56992	2020-01-06 18:49:38.445278	0	37	2	B001-00001825	2020-01-06	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IoEBPJKnVISsV0JGC8g7tbS40zc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8910	0	18:49:38.445278	0	2.1	2.0	0
56993	2020-01-06 19:37:54.674665	0	37	2	B001-00001826	2020-01-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gowhKMbLW/VhFauwX+WtG28U4uw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	19:37:54.674665	0	2.1	2.0	0
56994	2020-01-06 20:09:22.102203	0	37	2	B001-00001827	2020-01-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N7OfvbMJOcUr88eeZcooeMAGvRY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	20:09:22.102203	0	2.1	2.0	0
57000	2020-01-06 23:24:51.661448	0	37	2	B001-00001833	2020-01-06	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	66HzKGH8KDwTVF+CTWrioYFMUWg=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	23:24:51.661448	0	2.1	2.0	0
56995	2020-01-06 20:10:32.700967	0	37	2	B001-00001828	2020-01-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IC66SwBdO2l0ambfcFxgiKjHtd8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	20:10:32.700967	0	2.1	2.0	0
56996	2020-01-06 23:15:57.891482	0	37	2	B001-00001829	2020-01-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1dhZBTnpRrUae/LEdM3a7TbGzWc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	23:15:57.891482	0	2.1	2.0	0
57007	2020-01-07 17:14:29.308118	0	37	2	B001-00001838	2020-01-07	8		CONTADO	41.00	0.00	6.25	41.00	34.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5D6ip7ScCQDxYrOvt5PaQgFSR+M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8912	0	17:14:29.308118	0	2.1	2.0	0
56997	2020-01-06 23:18:44.384732	0	37	2	B001-00001830	2020-01-06	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PwHJ/OfrG2VqaAldg7KYvceylfc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	23:18:44.384732	0	2.1	2.0	0
57001	2020-01-07 07:47:46.377244	0	37	2	B001-00001834	2020-01-07	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KG3Os20JqDGxJfDV6+AkxralbBA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8912	0	07:47:46.377244	0	2.1	2.0	0
56998	2020-01-06 23:21:45.461651	0	37	2	B001-00001831	2020-01-06	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kUogufd8TP2a/TSdM0JQFp1xs+U=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8911	0	23:21:45.461651	0	2.1	2.0	0
57002	2020-01-07 08:35:34.626361	0	37	2	B001-00001835	2020-01-07	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sEPKyDMw2YwpyEMRo6AU64ONNmM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8912	0	08:35:34.626361	0	2.1	2.0	0
57005	2020-01-07 16:20:46.955526	0	31	1	F004-00000008	2020-01-07	14642		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6b9ZxdGSAlW3UrpIJFD99eHGjHo=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	16:20:46.955526	0	2.1	2.0	0
57013	2020-01-07 22:25:58.127524	0	37	1	F001-00000058	2020-01-07	14648		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Y0o5nNZbYuNuK+wrT8r/pZ7A75c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	22:25:58.127524	0	2.1	2.0	0
57008	2020-01-07 17:50:30.887425	0	37	2	B001-00001839	2020-01-07	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HIn9dc/fHIBqS53t3Dfsp+a6gAU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8913	0	17:50:30.887425	0	2.1	2.0	0
57006	2020-01-07 17:13:41.268926	0	37	2	B001-00001837	2020-01-07	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m8h51L4MjLqu+XKN2vWQRqsT/yU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8912	0	17:13:41.268926	0	2.1	2.0	0
57011	2020-01-07 18:58:52.595047	0	37	2	B001-00001842	2020-01-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rzhrJzmQYg//srls8zwv2//U+Lc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8913	0	18:58:52.595047	0	2.1	2.0	0
57009	2020-01-07 17:51:09.117173	0	37	2	B001-00001840	2020-01-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QSZA7SkhDWyUrzoicPhNgrBgBng=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8913	0	17:51:09.117173	0	2.1	2.0	0
57010	2020-01-07 18:57:44.186288	0	37	2	B001-00001841	2020-01-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WaJG9KzEMyyQLpotGADb463Udm8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8913	0	18:57:44.186288	0	2.1	2.0	0
57012	2020-01-07 19:01:49.615277	0	37	2	B001-00001843	2020-01-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7Ry/0Lnxfoxtwh8tKDtHMCvN+0E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8913	0	19:01:49.615277	0	2.1	2.0	0
57014	2020-01-07 22:35:17.564714	0	37	1	F001-00000059	2020-01-07	6614		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hz/e6ZLr9CCJBKdgOG6k42l0/3Y=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	22:35:17.564714	0	2.1	2.0	0
57015	2020-01-07 23:29:47.075207	0	37	2	B001-00001844	2020-01-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FgN+ckHlFbWTXaJUHxleyyBAa5U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:29:47.075207	0	2.1	2.0	0
57016	2020-01-07 23:30:07.312005	0	37	2	B001-00001845	2020-01-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VB/CiH2/DGbYhYqkDREbDuxShwc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:30:07.312005	0	2.1	2.0	0
57017	2020-01-07 23:31:05.058434	0	37	2	B001-00001846	2020-01-07	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TVnsXSJOD2JNcLmpdXswTgs5yBw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:31:05.058434	0	2.1	2.0	0
57018	2020-01-07 23:31:37.277612	0	37	2	B001-00001847	2020-01-07	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eoLpwAc1V/3tg665vr9AmezRSk0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:31:37.277612	0	2.1	2.0	0
57019	2020-01-07 23:34:42.227294	0	37	2	B001-00001848	2020-01-07	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rF3wrDnW3Bml89yl66qCnytcUoU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:34:42.227294	0	2.1	2.0	0
57027	2020-01-08 15:34:48.005182	0	37	2	B001-00001856	2020-01-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40eFYd8/0H4oo1eKhZvXtUJsHsE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8915	0	15:34:48.005182	0	2.1	2.0	0
57020	2020-01-07 23:35:36.336062	0	37	2	B001-00001849	2020-01-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bUdLSOoLGT1gr9tK/LcUtSlkOiE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:35:36.336062	0	2.1	2.0	0
57021	2020-01-07 23:35:54.052464	0	37	2	B001-00001850	2020-01-07	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j1Z6Hk3SXN5qzmQmV0aIlQc2mDo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	23:35:54.052464	0	2.1	2.0	0
57032	2020-01-09 02:26:07.182851	0	37	1	F001-00000060	2020-01-08	14591		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Q+UgC+WJkYc/Gj9xMX/YJ6bgZsk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8916	0	02:26:07.182851	0	2.1	2.0	0
57022	2020-01-08 00:26:18.355817	0	37	2	B001-00001851	2020-01-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3/joW4ydXUP8Flo5+evw0sLoUh0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	00:26:18.355817	0	2.1	2.0	0
57028	2020-01-08 18:36:12.856502	0	37	2	B001-00001857	2020-01-08	8		CONTADO	61.50	0.00	9.38	61.50	52.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HI0X/lWW6SlGOg8pQKxUtXeLQMM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8915	0	18:36:12.856502	0	2.1	2.0	0
57023	2020-01-08 07:12:50.04006	0	37	2	B001-00001852	2020-01-07	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pjfzkFHb3MSh9ikbuJCVKv0eOa4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8914	0	07:12:50.04006	0	2.1	2.0	0
57024	2020-01-08 11:10:55.477782	0	37	2	B001-00001853	2020-01-08	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lXquXVXXgk8SUiZb045I1o49Qf4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8915	0	11:10:55.477782	0	2.1	2.0	0
57025	2020-01-08 11:23:11.066889	0	37	2	B001-00001854	2020-01-08	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BGSDES52LYu7FCksg1jFViKE2UM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8915	0	11:23:11.066889	0	2.1	2.0	0
57029	2020-01-08 19:46:33.276465	0	37	2	B001-00001858	2020-01-08	8		CONTADO	42.50	0.00	6.48	42.50	36.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pDN7yK3hVSKSHPib0WDlQv3unrI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8916	0	19:46:33.276465	0	2.1	2.0	0
57026	2020-01-08 15:21:56.754383	0	37	2	B001-00001855	2020-01-08	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tHxN1jHnH5sWaoyKgW4xPwxu4PY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8915	0	15:21:56.754383	0	2.1	2.0	0
57038	2020-01-09 20:24:52.509696	0	37	2	B001-00001865	2020-01-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	adgcrfpa2JwJPFGJMKCvkTvIoH4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8918	0	20:24:52.509696	0	2.1	2.0	0
57030	2020-01-08 22:30:54.692051	0	37	2	B001-00001859	2020-01-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GPnbM70SFVCvhRzmHpjviIQRv1o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8916	0	22:30:54.692051	0	2.1	2.0	0
57033	2020-01-09 03:16:12.626914	0	37	2	B001-00001861	2020-01-08	8		CONTADO	3.00	0.00	0.46	3.00	2.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QUN2n+9zi/UYq7/H/F1GH4NYxrY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8916	0	03:16:12.626914	0	2.1	2.0	0
57031	2020-01-08 22:31:47.025354	0	37	2	B001-00001860	2020-01-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f33SkpiDuZy1G+z2S/H3bz8MQoM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8916	0	22:31:47.025354	0	2.1	2.0	0
57035	2020-01-09 10:52:32.665252	0	37	2	B001-00001862	2020-01-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3f0iT/w+W54s5f3yfqkidwhGwd4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8917	0	10:52:32.665252	0	2.1	2.0	0
57037	2020-01-09 19:03:19.15459	0	37	2	B001-00001864	2020-01-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k5fpX62Xv0xedSm5rl6zuq9WyeU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8917	0	19:03:19.15459	0	2.1	2.0	0
57034	2020-01-09 07:50:08.712696	0	37	1	F001-00000061	2020-01-09	6614		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uQYEQsXSvF8tUgSxC+aZJtVxofA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8917	0	07:50:08.712696	0	2.1	2.0	0
57003	2020-01-07 08:53:56.937948	0	37	1	F001-00000057	2020-01-07	6614		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	2	t	t	+	YfCiFAIGxYhthVfFYiaIgLF3l2c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8912	0	08:53:56.937948	0	2.1	2.0	0
57036	2020-01-09 15:31:08.087191	0	37	2	B001-00001863	2020-01-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mtk7JmRSRf3RP605sBxiCOFlCkM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8917	0	15:31:08.087191	0	2.1	2.0	0
57039	2020-01-09 20:25:21.081154	0	37	2	B001-00001866	2020-01-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tMu+1tiqTQMEPKJ16psHhaeZaPs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8918	0	20:25:21.081154	0	2.1	2.0	0
57040	2020-01-09 22:32:57.783356	0	37	2	B001-00001867	2020-01-09	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sWp2BS4qLnaDr2BprMVzvwZGcUk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8918	0	22:32:57.783356	0	2.1	2.0	0
57041	2020-01-09 23:41:47.714412	0	37	2	B001-00001868	2020-01-09	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hlmc0jhqEsxQL0HdvkCTTueUlz8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8918	0	23:41:47.714412	0	2.1	2.0	0
57042	2020-01-10 02:05:52.061091	0	37	2	B001-00001869	2020-01-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HD4IiCLeIBhd4B3vPYjgm7FUO3o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8918	0	02:05:52.061091	0	2.1	2.0	0
57057	2020-01-11 23:08:15.835887	0	37	2	B001-00001883	2020-01-11	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XKkDcLxWMtnmCUSqRO4scLfcglE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	23:08:15.835887	0	2.1	2.0	0
57044	2020-01-10 15:18:59.27538	0	37	2	B001-00001870	2020-01-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q5jFCixUpUAgV1N7x8S7Lb+rAY8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8919	0	15:18:59.27538	0	2.1	2.0	0
57043	2020-01-10 12:39:45.654242	0	37	1	F001-00000062	2020-01-10	14650		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+	PikY1v7ZWARPGeTkwdJZAmWHFSo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8919	0	12:39:45.654242	0	2.1	2.0	0
57052	2020-01-11 16:29:50.548915	0	37	2	B001-00001878	2020-01-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oQFi+g7wuT86uGb22FMbZ2weyyM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8921	0	16:29:50.548915	0	2.1	2.0	0
57045	2020-01-10 16:52:50.310929	0	37	2	B001-00001871	2020-01-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ys0jYlgVrW0puJiKb0vNG3s1cm4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8919	0	16:52:50.310929	0	2.1	2.0	0
57046	2020-01-10 18:53:29.908607	0	37	2	B001-00001872	2020-01-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yMkjWUHr70F7agIzdjimKhrpOis=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8919	0	18:53:29.908607	0	2.1	2.0	0
57053	2020-01-11 16:30:37.998114	0	37	2	B001-00001879	2020-01-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ddMBsxxqGLIeZZJHxX4eDT7PZ0E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8921	0	16:30:37.998114	0	2.1	2.0	0
57047	2020-01-10 18:53:49.297125	0	37	2	B001-00001873	2020-01-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dCEV7S96klZmtR4RwmdxWAAMlgg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8919	0	18:53:49.297125	0	2.1	2.0	0
57048	2020-01-11 04:24:15.983005	0	37	2	B001-00001874	2020-01-10	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N2cjBBPNFD5Z4/H7XRlp4WtlrF0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8920	0	04:24:15.983005	0	2.1	2.0	0
57049	2020-01-11 04:24:40.17101	0	37	2	B001-00001875	2020-01-10	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8iqZ1KmBtmTbO3wqeRERxYmQUNs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8920	0	04:24:40.17101	0	2.1	2.0	0
57058	2020-01-11 23:09:01.985719	0	37	2	B001-00001884	2020-01-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	805uhobU+f+LY+ZHcH+bqFYQ5PA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	23:09:01.985719	0	2.1	2.0	0
57050	2020-01-11 07:00:43.837108	0	37	2	B001-00001876	2020-01-10	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Oc5dq9C5G1xPX92MnCNJ+zFj+i0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8920	0	07:00:43.837108	0	2.1	2.0	0
57054	2020-01-11 16:31:06.866654	0	37	2	B001-00001880	2020-01-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PI6Dc0RYxCis3gIP+CC3/wT3vBs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8921	0	16:31:06.866654	0	2.1	2.0	0
57051	2020-01-11 07:54:47.326062	0	37	2	B001-00001877	2020-01-11	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V+Lu5WepdHf3mCdppaGFR10yJ3I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8921	0	07:54:47.326062	0	2.1	2.0	0
57055	2020-01-11 18:30:08.988103	0	37	2	B001-00001881	2020-01-11	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5zSvFswRtOUb7NSzSm6OH6LE9qI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8921	0	18:30:08.988103	0	2.1	2.0	0
57061	2020-01-12 00:52:56.456289	0	37	2	B001-00001887	2020-01-11	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QlpAh7w0GwkpmZrudysd/33zv0U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	00:52:56.456289	0	2.1	2.0	0
57056	2020-01-11 18:33:02.785616	0	37	2	B001-00001882	2020-01-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bBLhQksjgbHllvorqbp123E1M9Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8921	0	18:33:02.785616	0	2.1	2.0	0
57059	2020-01-11 23:42:28.917394	0	37	2	B001-00001885	2020-01-11	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JnGa3Zvno2w3F15PIYafhaqmOTM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	23:42:28.917394	0	2.1	2.0	0
57065	2020-01-12 06:58:41.87164	0	37	2	B001-00001891	2020-01-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DEMeWGE+N8bif8j6nJ4PTaJbTRg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	06:58:41.87164	0	2.1	2.0	0
57060	2020-01-12 00:26:27.087192	0	37	2	B001-00001886	2020-01-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wKUN1OIOTcJQX3GyuTipJHUQH1c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	00:26:27.087192	0	2.1	2.0	0
57062	2020-01-12 01:09:26.42427	0	37	2	B001-00001888	2020-01-11	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TT4HHzI/BHAL+CsizGHbNil6XfE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	01:09:26.42427	0	2.1	2.0	0
57064	2020-01-12 05:21:16.188375	0	37	2	B001-00001890	2020-01-11	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b1UMS2RZDdnXylh96TsnxXvWEDA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	05:21:16.188375	0	2.1	2.0	0
57063	2020-01-12 02:29:09.105879	0	37	2	B001-00001889	2020-01-11	8		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fjlrZew4j7LaWdoc24eE2CG1KoA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8922	0	02:29:09.105879	0	2.1	2.0	0
57066	2020-01-12 14:50:36.082056	0	37	2	B001-00001892	2020-01-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VfVU1me5yGbKbzGHxu92wk3zi4o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	14:50:36.082056	0	2.1	2.0	0
57067	2020-01-12 14:51:21.24919	0	37	2	B001-00001893	2020-01-12	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	67wM0diWhPZBc41CL+pKcpDLWYM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	14:51:21.24919	0	2.1	2.0	0
57068	2020-01-12 15:20:00.028527	0	37	2	B001-00001894	2020-01-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EDdAVVgRtRgjhlbL52sA8Mvaz4I=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	15:20:00.028527	0	2.1	2.0	0
57069	2020-01-12 16:39:18.703001	0	37	2	B001-00001895	2020-01-12	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PLDUWBo5wdoaPq2vcW4tQt7xUgw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	16:39:18.703001	0	2.1	2.0	0
57070	2020-01-12 17:07:31.686171	0	37	2	B001-00001896	2020-01-12	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mFpZlVXQhBbO4ggmjn3YC6vdX7g=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	17:07:31.686171	0	2.1	2.0	0
57071	2020-01-12 17:35:47.794837	0	37	2	B001-00001897	2020-01-12	8		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+07TAtj6uKsOe5Zeji+SYEZdn4A=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	17:35:47.794837	0	2.1	2.0	0
57080	2020-01-13 17:50:13.126419	0	37	2	B001-00001906	2020-01-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C05UjJwzK95b+IdyjFtJ+Ndao9c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8925	0	17:50:13.126419	0	2.1	2.0	0
57073	2020-01-12 19:16:13.513483	0	37	2	B001-00001899	2020-01-12	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GzkBNKTiLAWs9M7YiGuz8qJjEZU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	19:16:13.513483	0	2.1	2.0	0
57072	2020-01-12 19:07:42.262236	0	37	2	B001-00001898	2020-01-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tlAqlA7tOE3goY2D4RFdwgpq6SU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8923	0	19:07:42.262236	0	2.1	2.0	0
57074	2020-01-12 23:10:49.102181	0	37	2	B001-00001900	2020-01-12	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ddFXcgSF7CbV4v5TbZoLU1UjtWE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8924	0	23:10:49.102181	0	2.1	2.0	0
57081	2020-01-13 21:59:56.701885	0	37	2	B001-00001907	2020-01-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d62Mh8nm/c0rHTBCakWGUhk6NxM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8926	0	21:59:56.701885	0	2.1	2.0	0
57075	2020-01-12 23:14:01.786735	0	37	2	B001-00001901	2020-01-12	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jzQMe9YMEiCg3wJVmoYDZ5eWtqo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8924	0	23:14:01.786735	0	2.1	2.0	0
57076	2020-01-13 13:01:36.452847	0	37	2	B001-00001902	2020-01-13	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xGwO9cVhN2pTrNP5UlrUHdkgMJM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8925	0	13:01:36.452847	0	2.1	2.0	0
57086	2020-01-14 18:02:23.419617	0	37	2	B001-00001912	2020-01-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l5cQ4++QLx5Yi/93WZXe00qtq84=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8927	0	18:02:23.419617	0	2.1	2.0	0
57077	2020-01-13 15:37:55.181808	0	37	2	B001-00001903	2020-01-13	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QFqkEsooL4L5fKroZk8dwTjPBLg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8925	0	15:37:55.181808	0	2.1	2.0	0
57082	2020-01-13 23:03:51.051711	0	37	2	B001-00001908	2020-01-13	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kIjc5IQkSMbubAOtbGQSV2f60s8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8926	0	23:03:51.051711	0	2.1	2.0	0
57078	2020-01-13 15:38:20.261279	0	37	2	B001-00001904	2020-01-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZRHWoW/DJccBpUImGqu5dEArVWA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8925	0	15:38:20.261279	0	2.1	2.0	0
57079	2020-01-13 15:38:59.208903	0	37	2	B001-00001905	2020-01-13	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RBGaZrz2DUFG9ESYIQRg4iDz6q8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8925	0	15:38:59.208903	0	2.1	2.0	0
57083	2020-01-13 23:12:53.466874	0	37	2	B001-00001909	2020-01-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aK9FzXWBp2pdPc5fuZww1zxALNg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8926	0	23:12:53.466874	0	2.1	2.0	0
57084	2020-01-14 06:43:28.957447	0	37	2	B001-00001910	2020-01-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AAJjEeAqnlr1QRru5IkewUgp0ss=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8926	0	06:43:28.957447	0	2.1	2.0	0
57087	2020-01-14 20:26:56.907059	0	37	2	B001-00001913	2020-01-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Juh/nyn/rs+lF17fnvsWehPqB/U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	20:26:56.907059	0	2.1	2.0	0
57085	2020-01-14 18:01:51.144022	0	37	2	B001-00001911	2020-01-13	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	18n2cNK95mVptQ/RifFaKIrCbUE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8927	0	18:01:51.144022	0	2.1	2.0	0
57088	2020-01-14 20:27:39.958198	0	37	2	B001-00001914	2020-01-14	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ag2Q1lQP0oCMQNU21OnxpOC7JHc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	20:27:39.958198	0	2.1	2.0	0
57089	2020-01-14 21:57:31.838077	0	37	2	B001-00001915	2020-01-14	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N4NdnATImGAjOtEB000kYciwn6A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	21:57:31.838077	0	2.1	2.0	0
57092	2020-01-15 00:32:00.160626	0	37	2	B001-00001918	2020-01-14	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uuT1qQSGswpZWSO+kWQrBJPmMvs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	00:32:00.160626	0	2.1	2.0	0
57091	2020-01-14 22:06:45.200169	0	37	2	B001-00001917	2020-01-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IdKFEgu2ZKTAfx9YN1/dP265F24=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	22:06:45.200169	0	2.1	2.0	0
57093	2020-01-15 06:31:52.60707	0	37	1	F001-00000063	2020-01-14	14651		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OeGwSCpruWFl7jDQOU4CwWASFVU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	06:31:52.60707	0	2.1	2.0	0
57094	2020-01-15 16:47:03.968856	0	37	2	B001-00001919	2020-01-15	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zxVTLtKuqE441dtCBcAx9g6Fvbw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8929	0	16:47:03.968856	0	2.1	2.0	0
57095	2020-01-15 18:39:27.432929	0	37	2	B001-00001920	2020-01-15	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1HyvWMrEd6RsDnSqmoTEsQdVk/c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8929	0	18:39:27.432929	0	2.1	2.0	0
57096	2020-01-15 18:40:15.731559	0	37	2	B001-00001921	2020-01-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eRZnaWn4LsdFvQQ90ReCKwxRuv8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8929	0	18:40:15.731559	0	2.1	2.0	0
57090	2020-01-14 21:59:58.237338	0	37	2	B001-00001916	2020-01-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AJNTvkiGvEfZHypqc40G6OCLtkQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8928	0	21:59:58.237338	0	2.1	2.0	0
57097	2020-01-15 18:43:13.787954	0	37	2	B001-00001922	2020-01-15	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FwdtgWv9ufYZhPbNM83iUJxbm50=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8929	0	18:43:13.787954	0	2.1	2.0	0
57098	2020-01-15 21:10:36.61497	0	37	2	B001-00001923	2020-01-15	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OHNOEEzsQAoYxaRBSJo1VoG2o3A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8930	0	21:10:36.61497	0	2.1	2.0	0
57099	2020-01-15 21:10:56.771278	0	37	2	B001-00001924	2020-01-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GZC1OxhewQTohVv3uYPX80s3zFk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8930	0	21:10:56.771278	0	2.1	2.0	0
57107	2020-01-16 20:35:44.518214	0	37	2	B001-00001930	2020-01-16	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o9y+u2uQZ7v2wKtZM0qQFHa5tJs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	20:35:44.518214	0	2.1	2.0	0
57100	2020-01-15 22:12:23.125794	0	37	2	B001-00001925	2020-01-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v1bGZ8NDUV5Hk0NVT/KwCU+BhZ4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8930	0	22:12:23.125794	0	2.1	2.0	0
57101	2020-01-15 22:43:50.280676	0	37	2	B001-00001926	2020-01-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TLvJPylQrVlEJQwvcVO8zLAcnt8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8930	0	22:43:50.280676	0	2.1	2.0	0
57102	2020-01-16 01:46:45.763762	0	37	2	B001-00001927	2020-01-16	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B4JDSDl9Kbt0XzuXdO826cJ3Ni8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8930	0	01:46:45.763762	0	2.1	2.0	0
57108	2020-01-16 22:15:51.773624	0	37	2	B001-00001931	2020-01-16	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L0J+eV20/IjeJBO2VRb+4Tuxr1I=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	22:15:51.773624	0	2.1	2.0	0
57103	2020-01-16 04:00:33.241198	0	37	1	F001-00000064	2020-01-16	14650		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	76Qx6Alvxxu/N03m2+VAs1GJyuA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8930	0	04:00:33.241198	0	2.1	2.0	0
57113	2020-01-17 15:05:07.964892	0	37	2	B001-00001936	2020-01-17	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MJVoroDkioEYyAjX3j3iUACCp50=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8933	0	15:05:07.964892	0	2.1	2.0	0
57104	2020-01-16 18:50:48.458518	0	37	2	B001-00001928	2020-01-16	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CyDclnv5LtrIoKQben7msAxv4/s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8931	0	18:50:48.458518	0	2.1	2.0	0
57109	2020-01-16 22:16:29.507107	0	37	2	B001-00001932	2020-01-16	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i+2BxZAkvpstHCsYd5iQLf1AmWM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	22:16:29.507107	0	2.1	2.0	0
57105	2020-01-16 20:24:32.887575	0	37	2	B001-00001929	2020-01-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Tv3JZQgwrfznLac2DVGirrmmbnY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	20:24:32.887575	0	2.1	2.0	0
57106	2020-01-16 20:24:54.970031	0	31	1	F004-00000009	2020-01-16	14652		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bXVogdBDmhiJwgezSwAJLmiQTI4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	20:24:54.970031	0	2.1	2.0	0
57110	2020-01-16 22:26:55.705822	0	37	2	B001-00001933	2020-01-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hm1OuFUMaun1pbPBWUGhKl93TUw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	22:26:55.705822	0	2.1	2.0	0
57111	2020-01-16 22:54:11.939929	0	37	2	B001-00001934	2020-01-16	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nS5SERLqaFCee1oBRhpfVC3T+v4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	22:54:11.939929	0	2.1	2.0	0
57114	2020-01-17 15:15:55.453715	0	37	2	B001-00001937	2020-01-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zOBJemiZPcfqoKxcRs0nd743aTg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8933	0	15:15:55.453715	0	2.1	2.0	0
57112	2020-01-17 07:02:24.736152	0	37	2	B001-00001935	2020-01-16	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iyp7wTrXa5NaL+qnqcG3kYr95T4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8932	0	07:02:24.736152	0	2.1	2.0	0
57117	2020-01-17 23:13:18.539378	0	37	2	B001-00001940	2020-01-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZyPxv7AM48sE5iSmKtSvi2+NGiE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8934	0	23:13:18.539378	0	2.1	2.0	0
57115	2020-01-17 19:48:24.719572	0	37	2	B001-00001938	2020-01-17	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	li/WoMlHPE83O7bNTtgSzInQzOY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8934	0	19:48:24.719572	0	2.1	2.0	0
57116	2020-01-17 23:13:03.868831	0	37	2	B001-00001939	2020-01-17	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x1AlUMD3enROxJO81MFRZ0qFgGQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8934	0	23:13:03.868831	0	2.1	2.0	0
57120	2020-01-18 03:22:27.692169	0	37	2	B001-00001942	2020-01-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tNIOybVE8LAStI60cJ5fAvM7nNA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8934	0	03:22:27.692169	0	2.1	2.0	0
57119	2020-01-18 02:41:41.864681	0	37	2	B001-00001941	2020-01-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s24DEGcnQSiliM6TI1Wyso+n8Gg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8934	0	02:41:41.864681	0	2.1	2.0	0
57118	2020-01-18 01:54:25.775808	0	37	1	F001-00000065	2020-01-17	14653		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	60Zoo7FJFHjvMnShxCleWcTX7WE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8934	0	01:54:25.775808	0	2.1	2.0	0
57121	2020-01-18 09:53:02.178063	0	37	2	B001-00001943	2020-01-18	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0dgCmAl5vEWSSV+ROMgE6iYZTnY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	09:53:02.178063	0	2.1	2.0	0
57122	2020-01-18 16:29:25.912565	0	37	2	B001-00001944	2020-01-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	auUAldKSUMnVFgwIMMWZdNtsv30=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	16:29:25.912565	0	2.1	2.0	0
57123	2020-01-18 16:50:29.894365	0	37	2	B001-00001945	2020-01-18	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mtsyah0zafmXEVosye1knPbjd4E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	16:50:29.894365	0	2.1	2.0	0
57124	2020-01-18 16:51:09.221924	0	37	2	B001-00001946	2020-01-18	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X1HxdkYmhO4EwhcMhWUKPvMkWYA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	16:51:09.221924	0	2.1	2.0	0
57125	2020-01-18 16:51:40.449374	0	37	2	B001-00001947	2020-01-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cuIicvtOxxrpKHodZk9cxlu1vQI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	16:51:40.449374	0	2.1	2.0	0
57134	2020-01-18 22:49:02.427318	0	37	2	B001-00001956	2020-01-18	8		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jSTQPI2T/jvosp9PAOqaJ35I/eg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8936	0	22:49:02.427318	0	2.1	2.0	0
57126	2020-01-18 16:53:45.636702	0	37	2	B001-00001948	2020-01-18	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R+zLG6jRTK5N+9e66oHIWNRs2Rs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	16:53:45.636702	0	2.1	2.0	0
57127	2020-01-18 16:54:11.104808	0	37	2	B001-00001949	2020-01-18	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JRgSFmUpK0+S4LbnU0RvCLHbr0g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	16:54:11.104808	0	2.1	2.0	0
57128	2020-01-18 18:45:08.046348	0	37	2	B001-00001950	2020-01-18	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UHQRGOAj6Do+kPxQNLfbDUVAO58=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	18:45:08.046348	0	2.1	2.0	0
57135	2020-01-19 01:25:41.220647	0	37	2	B001-00001957	2020-01-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yd3nX25QSafHVfyWe7S00VW4+58=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8936	0	01:25:41.220647	0	2.1	2.0	0
57129	2020-01-18 18:46:53.451371	0	37	2	B001-00001951	2020-01-18	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n1pkYPEKWgvBO0FJ/txx3PrJlDI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	18:46:53.451371	0	2.1	2.0	0
57130	2020-01-18 18:47:27.360061	0	37	2	B001-00001952	2020-01-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fCs95MlqejbCEgFp180vVLc3B38=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	18:47:27.360061	0	2.1	2.0	0
57143	2020-01-19 14:09:43.875411	0	37	2	B001-00001964	2020-01-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8oI4QGvCz2pvNyNvZhLi7sKfFvM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	14:09:43.875411	0	2.1	2.0	0
57131	2020-01-18 18:48:21.690545	0	37	2	B001-00001953	2020-01-18	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cub/beWjD86IDVpIhrjG3W6ziKA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	18:48:21.690545	0	2.1	2.0	0
57136	2020-01-19 01:32:51.781945	0	37	2	B001-00001958	2020-01-18	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zNOKwn+ShtzwtUs/EvgyKSecTqg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8936	0	01:32:51.781945	0	2.1	2.0	0
57132	2020-01-18 18:49:25.904072	0	37	2	B001-00001954	2020-01-18	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IOYe6cKJNDMSgmBJ3ijh559mQ6c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	18:49:25.904072	0	2.1	2.0	0
57133	2020-01-18 19:16:14.594619	0	37	2	B001-00001955	2020-01-18	8		CONTADO	14.50	0.00	2.21	14.50	12.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SGScrQY6U+VTiz1Ty+xlB/hQ6LY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8935	0	19:16:14.594619	0	2.1	2.0	0
57140	2020-01-19 07:39:18.736993	0	37	1	F001-00000066	2020-01-19	6614		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	iJ0kdYn5SPFc9OA3JHQhVaAJBbw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	07:39:18.736993	0	2.1	2.0	0
57137	2020-01-19 03:04:17.223811	0	37	2	B001-00001959	2020-01-18	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m2SK0MCWTxSJcm44L/LqsYfXhSo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8936	0	03:04:17.223811	0	2.1	2.0	0
57138	2020-01-19 04:17:31.778828	0	37	2	B001-00001960	2020-01-18	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CP7F64TXFXcj5YYjzz9vWVCwE9E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8936	0	04:17:31.778828	0	2.1	2.0	0
57145	2020-01-19 14:11:48.243178	0	37	2	B001-00001966	2020-01-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G126KnV4woDdnIDhndGASqO9Sv4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	14:11:48.243178	0	2.1	2.0	0
57139	2020-01-19 04:24:29.002202	0	37	2	B001-00001961	2020-01-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8QTFqzCdLhBawVuQyrsBHt1VFwA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8936	0	04:24:29.002202	0	2.1	2.0	0
57141	2020-01-19 07:50:56.581621	0	37	2	B001-00001962	2020-01-19	8		CONTADO	7.50	0.00	1.14	7.50	6.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aTUFTIiJOqRLwNw9Hzu+MbPZOr0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	07:50:56.581621	0	2.1	2.0	0
57144	2020-01-19 14:11:05.259093	0	37	2	B001-00001965	2020-01-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WfTq8IgtbjaTxdxa8MO7uhEnNNA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	14:11:05.259093	0	2.1	2.0	0
57142	2020-01-19 11:16:34.04537	0	37	2	B001-00001963	2020-01-19	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n7hNsi/PiDgvRAmsZcCWWvalI28=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	11:16:34.04537	0	2.1	2.0	0
57146	2020-01-19 14:47:09.165004	0	37	2	B001-00001967	2020-01-19	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5FCi2MdYO+xWfiygGzE3p7Q9aGA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	14:47:09.165004	0	2.1	2.0	0
57147	2020-01-19 15:11:54.085222	0	37	2	B001-00001968	2020-01-19	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sA1XA8utDwb4BzSzA1fO+FEfop8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	15:11:54.085222	0	2.1	2.0	0
57148	2020-01-19 15:17:10.964566	0	37	2	B001-00001969	2020-01-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yKumg58mgQDj7Pvg2+uabKSD2ZQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	15:17:10.964566	0	2.1	2.0	0
57149	2020-01-19 15:18:07.26049	0	37	2	B001-00001970	2020-01-19	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kbYk2GN9doyHhr/IC0HDZErt1+8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	15:18:07.26049	0	2.1	2.0	0
57150	2020-01-19 15:22:10.52687	0	37	2	B001-00001971	2020-01-19	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A98diC1MT3QgVSS+UzvTgqj9+Xw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	15:22:10.52687	0	2.1	2.0	0
57151	2020-01-19 17:27:44.882866	0	37	2	B001-00001972	2020-01-19	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+VJrdAptSSlxz4x7+dXOlfxeHK8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	17:27:44.882866	0	2.1	2.0	0
57152	2020-01-19 18:50:46.874892	0	37	2	B001-00001973	2020-01-19	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GLrX3czqhddHrACpGEPblMHIRDE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	18:50:46.874892	0	2.1	2.0	0
57161	2020-01-20 12:34:14.430549	0	37	2	B001-00001981	2020-01-20	8		CONTADO	12.50	0.00	1.91	12.50	10.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dzLRGLWvyIsuBNpCiSbm5FCJc2s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8940	0	12:34:14.430549	0	2.1	2.0	0
57153	2020-01-19 19:09:26.702756	0	37	2	B001-00001974	2020-01-19	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IF2Ns6WPnx0lJELQ4odyvgDqRlE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8937	0	19:09:26.702756	0	2.1	2.0	0
57154	2020-01-19 19:44:29.956265	0	37	2	B001-00001975	2020-01-19	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WCuozcz7DwbD+2J4wsBBxo4xTfg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8938	0	19:44:29.956265	0	2.1	2.0	0
57162	2020-01-20 16:01:24.724959	0	35	1	F003-00000069	2020-01-20	2299		CREDITO	219448.14	0.00	33475.14	219448.14	185973.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q0BxqHj2kFyClGYY0HLRugqhi60=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219448.14	8421	0	16:01:24.724959	0	2.1	2.0	0
57155	2020-01-19 23:26:59.859028	0	37	2	B001-00001976	2020-01-19	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lAz5TcPSQuW2KHNrv95uiyLLE4Y=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8938	0	23:26:59.859028	0	2.1	2.0	0
57156	2020-01-19 23:29:45.109815	0	37	2	B001-00001977	2020-01-19	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MY5RonB4qEvdLf9EO+HGXNkxOO0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8938	0	23:29:45.109815	0	2.1	2.0	0
57157	2020-01-20 06:53:43.376714	0	37	2	B001-00001978	2020-01-19	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z2HZBG2V4PaGyCu9eEEboOfW5AE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8938	0	06:53:43.376714	0	2.1	2.0	0
57163	2020-01-20 17:22:35.135133	0	37	2	B001-00001982	2020-01-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z2EL3WfxxFqdS+Izpm0Xv77f2BU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8940	0	17:22:35.135133	0	2.1	2.0	0
57158	2020-01-20 09:16:53.333242	0	31	2	B004-00000016	2020-01-20	14654		CONTADO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c3cXNZeepX1TX2gDOIfLbASFq4U=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	09:16:53.333242	0	2.1	2.0	0
57159	2020-01-20 11:13:07.44214	0	37	2	B001-00001979	2020-01-20	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VfDLROk/wqmXmMW77z3XsMgXLOE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8939	0	11:13:07.44214	0	2.1	2.0	0
57170	2020-01-21 06:56:02.866667	0	37	2	B001-00001989	2020-01-20	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kG7vvLgYKDbLtesn98AeySNH4l4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8941	0	06:56:02.866667	0	2.1	2.0	0
57160	2020-01-20 11:13:44.063861	0	37	2	B001-00001980	2020-01-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	acN1gDZ2MWeONYoP5oQdiz9+/7k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8939	0	11:13:44.063861	0	2.1	2.0	0
57167	2020-01-21 04:31:07.9412	0	37	2	B001-00001986	2020-01-20	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fv8BBABdPFozLaFq4bkw8t29b/g=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8941	0	04:31:07.9412	0	2.1	2.0	0
57164	2020-01-20 18:46:18.954489	0	37	2	B001-00001983	2020-01-20	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KQP/UD9uI0Q/StTHvsKKME+c1l4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8940	0	18:46:18.954489	0	2.1	2.0	0
57165	2020-01-20 20:11:22.994532	0	37	2	B001-00001984	2020-01-20	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dQqX/KXoBKJWrClXQmE6fAybVV8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8941	0	20:11:22.994532	0	2.1	2.0	0
57168	2020-01-21 04:32:23.354654	0	37	2	B001-00001987	2020-01-20	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b3LjcLT5BtXkelO+THkOFLKSp7o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8941	0	04:32:23.354654	0	2.1	2.0	0
57166	2020-01-20 21:04:17.350115	0	37	2	B001-00001985	2020-01-20	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wy2LY+Iwbe2J2FjHPqKVJ5X3GfA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8941	0	21:04:17.350115	0	2.1	2.0	0
57173	2020-01-21 14:00:26.197943	0	31	1	F004-00000010	2020-01-21	14655		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FgELpigsSenlvew820849Ga8DpU=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	14:00:26.197943	0	2.1	2.0	0
57169	2020-01-21 04:33:22.612193	0	37	2	B001-00001988	2020-01-20	8		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xFKlIhkqqJbI1rrEDnO6dt3hgek=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8941	0	04:33:22.612193	0	2.1	2.0	0
57172	2020-01-21 10:09:55.525496	0	37	1	F001-00000067	2020-01-21	6614		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x3tXTq2XosSaGF/Co6gbYotixf0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	10:09:55.525496	0	2.1	2.0	0
57171	2020-01-21 07:33:42.085234	0	37	2	B001-00001990	2020-01-21	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wfYoVWt0YQYHuwIyI13KaJrweSs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	07:33:42.085234	0	2.1	2.0	0
57175	2020-01-21 15:58:37.044826	0	37	1	F001-00000069	2020-01-21	14649		CONTADO	78.50	0.00	11.97	78.50	66.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jCxGeHgvpO+1r0okqGqiWToZTBQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	15:58:37.044826	0	2.1	2.0	0
57174	2020-01-21 15:38:38.649667	0	37	1	F001-00000068	2020-01-21	14649		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yd+c4rwPK/ZeCS7b/xhRMOr1+xs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	15:38:38.649667	0	2.1	2.0	0
57176	2020-01-21 17:31:13.193739	0	37	2	B001-00001991	2020-01-21	8		CONTADO	55.50	0.00	8.47	55.50	47.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Sx8aOi2ugcNmcQ6hekrawOte9Mw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	17:31:13.193739	0	2.1	2.0	0
57177	2020-01-21 17:32:00.213754	0	37	2	B001-00001992	2020-01-21	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FhrDDOhB5iNwyv7sy7R+AwCqRCQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	17:32:00.213754	0	2.1	2.0	0
57178	2020-01-21 18:15:53.662096	0	37	2	B001-00001993	2020-01-21	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ns6e3o6rDNl3NEhuGBTDh12Nfl8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8942	0	18:15:53.662096	0	2.1	2.0	0
57179	2020-01-21 21:24:16.560984	0	37	2	B001-00001994	2020-01-21	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iwQHSdK589HAPbQDUb900WvsKoc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8943	0	21:24:16.560984	0	2.1	2.0	0
57191	2020-01-22 23:09:06.116345	0	37	2	B001-00002004	2020-01-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AuTc3DB/epFS/0gPZUG9ux+xyS8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8945	0	23:09:06.116345	0	2.1	2.0	0
57180	2020-01-21 21:38:11.335907	0	37	2	B001-00001995	2020-01-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PFBo8q40LB1/IPgvpgXtBcs7Ju8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8943	0	21:38:11.335907	0	2.1	2.0	0
57186	2020-01-22 18:52:58.239363	0	37	2	B001-00001999	2020-01-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nwV29ZxbvRhcYu/k0ouuQydXlo0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8944	0	18:52:58.239363	0	2.1	2.0	0
57181	2020-01-21 22:38:38.57209	0	37	2	B001-00001996	2020-01-21	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TchYc6XkvommCH12+aouGbBqN3I=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8943	0	22:38:38.57209	0	2.1	2.0	0
57182	2020-01-22 06:35:34.555143	0	37	1	F001-00000070	2020-01-21	6614		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7EkiXWvhN+QqPyuwS5eeQZElF7Q=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8943	0	06:35:34.555143	0	2.1	2.0	0
57187	2020-01-22 18:54:17.748564	0	37	2	B001-00002000	2020-01-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6hPyX/W64UfhT/f3tCB8UgnKhtw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8944	0	18:54:17.748564	0	2.1	2.0	0
57183	2020-01-22 06:38:18.148884	0	37	2	B001-00001997	2020-01-21	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NVkMkcbQrhs6etztRzXxzoc+/Ik=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8943	0	06:38:18.148884	0	2.1	2.0	0
57184	2020-01-22 10:24:14.078921	0	37	2	B001-00001998	2020-01-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k0JHOJS4W/+gpGj0l0MSDJSo7h4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8944	0	10:24:14.078921	0	2.1	2.0	0
57188	2020-01-22 18:55:04.516257	0	37	2	B001-00002001	2020-01-22	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QeVIOIal9XCy0GhTZDSLmpmmqO8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8944	0	18:55:04.516257	0	2.1	2.0	0
57192	2020-01-23 01:56:54.956514	0	37	2	B001-00002005	2020-01-22	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vOlSwJydeXR6AhjwZmpl51ZLW2A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8945	0	01:56:54.956514	0	2.1	2.0	0
57185	2020-01-22 14:18:25.626749	0	35	1	F003-00000070	2020-01-22	2299		CREDITO	64642.76	0.00	9860.76	64642.76	54782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TdnXSYZxXxfqfyJXex466BRSlJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	14:18:25	0	2.1	2.0	0
57189	2020-01-22 19:32:17.699162	0	37	2	B001-00002002	2020-01-22	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6MuT2/OT+IbdZD0vZreX/qBzuA4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8945	0	19:32:17.699162	0	2.1	2.0	0
57193	2020-01-23 10:30:01.651882	0	37	2	B001-00002006	2020-01-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KjYhw4tSRAJrpCuOuZ6LxFhoXpg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8946	0	10:30:01.651882	0	2.1	2.0	0
57190	2020-01-22 22:28:52.207316	0	37	2	B001-00002003	2020-01-22	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p6Zz6arRG5JHR+detcXhgoUQV8A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8945	0	22:28:52.207316	0	2.1	2.0	0
57196	2020-01-23 16:07:47.05131	0	37	2	B001-00002009	2020-01-23	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qn+GvrTrPFUZW2QT2v493em4C2Y=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8946	0	16:07:47.05131	0	2.1	2.0	0
57194	2020-01-23 12:17:04.211733	0	37	2	B001-00002007	2020-01-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KHinxcB6Lilsk8Jg4h5SeIJiDPA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8946	0	12:17:04.211733	0	2.1	2.0	0
57195	2020-01-23 16:07:03.233811	0	37	2	B001-00002008	2020-01-23	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F2BtLB9ccFg7GzfKMHWHfIR0pP8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8946	0	16:07:03.233811	0	2.1	2.0	0
57197	2020-01-23 17:35:26.970825	0	37	2	B001-00002010	2020-01-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4eQijMd1+6vHvZOmEN+AxBEcfpg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8946	0	17:35:26.970825	0	2.1	2.0	0
57199	2020-01-23 22:46:13.615805	0	37	2	B001-00002012	2020-01-23	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	2	t	t	+	CRaQapk8YB3T6G/jbLcNT/RvSRo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	22:46:13.615805	0	2.1	2.0	0
57198	2020-01-23 22:45:48.698784	0	37	2	B001-00002011	2020-01-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mVlRpcrfoERt1u+UshmOEthP7NQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	22:45:48.698784	0	2.1	2.0	0
57200	2020-01-23 22:46:39.125126	0	37	2	B001-00002013	2020-01-23	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fP3bXAxe/eIbviArjKfvf0oEsFA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	22:46:39.125126	0	2.1	2.0	0
57201	2020-01-24 00:25:05.087714	0	37	2	B001-00002014	2020-01-23	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ws9Ht51vv5Zhbg1I5/1x2GHlNtM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	00:25:05.087714	0	2.1	2.0	0
57202	2020-01-24 01:19:42.84847	0	37	2	B001-00002015	2020-01-23	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Q9GdOvyCCO8LKs5qmk6hj3qwdY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	01:19:42.84847	0	2.1	2.0	0
57203	2020-01-24 01:49:54.728244	0	37	2	B001-00002016	2020-01-23	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZtKCN5+P4naSpSwR5kqELhG/2vw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	01:49:54.728244	0	2.1	2.0	0
57204	2020-01-24 07:00:50.839455	0	37	2	B001-00002017	2020-01-23	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zBG/I1XPUA+XiJMrNE89ZGMBZGM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8947	0	07:00:50.839455	0	2.1	2.0	0
57206	2020-01-24 09:44:26.824289	0	37	2	B001-00002018	2020-01-24	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4RjdQ02oGYjFbvGav8ju8Z3/C4o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	09:44:26.824289	0	2.1	2.0	0
57205	2020-01-24 07:28:29.030891	0	37	1	F001-00000071	2020-01-24	14624		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gWGP624hhkAMUqbyOciOfYleqnk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	07:28:29	0	2.1	2.0	0
57215	2020-01-25 06:47:54.944597	0	37	2	B001-00002027	2020-01-24	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nlENDz7WCKkXqa5xkdtDZJfh86U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8949	0	06:47:54.944597	0	2.1	2.0	0
57207	2020-01-24 17:02:50.740585	0	37	2	B001-00002019	2020-01-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mLf3EVgCQ11oLSQ6uqDGtUtDJ2U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	17:02:50.740585	0	2.1	2.0	0
57208	2020-01-24 17:03:30.020436	0	37	2	B001-00002020	2020-01-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xvGDvEGD3AycJymyd+hV0NCU+ww=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	17:03:30.020436	0	2.1	2.0	0
57220	2020-01-25 15:04:38.558129	0	37	2	B001-00002032	2020-01-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XxbHRNK2o+osAPuqxCTNjUFDTmI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	15:04:38.558129	0	2.1	2.0	0
57209	2020-01-24 17:04:04.528576	0	37	2	B001-00002021	2020-01-24	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RPhikSQ4ZezrzivMBf3g4QjkN30=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	17:04:04.528576	0	2.1	2.0	0
57216	2020-01-25 08:23:22.466248	0	37	2	B001-00002028	2020-01-25	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Os5gYN9nvm39tLGM1QBcxEHbul0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	08:23:22.466248	0	2.1	2.0	0
57210	2020-01-24 17:04:45.11427	0	37	2	B001-00002022	2020-01-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XnHtqHPoHHyfEjOSUwe/xFl5mYc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	17:04:45.11427	0	2.1	2.0	0
57211	2020-01-24 18:44:57.545458	0	37	2	B001-00002023	2020-01-24	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2ZqC0EU1aAgKQwHdLB9SJZJUppc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	18:44:57.545458	0	2.1	2.0	0
57212	2020-01-24 18:46:23.780817	0	37	2	B001-00002024	2020-01-24	8		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Syx1Kc+QWT2SQU9JGdxLftCe5Fc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	18:46:23.780817	0	2.1	2.0	0
57217	2020-01-25 13:09:15.234679	0	37	2	B001-00002029	2020-01-25	8		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PHcykOEQnhFB6p6MPDQr6jTVY2k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	13:09:15.234679	0	2.1	2.0	0
57213	2020-01-24 22:20:54.982858	0	37	2	B001-00002025	2020-01-24	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ABWtUXWmHtYVB3fYlTPGpssDXpo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8949	0	22:20:54.982858	0	2.1	2.0	0
57214	2020-01-25 03:16:52.12643	0	37	2	B001-00002026	2020-01-24	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2y7b3U+wQYpRJzfwZ065Ct9cZIw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8949	0	03:16:52.12643	0	2.1	2.0	0
57223	2020-01-25 20:14:53.817952	0	37	2	B001-00002035	2020-01-25	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aSb0u9uKkW9uBQ/BzWjt3Pu9ed0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	20:14:53.817952	0	2.1	2.0	0
57221	2020-01-25 17:14:55.355065	0	37	2	B001-00002033	2020-01-25	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	28vo7yv2qyUkfHJM/sBxZUnRj8A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	17:14:55.355065	0	2.1	2.0	0
57218	2020-01-25 14:01:11.245223	0	37	2	B001-00002030	2020-01-25	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2pz4pC4DguS98+Oj4rG0uR2wxj8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	14:01:11.245223	0	2.1	2.0	0
57219	2020-01-25 14:59:56.962892	0	37	2	B001-00002031	2020-01-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sKe1snU5MKdTLPZ1MVu7JDzyBTQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	14:59:56.962892	0	2.1	2.0	0
57222	2020-01-25 17:15:50.109765	0	37	2	B001-00002034	2020-01-25	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0nSZw7sEKy57MsfvCoiOg01CjTM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8950	0	17:15:50.109765	0	2.1	2.0	0
57224	2020-01-26 01:26:06.740059	0	37	2	B001-00002036	2020-01-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TiZ220b2Bnk7MRHG7pPEJUcOako=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	01:26:06.740059	0	2.1	2.0	0
57227	2020-01-26 01:28:05.58692	0	37	2	B001-00002039	2020-01-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3igJl/E40bmJcCG2aBnevsBYE08=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	01:28:05.58692	0	2.1	2.0	0
57226	2020-01-26 01:27:38.032822	0	37	2	B001-00002038	2020-01-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rhn/yjN1aCrKg26kXTP+NoaAxPU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	01:27:38.032822	0	2.1	2.0	0
57225	2020-01-26 01:27:08.185211	0	37	2	B001-00002037	2020-01-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rkjvag/EhRTkHXvHCj/9mzTsjPA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	01:27:08.185211	0	2.1	2.0	0
57228	2020-01-26 01:37:48.631371	0	37	2	B001-00002040	2020-01-26	8		CONTADO	16.00	0.00	2.44	16.00	13.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6uzmkZFfNVtAgpfbLuYhmowpZLY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	01:37:48.631371	0	2.1	2.0	0
57229	2020-01-26 07:39:01.352822	0	37	2	B001-00002041	2020-01-26	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	meRn4kDHHkdj+0rn4ZXu7ZyqSmg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8951	0	07:39:01.352822	0	2.1	2.0	0
57230	2020-01-26 16:58:23.837298	0	37	2	B001-00002042	2020-01-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6qPnhNTmutrfQAyQNsdTZwWjZUk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	16:58:23.837298	0	2.1	2.0	0
57231	2020-01-26 17:00:21.461067	0	37	2	B001-00002043	2020-01-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iMg1yUqwrWOqcUIY5hHBznpJeyE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:00:21.461067	0	2.1	2.0	0
57232	2020-01-26 17:00:58.997148	0	37	2	B001-00002044	2020-01-26	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vf86OOp+Dhv/ksvCBGyal82BSpc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:00:58.997148	0	2.1	2.0	0
57233	2020-01-26 17:01:27.757894	0	37	2	B001-00002045	2020-01-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d3X58Xufh5ktHS+F0JWsHvkUl00=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:01:27.757894	0	2.1	2.0	0
57242	2020-01-27 15:39:08.821441	0	37	2	B001-00002054	2020-01-27	8		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YvqrbOnalI5aKa2iARXCbEjYfhs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8954	0	15:39:08.821441	0	2.1	2.0	0
57234	2020-01-26 17:02:47.280953	0	37	2	B001-00002046	2020-01-26	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z9HzsAmCRdxCH1fhzTGp0CQyEt4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:02:47.280953	0	2.1	2.0	0
57235	2020-01-26 17:03:16.953386	0	37	2	B001-00002047	2020-01-26	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OIPcW7Ry2FKvdvPvueJKYVBPw9Q=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:03:16.953386	0	2.1	2.0	0
57236	2020-01-26 17:03:42.304826	0	37	2	B001-00002048	2020-01-26	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ds3NgXUqvGJYLbo4U4KBl2bOwnY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:03:42.304826	0	2.1	2.0	0
57243	2020-01-27 16:36:49.998457	0	37	2	B001-00002055	2020-01-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6rsyc+Aa27YFT2iisiSF/+6//U8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8954	0	16:36:49.998457	0	2.1	2.0	0
57237	2020-01-26 17:19:46.15087	0	37	2	B001-00002049	2020-01-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PBR1wWrmaMaTJg7cJElsiOGJq+U=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8952	0	17:19:46.15087	0	2.1	2.0	0
57238	2020-01-27 06:40:51.096945	0	37	2	B001-00002050	2020-01-26	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o3hERrYhu60ikWqyvZmfncp86PU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8953	0	06:40:51.096945	0	2.1	2.0	0
57248	2020-01-28 06:33:29.695143	0	37	2	B001-00002060	2020-01-27	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v0CtF0EEHYbVt2UMbRWGp+anV70=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	06:33:29.695143	0	2.1	2.0	0
57239	2020-01-27 07:34:21.431236	0	37	2	B001-00002051	2020-01-26	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mDa7gNlfN6Qvfqw/iKOSniZH+jQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8953	0	07:34:21.431236	0	2.1	2.0	0
57244	2020-01-27 19:46:05.598721	0	37	2	B001-00002056	2020-01-27	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4x6N4ELfmXbrFMp0MaRGQfhUgw4=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	19:46:05.598721	0	2.1	2.0	0
57240	2020-01-27 07:34:54.374787	0	37	2	B001-00002052	2020-01-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	j6HzdHagysUdTIWseTQFrDSgBEg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8953	0	07:34:54.374787	0	2.1	2.0	0
57241	2020-01-27 14:26:19.761785	0	37	2	B001-00002053	2020-01-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3esVlj3Onfw0e/LaOTOsQWYnhoA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8954	0	14:26:19.761785	0	2.1	2.0	0
57245	2020-01-27 22:18:43.66258	0	37	2	B001-00002057	2020-01-27	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JaCKwX4mL8jZ4O+JpOTRcdRFArI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	22:18:43.66258	0	2.1	2.0	0
57254	2020-01-28 17:27:30.022732	0	37	2	B001-00002066	2020-01-28	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	THx/yapTzYXA0SCZJmU2bEc+0xY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	17:27:30.022732	0	2.1	2.0	0
57246	2020-01-27 22:41:14.022179	0	37	2	B001-00002058	2020-01-27	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gxNSz6rfiuZ7O48Or42zR7lUj6o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	22:41:14.022179	0	2.1	2.0	0
57249	2020-01-28 06:33:59.032524	0	37	2	B001-00002061	2020-01-27	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yQTlK6X+kkJgQmwjfCNohtPOnyE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	06:33:59.032524	0	2.1	2.0	0
57247	2020-01-27 23:19:39.254589	0	37	2	B001-00002059	2020-01-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4tCt0LNvQMXcVQhTrmCG+iGCFkk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	23:19:39.254589	0	2.1	2.0	0
57252	2020-01-28 17:24:04.41644	0	37	2	B001-00002064	2020-01-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sUr9W1v3Oq7eb+r+K5c3xPldmDU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	17:24:04.41644	0	2.1	2.0	0
57250	2020-01-28 06:35:29.403247	0	37	2	B001-00002062	2020-01-27	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aOXXOzVaC5k0WHuZAnWO0m2LtKY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8955	0	06:35:29.403247	0	2.1	2.0	0
57251	2020-01-28 08:27:18.774463	0	37	2	B001-00002063	2020-01-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	taFQplsujNYhdVFHewMv9emWbMk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	08:27:18.774463	0	2.1	2.0	0
57253	2020-01-28 17:26:16.141076	0	37	2	B001-00002065	2020-01-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H+nWGdfPYScS0xK3XhsU9N+PmkM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	17:26:16.141076	0	2.1	2.0	0
57255	2020-01-28 17:27:52.449601	0	37	2	B001-00002067	2020-01-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kA3Lx9EZ4GY2ELMlunT9DtDKazw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	17:27:52.449601	0	2.1	2.0	0
57256	2020-01-28 17:34:28.464834	0	37	2	B001-00002068	2020-01-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NEBUurRg2C4bwvgywOFw7QItrII=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	17:34:28.464834	0	2.1	2.0	0
57257	2020-01-28 18:34:36.689022	0	37	2	B001-00002069	2020-01-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rq+QrXFjHewHSUDjeHhP7RD2yNQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	18:34:36.689022	0	2.1	2.0	0
57258	2020-01-28 18:36:04.651055	0	37	2	B001-00002070	2020-01-28	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5SH8jpdw8SASYwI2SQHJI/1+wb0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8956	0	18:36:04.651055	0	2.1	2.0	0
57259	2020-01-28 20:05:29.024039	0	37	2	B001-00002071	2020-01-28	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MD54WJ9YhmoCMywcDPQP0sp7xks=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	20:05:29.024039	0	2.1	2.0	0
57260	2020-01-28 20:13:20.060953	0	37	2	B001-00002072	2020-01-28	8		CONTADO	67.00	0.00	10.22	67.00	56.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ifizuQb/tShgFQcyvYwkm0CYtXo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	20:13:20.060953	0	2.1	2.0	0
57261	2020-01-28 20:17:30.485001	0	37	2	B001-00002073	2020-01-28	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sIz1UqLJBdYLJTTC1SY33flMfYY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	20:17:30.485001	0	2.1	2.0	0
57274	2020-01-29 18:34:18.277761	0	37	2	B001-00002084	2020-01-29	8		CONTADO	69.00	0.00	10.53	69.00	58.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rz12J4sh0nrBdLQnzrvjmazTLos=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8958	0	18:34:18.277761	0	2.1	2.0	0
57269	2020-01-28 23:08:35.470723	0	37	2	B001-00002079	2020-01-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ClbutDt4cPu472i7ZLd3tI7WDd0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	23:08:35.470723	0	2.1	2.0	0
57262	2020-01-28 20:53:10.793816	0	37	1	F001-00000072	2020-01-28	6614		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6zIprIRuSLNx8kwjbCvIr4rgpOs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	20:53:10.793816	0	2.1	2.0	0
57263	2020-01-28 20:54:51.71883	0	37	2	B001-00002074	2020-01-28	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BY6bMKvg9rySRU9VD4RdGFBmFnM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	20:54:51.71883	0	2.1	2.0	0
57264	2020-01-28 21:18:45.122581	0	37	2	B001-00002075	2020-01-28	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6abEaEaTC6Cy4iKIsN7itBV74CI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	21:18:45.122581	0	2.1	2.0	0
57270	2020-01-29 01:39:45.92347	0	37	2	B001-00002080	2020-01-28	8		CONTADO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iPUU/WbE//3YekR7fPDJcy+B7oI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	01:39:45.92347	0	2.1	2.0	0
57265	2020-01-28 21:41:08.532506	0	37	2	B001-00002076	2020-01-28	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y2o9afysJFBl8/9DD62dJG4TRnM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	21:41:08.532506	0	2.1	2.0	0
57275	2020-01-29 18:34:55.189102	0	37	2	B001-00002085	2020-01-29	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4o6eK3er5M8U8sSBjL7nY8md9P8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8958	0	18:34:55.189102	0	2.1	2.0	0
57271	2020-01-29 06:35:18.577663	0	37	2	B001-00002081	2020-01-28	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/sPxW+8k2j5zJquZtUub8hS/DI4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	06:35:18.577663	0	2.1	2.0	0
57267	2020-01-28 22:26:30.559183	0	37	2	B001-00002077	2020-01-28	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SgP/JFfh0kx4CYkIWf3eJupqn1c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	22:26:30.559183	0	2.1	2.0	0
57268	2020-01-28 23:03:29.720289	0	37	2	B001-00002078	2020-01-28	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pLzB0n9j01NpEH1dVreuKh/qTyg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	23:03:29.720289	0	2.1	2.0	0
57272	2020-01-29 11:24:13.326856	0	37	2	B001-00002082	2020-01-29	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MJrcHB/nM8yi3F7g77O8Zq1OgrA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8958	0	11:24:13.326856	0	2.1	2.0	0
57278	2020-01-29 22:38:44.347454	0	37	2	B001-00002088	2020-01-29	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	glZeqSV8wTvFsP/DWKTpnd0omQk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8959	0	22:38:44.347454	0	2.1	2.0	0
57273	2020-01-29 12:06:12.265038	0	37	2	B001-00002083	2020-01-29	8		CONTADO	474.00	0.00	72.31	474.00	401.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6SATHesm56LPf2SjXE2zFN1n9KA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8958	0	12:06:12.265038	0	2.1	2.0	0
57266	2020-01-28 22:19:31.197409	0	37	1	F001-00000073	2020-01-28	14625		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	2	t	t	+	WZQBOXRruov97l7opLpCixoygSE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8957	0	22:19:31.197409	0	2.1	2.0	0
57276	2020-01-29 18:35:37.015787	0	37	2	B001-00002086	2020-01-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xE5SNgkVZb3XDsTWXzuh6dCO/M8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8958	0	18:35:37.015787	0	2.1	2.0	0
57282	2020-01-30 02:18:58.412672	0	37	2	B001-00002092	2020-01-29	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JoE0V1N9sww8up86bScVnPaQLs0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8959	0	02:18:58.412672	0	2.1	2.0	0
57277	2020-01-29 19:51:25.932392	0	37	2	B001-00002087	2020-01-29	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JGH9UUwZCwKkpsfFqoidzgHbP/4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8959	0	19:51:25.932392	0	2.1	2.0	0
57279	2020-01-29 22:39:25.132151	0	37	2	B001-00002089	2020-01-29	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yWCTrUM1po64Optlj1xCSSJknlg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8959	0	22:39:25.132151	0	2.1	2.0	0
57281	2020-01-30 02:10:26.280227	0	37	2	B001-00002091	2020-01-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/07Wsg/lluY5I/6486k4/hUm51o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8959	0	02:10:26.280227	0	2.1	2.0	0
57280	2020-01-30 01:57:33.577474	0	37	2	B001-00002090	2020-01-29	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4os4sE3yElVtrnzxqhJ5Sx9BHSY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8959	0	01:57:33.577474	0	2.1	2.0	0
57283	2020-01-30 18:15:44.795591	0	37	2	B001-00002093	2020-01-30	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hvv2NGRIuqeLeAmeoMtQzKVNnf8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8960	0	18:15:44.795591	0	2.1	2.0	0
57284	2020-01-30 18:16:47.363081	0	37	2	B001-00002094	2020-01-30	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bhjvS0Yr7JQLeofWStkpGbmudTE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8960	0	18:16:47.363081	0	2.1	2.0	0
57285	2020-01-30 18:29:37.57987	0	37	2	B001-00002095	2020-01-30	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VNk2g9Qc8oBWs4wU8PJpwNYltpY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8960	0	18:29:37.57987	0	2.1	2.0	0
57286	2020-01-30 19:59:42.138203	0	37	2	B001-00002096	2020-01-30	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0Y5vZ4+tV6fuShWxlOE/G0qTv1w=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8961	0	19:59:42.138203	0	2.1	2.0	0
57287	2020-01-30 21:26:37.595401	0	37	2	B001-00002097	2020-01-30	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nkA+7pHJOkA3jLA0ivMmEOhDyrE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8961	0	21:26:37.595401	0	2.1	2.0	0
57288	2020-01-31 00:00:37.997658	0	37	2	B001-00002098	2020-01-30	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qrW8LyJSQvKzepUv5FtfvyseDl4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8961	0	00:00:37.997658	0	2.1	2.0	0
57289	2020-01-31 00:04:18.229253	0	37	2	B001-00002099	2020-01-30	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AlLPhYx/R5lhnFPGcKzpbumk0n0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8961	0	00:04:18.229253	0	2.1	2.0	0
57295	2020-01-31 10:31:11.662071	0	27	2	B001-00000642	2020-01-31	14457		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	6SgYwhIhkmqPDR9rKuwkTncnIbQ=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:31:11.662071	0	2.1	2.0	0
57290	2020-01-31 07:10:19.783741	0	37	2	B001-00002100	2020-01-30	8		CONTADO	37.00	0.00	5.64	37.00	31.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	65HOX3gCYBTkjCtp4m/OAGDxNsg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8961	0	07:10:19.783741	0	2.1	2.0	0
57301	2020-02-01 06:38:25.840948	0	37	2	B001-00002105	2020-01-31	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N2n0/qr+gAIB2YxM42a0+ibnLFY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8963	0	06:38:25.840948	0	2.1	2.0	0
57291	2020-01-31 10:18:56.727665	0	27	2	B001-00000638	2020-01-31	14463		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	ac/5Z4PWFRm3Uhz9QXlbFgmsMcs=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:18:56.727665	0	2.1	2.0	0
57296	2020-01-31 10:32:19.608584	0	27	2	B001-00000643	2020-01-31	14446		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	+O2ij+ReOx8jMh86BPZhWEsMLrk=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:32:19.608584	0	2.1	2.0	0
57292	2020-01-31 10:22:07.539251	0	27	2	B001-00000639	2020-01-31	14569		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	eciR0egOoqJc3fiffSXO+AqiiBU=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:22:07.539251	0	2.1	2.0	0
57305	2020-02-01 15:45:23.966386	0	37	2	B001-00002109	2020-02-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Zy/QCHgJ2hHz0WYr/kwDCEj3p4U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	15:45:23.966386	0	2.1	2.0	0
57293	2020-01-31 10:28:00.646865	0	27	2	B001-00000640	2020-01-31	14480		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	1	t	t	+	IHlWo5oEdiw5IMdb4H/nGCn4H74=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:28:00.646865	0	2.1	2.0	0
57297	2020-01-31 19:40:38.828198	0	37	2	B001-00002101	2020-01-31	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SgrTSIekIwOoVh65G/QwRcBPE7E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8963	0	19:40:38.828198	0	2.1	2.0	0
57294	2020-01-31 10:30:07.938634	0	27	2	B001-00000641	2020-01-31	14457		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	6L0dnMxG1H5t7d9zVUcS67pjFtA=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	10:30:07.938634	0	2.1	2.0	0
57302	2020-02-01 09:54:13.808591	0	37	2	B001-00002106	2020-02-01	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X/vWMA2oXiPhW0SRr74dlV5C8rg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	09:54:13.808591	0	2.1	2.0	0
57298	2020-01-31 22:11:54.95522	0	37	2	B001-00002102	2020-01-31	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A5LdyCz3OOc/jfgCea0nveZSxmo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8963	0	22:11:54.95522	0	2.1	2.0	0
57299	2020-02-01 06:35:04.319086	0	37	2	B001-00002103	2020-01-31	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+/sZ4FVHlMgMx7MOPL6K1CKi0Rk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8963	0	06:35:04.319086	0	2.1	2.0	0
57300	2020-02-01 06:37:35.835242	0	37	2	B001-00002104	2020-01-31	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3V47eQ2xjd6CWDTEXBD9E4+mf3o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8963	0	06:37:35.835242	0	2.1	2.0	0
57303	2020-02-01 11:34:23.706027	0	37	2	B001-00002107	2020-02-01	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5itKR3EJy2p7+7cPg85j3gAynKc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	11:34:23.706027	0	2.1	2.0	0
57304	2020-02-01 15:45:01.749144	0	37	2	B001-00002108	2020-02-01	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lUwmhZLtGQ6cp4PIKVev+Ll5FNU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	15:45:01.749144	0	2.1	2.0	0
57306	2020-02-01 15:54:49.860441	0	37	2	B001-00002110	2020-02-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jVy8CabCL+5PQh86mB9VQhX1g3Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	15:54:49.860441	0	2.1	2.0	0
57308	2020-02-01 17:41:54.79054	0	37	2	B001-00002112	2020-02-01	8		CONTADO	184.50	0.00	28.14	184.50	156.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xLqffOPStKD+L1hW7MTX6I1uiyg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	17:41:54.79054	0	2.1	2.0	0
57307	2020-02-01 17:20:08.966533	0	37	2	B001-00002111	2020-02-01	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dr4fpx8s4rkzSWUppYh8k2XbqNs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8964	0	17:20:08.966533	0	2.1	2.0	0
57309	2020-02-01 19:30:45.978391	0	37	2	B001-00002113	2020-02-01	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9BzB494wM2NB/CjGluLA8vb9CKU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	19:30:45.978391	0	2.1	2.0	0
57310	2020-02-01 19:31:27.494954	0	37	2	B001-00002114	2020-02-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QVzB+p3omc7FiWoyuhJJHivdfz0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	19:31:27.494954	0	2.1	2.0	0
57311	2020-02-01 19:32:03.072511	0	37	2	B001-00002115	2020-02-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FaHYqNWsIGq2MtRppNXTPw/bWvY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	19:32:03.072511	0	2.1	2.0	0
57312	2020-02-01 19:54:07.223865	0	37	2	B001-00002116	2020-02-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qmzQ7qazf/sB6oQGHa/sqdkPvGk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	19:54:07.223865	0	2.1	2.0	0
57313	2020-02-01 22:12:34.361051	0	37	2	B001-00002117	2020-02-01	8		CONTADO	17.00	0.00	2.59	17.00	14.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0HDx+41FaYW1pXzXWZoCJ8erdrA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	22:12:34.361051	0	2.1	2.0	0
57314	2020-02-02 00:44:00.386171	0	37	2	B001-00002118	2020-02-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UTGOEQLpHQnYsECd9nszOeQF65Y=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	00:44:00.386171	0	2.1	2.0	0
57328	2020-02-03 01:30:28.942526	0	37	2	B001-00002131	2020-02-02	8		CONTADO	11.00	0.00	1.68	11.00	9.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q/F/MqfhQZE8jd+xTQ0cRsArBHQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8967	0	01:30:28.942526	0	2.1	2.0	0
57315	2020-02-02 00:44:46.906769	0	37	2	B001-00002119	2020-02-01	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8MeH8oWUyNgEGUMW5aUolo+eGbQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	00:44:46.906769	0	2.1	2.0	0
57323	2020-02-02 16:15:20.341443	0	37	2	B001-00002127	2020-02-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ldtl5kI61OUypu82Tc5mk9Tp8M=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8966	0	16:15:20.341443	0	2.1	2.0	0
57316	2020-02-02 01:42:18.614235	0	37	2	B001-00002120	2020-02-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OE9Jxr7AbQJo5NOUXktCStjuFbE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	01:42:18.614235	0	2.1	2.0	0
57317	2020-02-02 02:15:00.295727	0	37	2	B001-00002121	2020-02-01	8		CONTADO	340.00	0.00	51.86	340.00	288.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hZVTe7Y963OHlQRkx1xEqh44MK8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	02:15:00.295727	0	2.1	2.0	0
57324	2020-02-02 16:17:01.928895	0	37	2	B001-00002128	2020-02-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L3NJuC3DKrzYsUR5wIixRyKCQrA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8966	0	16:17:01.928895	0	2.1	2.0	0
57318	2020-02-02 02:17:36.639685	0	37	2	B001-00002122	2020-02-01	8		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DZx2LPcPRiKo3x8t+ztV+kKo9lQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	02:17:36.639685	0	2.1	2.0	0
57319	2020-02-02 02:34:11.027314	0	37	2	B001-00002123	2020-02-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DkomATxXEAm75wKr8i43Ukh5jNA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	02:34:11.027314	0	2.1	2.0	0
57320	2020-02-02 05:06:01.251454	0	37	2	B001-00002124	2020-02-01	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oYQMyQnTBnCoHMjEOa02HhoRR8I=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8965	0	05:06:01.251454	0	2.1	2.0	0
57325	2020-02-02 19:18:46.196038	0	37	2	B001-00002129	2020-02-02	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cXe48PulLZL+bqrfCif0v3TDcbY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8966	0	19:18:46.196038	0	2.1	2.0	0
57321	2020-02-02 16:13:20.804388	0	37	2	B001-00002125	2020-02-02	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bSIGH5bsh9pTw5xsmdha2jfpQgk=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8966	0	16:13:20.804388	0	2.1	2.0	0
57322	2020-02-02 16:14:47.221067	0	37	2	B001-00002126	2020-02-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tpxKrncd5MAGBU3epgbehBndITY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8966	0	16:14:47.221067	0	2.1	2.0	0
57329	2020-02-03 02:34:04.66787	0	37	2	B001-00002132	2020-02-02	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E+9a2/d1I3AXLpLeKTKfPRrVHv0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8967	0	02:34:04.66787	0	2.1	2.0	0
57326	2020-02-03 01:25:31.414863	0	37	2	B001-00002130	2020-02-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HO6cT0QcgrrOkO9imiezKt9harY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8967	0	01:25:31.414863	0	2.1	2.0	0
57327	2020-02-03 01:27:46.364901	0	37	1	F001-00000074	2020-02-02	14656		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DzgealkDgogQYY0ZCAT58CgBLIo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8967	0	01:27:46.364901	0	2.1	2.0	0
57334	2020-02-03 12:12:33.340804	0	37	2	B001-00002137	2020-02-03	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5sdLUk6rvofVmpfRsl5n5Crc9l0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	12:12:33.340804	0	2.1	2.0	0
57330	2020-02-03 07:47:53.908553	0	37	2	B001-00002133	2020-02-03	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VLIIiDoQG2KesGHqY1lRIyTXKVA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8968	0	07:47:53.908553	0	2.1	2.0	0
57332	2020-02-03 11:59:52.370788	0	37	2	B001-00002135	2020-02-03	8		CONTADO	100.05	0.00	15.26	100.05	84.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zfYvyysBG5LE7jEd3w2rT532DS0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	11:59:52	0	2.1	2.0	0
57331	2020-02-03 11:57:13.92895	0	37	2	B001-00002134	2020-02-03	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sIL2tpf40g774BrKMmyealpK8Ng=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8968	0	11:57:13.92895	0	2.1	2.0	0
57333	2020-02-03 12:10:56.191619	0	37	2	B001-00002136	2020-02-03	8		CONTADO	13.50	0.00	2.06	13.50	11.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lI5hZM0qaR0tTX7Td6e9rAmbe1g=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	12:10:56.191619	0	2.1	2.0	0
57335	2020-02-03 14:40:54.839817	0	37	2	B001-00002138	2020-02-03	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xIfE/3geI5UGjkuPJTiTyYkea2I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8968	0	14:40:54.839817	0	2.1	2.0	0
57336	2020-02-03 14:41:28.43577	0	37	2	B001-00002139	2020-02-03	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rH9kqLRCx05XYxQvJSQm81vvwCo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8968	0	14:41:28.43577	0	2.1	2.0	0
57337	2020-02-03 17:36:23.118696	0	37	2	B001-00002140	2020-02-03	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BihBLg3fjCv3ftmqKycbMZmTD9w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8968	0	17:36:23.118696	0	2.1	2.0	0
57338	2020-02-03 22:11:57.955185	0	37	2	B001-00002141	2020-02-03	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ByyEStK+eWb9HNu0nPM8u1UEiM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8969	0	22:11:57.955185	0	2.1	2.0	0
57339	2020-02-03 22:13:54.013959	0	37	2	B001-00002142	2020-02-03	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WsG5BYgkgdFpzTPjPlM81/j0FI8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8969	0	22:13:54.013959	0	2.1	2.0	0
57340	2020-02-04 11:49:54.955155	0	37	2	B001-00002143	2020-02-04	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9e8wpaRjHjMBCyFu8luWGrAyKqs=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8970	0	11:49:54.955155	0	2.1	2.0	0
57341	2020-02-04 19:20:47.404853	0	37	2	B001-00002144	2020-02-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6HsBCvnxyqMOjDLBDo8hWyM7OXc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8970	0	19:20:47.404853	0	2.1	2.0	0
57350	2020-02-05 18:51:36.930385	0	37	2	B001-00002153	2020-02-05	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W8a3El+yf/U2IHQxYEkv1HrVLGA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8972	0	18:51:36.930385	0	2.1	2.0	0
57342	2020-02-04 19:21:20.17237	0	37	2	B001-00002145	2020-02-04	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dTmtEAflSdPht5LTk+/fWG8cxJA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8970	0	19:21:20.17237	0	2.1	2.0	0
57343	2020-02-04 23:51:51.384055	0	37	2	B001-00002146	2020-02-04	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9B019NRqWMPxjQ4TeMwjnPriBdM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8971	0	23:51:51.384055	0	2.1	2.0	0
57355	2020-02-06 00:19:19.661886	0	37	2	B001-00002157	2020-02-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hUnpbNtZo0UKOQRLT+BpjSRFjlg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8973	0	00:19:19.661886	0	2.1	2.0	0
57344	2020-02-05 02:48:35.248313	0	37	2	B001-00002147	2020-02-04	8		CONTADO	162.50	0.00	24.79	162.50	137.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hPGfolkUDm0o9vQhpQwXMmo3gGY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8971	0	02:48:35.248313	0	2.1	2.0	0
57351	2020-02-05 20:43:18.873082	0	37	2	B001-00002154	2020-02-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PLM6b4lKIqQfVQlq33f0PEsqulY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8973	0	20:43:18.873082	0	2.1	2.0	0
57345	2020-02-05 07:05:01.170084	0	37	2	B001-00002148	2020-02-04	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OtdDD9/ahEeElYktyROVZcWaoc0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8971	0	07:05:01.170084	0	2.1	2.0	0
57346	2020-02-05 18:13:15.543981	0	37	2	B001-00002149	2020-02-05	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WdFe3Lbht6bXh9xL5323nJwSiTA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8972	0	18:13:15.543981	0	2.1	2.0	0
57347	2020-02-05 18:14:46.140523	0	37	2	B001-00002150	2020-02-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ASanKpdlFZgfjk5zjZ22tkP5phw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8972	0	18:14:46.140523	0	2.1	2.0	0
57352	2020-02-05 20:44:08.957496	0	37	2	B001-00002155	2020-02-05	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vm3Mu0IynRWn5VG4w2P40795z5g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8973	0	20:44:08.957496	0	2.1	2.0	0
57348	2020-02-05 18:15:43.403814	0	37	2	B001-00002151	2020-02-05	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	545cyqSoPkvoSmIfQVuG+0QLf5w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8972	0	18:15:43.403814	0	2.1	2.0	0
57349	2020-02-05 18:50:06.325418	0	37	2	B001-00002152	2020-02-05	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WtI/iwB2JsTdjTp5tnyc+TGOMV4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8972	0	18:50:06.325418	0	2.1	2.0	0
57356	2020-02-06 07:32:05.376692	0	31	2	B004-00000017	2020-02-06	14657		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LWK4t0EsRyvcXOsqs9LpEKQWd0E=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	07:32:05.376692	0	2.1	2.0	0
57353	2020-02-05 21:37:11.349383	0	37	2	B001-00002156	2020-02-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gmivJsex21l014nocX69VZJGkas=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8973	0	21:37:11.349383	0	2.1	2.0	0
57359	2020-02-06 18:10:41.225057	0	37	2	B001-00002160	2020-02-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WPMcqwki2JmLKQPjPcgtsSSeKlo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8974	0	18:10:41.225057	0	2.1	2.0	0
57354	2020-02-06 00:00:26.009824	0	37	1	F001-00000075	2020-02-05	14650		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DWMQmp0mErwWTl2JZyFe84xd49U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8973	0	00:00:26.009824	0	2.1	2.0	0
57357	2020-02-06 13:46:31.913537	0	37	2	B001-00002158	2020-02-06	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHDmoWmXo0Rcj55gJ5ZlC9IpQF0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8974	0	13:46:31.913537	0	2.1	2.0	0
57363	2020-02-06 21:29:50.33256	0	37	2	B001-00002164	2020-02-06	8		CONTADO	35.50	0.00	5.42	35.50	30.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jhm8FNJc08H2/j5XVXROKlRB4Y8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8975	0	21:29:50.33256	0	2.1	2.0	0
57358	2020-02-06 16:07:15.18489	0	37	2	B001-00002159	2020-02-06	8		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dilT2tlClmbleREmDJ3ASj7EYYo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8974	0	16:07:15.18489	0	2.1	2.0	0
57360	2020-02-06 18:39:28.264933	0	37	2	B001-00002161	2020-02-06	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MveFenYUV/4dTs40ipK06vHK3V0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8974	0	18:39:28.264933	0	2.1	2.0	0
57362	2020-02-06 21:27:32.121086	0	37	2	B001-00002163	2020-02-06	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m5GYsFEysES19eggR81hwF+xvRw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8975	0	21:27:32.121086	0	2.1	2.0	0
57361	2020-02-06 19:20:51.417376	0	37	2	B001-00002162	2020-02-06	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RXWqMHNWpA+Z3KVykj9whGZRYtA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8974	0	19:20:51.417376	0	2.1	2.0	0
57364	2020-02-06 23:47:15.528286	0	37	2	B001-00002165	2020-02-06	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4yVmJ9l6B2DYDaPF4n/5tPJwRsM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8975	0	23:47:15.528286	0	2.1	2.0	0
57365	2020-02-07 02:35:43.092273	0	37	2	B001-00002166	2020-02-06	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IGtlyJVyxRiV5Z81AKp8He2bi2s=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8975	0	02:35:43.092273	0	2.1	2.0	0
57366	2020-02-07 12:02:21.080723	0	35	1	F003-00000071	2020-02-07	2299		CONTADO	217838.62	0.00	33229.62	217838.62	184609.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mqow3Bb5ssk+NSXsHgpf9env2b4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:02:21.080723	0	2.1	2.0	0
57367	2020-02-07 12:41:32.937728	0	37	2	B001-00002167	2020-02-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CeDCoHA7Aen4zI0t4tMsBJ6FsdA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	12:41:32.937728	0	2.1	2.0	0
57368	2020-02-07 15:37:41.582944	0	37	2	B001-00002168	2020-02-07	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MjKU0vGuRkxkws9m/k7QLzyN5mg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	15:37:41.582944	0	2.1	2.0	0
57376	2020-02-07 22:13:54.102483	0	37	2	B001-00002176	2020-02-07	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u2qZfIkkThb0tSc0rw5rCXyNI2o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8977	0	22:13:54.102483	0	2.1	2.0	0
57382	2020-02-08 09:06:04.311615	0	37	2	B001-00002182	2020-02-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mC/kBzh/8DmsgsT++XE0lzZvAS4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	09:06:04.311615	0	2.1	2.0	0
57369	2020-02-07 15:39:51.115223	0	37	2	B001-00002169	2020-02-07	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	2	t	t	+	vtEAkULzPKcPq/N0dOj11IJXqek=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	15:39:51.115223	0	2.1	2.0	0
57377	2020-02-07 22:28:20.750192	0	37	2	B001-00002177	2020-02-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SFfLv64asy4aeNY9ZabqOZ1TB0g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8977	0	22:28:20.750192	0	2.1	2.0	0
57370	2020-02-07 18:05:51.506501	0	37	2	B001-00002170	2020-02-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DRC+qFze6b8fXkc4L1jQb812WOY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	18:05:51.506501	0	2.1	2.0	0
57371	2020-02-07 18:06:25.960319	0	37	2	B001-00002171	2020-02-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tt2XUqGq9WxBeHRXi+Za1WrqtE8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	18:06:25.960319	0	2.1	2.0	0
57372	2020-02-07 18:06:54.508204	0	37	2	B001-00002172	2020-02-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9EcIzon5Uts6vomEcsUI7BqDG5c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	18:06:54.508204	0	2.1	2.0	0
57378	2020-02-07 23:10:31.696522	0	37	2	B001-00002178	2020-02-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/OEKnSdKNEv1QIbMs43GbA7RIv4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8977	0	23:10:31.696522	0	2.1	2.0	0
57373	2020-02-07 18:12:14.212242	0	37	2	B001-00002173	2020-02-07	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mG1JDkBtG8vxgNP69mLEpXcOcJk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8976	0	18:12:14.212242	0	2.1	2.0	0
57374	2020-02-07 19:27:36.370613	0	37	2	B001-00002174	2020-02-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gThgsFy+3SBjjRz38sL3oVXNhgI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8977	0	19:27:36.370613	0	2.1	2.0	0
57375	2020-02-07 21:35:21.028669	0	37	2	B001-00002175	2020-02-07	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nV+S/e2owjBrJIQOcqANRtlKsVc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8977	0	21:35:21.028669	0	2.1	2.0	0
57379	2020-02-08 04:34:22.34609	0	37	2	B001-00002179	2020-02-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gedQCCKIvipEjnhIcgY60WuAsic=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8977	0	04:34:22.34609	0	2.1	2.0	0
57383	2020-02-08 12:55:28.253803	0	37	2	B001-00002183	2020-02-08	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cf6xg97+tqUmnEvUqczcbGgkIVs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	12:55:28.253803	0	2.1	2.0	0
57380	2020-02-08 09:05:21.528609	0	37	2	B001-00002180	2020-02-08	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1tCbQ+pqlY/jW1uAa0BcscRU1Hs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	09:05:21.528609	0	2.1	2.0	0
57381	2020-02-08 09:05:42.248414	0	37	2	B001-00002181	2020-02-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hiQuGy3/gpm+8m2b4FCUNt7HrYk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	09:05:42.248414	0	2.1	2.0	0
57386	2020-02-08 18:12:36.179572	0	37	2	B001-00002185	2020-02-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JSgtMx6jmTW+ut03+W0kx+ujbSI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	18:12:36.179572	0	2.1	2.0	0
57384	2020-02-08 16:53:42.908718	0	37	1	F001-00000076	2020-02-08	14658		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gCg8g3xnaKwhbKi29Xh0mTBaURA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	16:53:42.908718	0	2.1	2.0	0
57388	2020-02-09 06:58:38.514852	0	37	2	B001-00002187	2020-02-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	irKuh9EmUrZl6W2DzUPtwRdllq0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	06:58:38.514852	0	2.1	2.0	0
57385	2020-02-08 18:11:37.238919	0	37	2	B001-00002184	2020-02-08	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CyGYXu3oLM+Ip3V13KlKXZXcv7w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	18:11:37.238919	0	2.1	2.0	0
57387	2020-02-08 18:17:43.972649	0	37	2	B001-00002186	2020-02-08	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	G5pr38GJo841V+C3yODe2czYGp0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8978	0	18:17:43.972649	0	2.1	2.0	0
57389	2020-02-09 06:59:26.238958	0	37	2	B001-00002188	2020-02-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0TMTPFoV7LEpAsH2mG5v+dO55nk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	06:59:26.238958	0	2.1	2.0	0
57390	2020-02-09 07:00:04.186381	0	37	2	B001-00002189	2020-02-08	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4U68wVjAzuIOku8FT+YS3dVxqPg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:00:04.186381	0	2.1	2.0	0
57391	2020-02-09 07:00:27.536005	0	37	2	B001-00002190	2020-02-08	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KkDY5bN/yWgc4ziqdQRqq2qOqPY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:00:27.536005	0	2.1	2.0	0
57392	2020-02-09 07:01:14.679458	0	37	2	B001-00002191	2020-02-08	8		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vrwj0cMz6xa8bMuT4whvbxTVMG8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:01:14.679458	0	2.1	2.0	0
57393	2020-02-09 07:02:01.603039	0	37	2	B001-00002192	2020-02-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	I7X1MzsKB8rg+0Ll2CP81BgHX84=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:02:01.603039	0	2.1	2.0	0
57394	2020-02-09 07:02:53.871952	0	37	2	B001-00002193	2020-02-08	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SEnBua7CrTqrnmSU8Peq5UzLeGM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:02:53.871952	0	2.1	2.0	0
57395	2020-02-09 07:03:38.519977	0	37	2	B001-00002194	2020-02-08	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nwOQRXsf+HttqM5bRJ7ogLvUZgw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:03:38.519977	0	2.1	2.0	0
57404	2020-02-09 17:24:56.196964	0	37	2	B001-00002203	2020-02-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T3qwOiL6ZxZe1RNP5jpGm0jCVmY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	17:24:56.196964	0	2.1	2.0	0
57396	2020-02-09 07:05:16.217797	0	37	2	B001-00002195	2020-02-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XkMaUlzwdFKikYHd2ZX0FywVVGM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8979	0	07:05:16.217797	0	2.1	2.0	0
57397	2020-02-09 11:01:16.606886	0	37	2	B001-00002196	2020-02-09	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P0MBKWt5ch6GzikXctMOuQImLJs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	11:01:16.606886	0	2.1	2.0	0
57409	2020-02-09 19:41:56.432942	0	37	2	B001-00002208	2020-02-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ktzMSTIihPrNn9dRI4S994XrKJ0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	19:41:56.432942	0	2.1	2.0	0
57398	2020-02-09 11:04:05.704645	0	37	2	B001-00002197	2020-02-09	8		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rpSpx95HxSjR+5Lx+pLHt5qKkCY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	11:04:05.704645	0	2.1	2.0	0
57405	2020-02-09 17:26:04.748144	0	37	2	B001-00002204	2020-02-09	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ubAFdHG2cSp5PoynEYcq4WteXzE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	17:26:04.748144	0	2.1	2.0	0
57399	2020-02-09 11:04:45.179684	0	37	2	B001-00002198	2020-02-09	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EQcdowSUCYxh9s716Blk+wztt3I=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	11:04:45.179684	0	2.1	2.0	0
57400	2020-02-09 11:08:02.593903	0	37	2	B001-00002199	2020-02-09	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8Pj7M43KCIIgWXSQoo6IAk1p3xE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	11:08:02.593903	0	2.1	2.0	0
57401	2020-02-09 11:09:13.059218	0	37	2	B001-00002200	2020-02-09	8		CONTADO	18.50	0.00	2.82	18.50	15.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Xetoqaa5SOdTSILqk0M1FUqnDw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	11:09:13.059218	0	2.1	2.0	0
57406	2020-02-09 17:26:34.75572	0	37	2	B001-00002205	2020-02-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a3aTEgAIzWFULLUpnuDU0JrSdRM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	17:26:34.75572	0	2.1	2.0	0
57402	2020-02-09 15:57:42.36373	0	37	2	B001-00002201	2020-02-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uPo8z8Rbizb/kwyMvsrkQRTr1GY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	15:57:42.36373	0	2.1	2.0	0
57403	2020-02-09 15:58:54.857204	0	37	2	B001-00002202	2020-02-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xy/EHsyOja5rSM239RZUw/rqrTI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	15:58:54.857204	0	2.1	2.0	0
57410	2020-02-09 20:24:38.643589	0	37	2	B001-00002209	2020-02-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MN3E5D5Gyp10qYeVDe2x26VGgVI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	20:24:38.643589	0	2.1	2.0	0
57407	2020-02-09 18:54:04.552875	0	37	2	B001-00002206	2020-02-09	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8Csq42Y52ULXrcn4E0u7rtoW57U=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	18:54:04.552875	0	2.1	2.0	0
57413	2020-02-10 01:25:00.993275	0	37	2	B001-00002212	2020-02-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6ZlCMLdCzw3WTc+YXQb9+a8Zn8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	01:25:00.993275	0	2.1	2.0	0
57408	2020-02-09 19:11:29.752893	0	37	2	B001-00002207	2020-02-09	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qol9Wk0qrk5gBDhtWTdeHZT92y0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8980	0	19:11:29.752893	0	2.1	2.0	0
57411	2020-02-10 00:23:36.80347	0	37	2	B001-00002210	2020-02-09	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jJwpQET5cT/LIA/gPQEYY+Rh9vo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	00:23:36.80347	0	2.1	2.0	0
57417	2020-02-10 15:15:23.056461	0	37	2	B001-00002215	2020-02-10	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1aySlgs7tu/Lr8NaDZQwB22568U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8982	0	15:15:23.056461	0	2.1	2.0	0
57412	2020-02-10 00:24:46.004649	0	37	2	B001-00002211	2020-02-09	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	946Y7r/oxHXFiMSunCHSIsmvIUw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	00:24:46.004649	0	2.1	2.0	0
57414	2020-02-10 01:58:53.021979	0	37	2	B001-00002213	2020-02-09	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xe8QzRhh1MB/t5SeOCBKKM4VyZU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	01:58:53.021979	0	2.1	2.0	0
57416	2020-02-10 08:27:09.159128	0	37	1	F001-00000077	2020-02-10	14658		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bwYIfTplMtvEph8vvU/dDUmrdFc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8982	0	08:27:09.159128	0	2.1	2.0	0
57415	2020-02-10 06:48:44.632622	0	37	2	B001-00002214	2020-02-09	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g9uWm4jccZ01Pv8TC96lUuSTaYY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8981	0	06:48:44.632622	0	2.1	2.0	0
57418	2020-02-10 15:15:45.560376	0	37	2	B001-00002216	2020-02-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Se8UAFhAtsR+NttVHmyPNCNYPRw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8982	0	15:15:45.560376	0	2.1	2.0	0
57419	2020-02-10 15:18:27.007266	0	37	2	B001-00002217	2020-02-10	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Phcok9sG3Pp3gcEA8ZvuQXclfAc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8982	0	15:18:27.007266	0	2.1	2.0	0
57420	2020-02-10 15:39:48.356735	1	35	11	F003-00000018	2020-02-10	2299		CONTADO	219448.14	0.00	33475.14	219448.14	185973.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	S8TXKzNb4KV5XwWipMSlJ+G+glc=	57162	1	0	0.00	ERROR EN LOS PARTES	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	15:39:48.356735	0	2.1	2.0	0
57421	2020-02-11 06:44:01.448045	0	37	2	B001-00002218	2020-02-10	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a2OCPiUQc/md+uVzoD6dMWyLBGw=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8983	0	06:44:01.448045	0	2.1	2.0	0
57422	2020-02-11 06:47:08.006965	0	37	2	B001-00002219	2020-02-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YDDyQNshk9ZXAh9KcCXgMO5Ic5Q=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8983	0	06:47:08.006965	0	2.1	2.0	0
57431	2020-02-12 16:33:32.821	0	37	2	B001-00002228	2020-02-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5EN+LkocdNiloPgiIzNqixrCcdA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8987	0	16:33:32.821	0	2.1	2.0	0
57423	2020-02-11 07:15:04.384897	0	37	2	B001-00002220	2020-02-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lB9T+xrzKH7mstI3V+skD6C+sBE=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8983	0	07:15:04.384897	0	2.1	2.0	0
57424	2020-02-11 11:38:34.167874	0	37	2	B001-00002221	2020-02-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W0yEbVC0T1SJ8W9lcDcLZ3hGb7c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8984	0	11:38:34.167874	0	2.1	2.0	0
57425	2020-02-11 13:31:36.00354	0	37	2	B001-00002222	2020-02-11	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WepvCiXc+K2krru5Fp5P38N4zlk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8984	0	13:31:36.00354	0	2.1	2.0	0
57432	2020-02-12 16:33:51.710542	0	37	2	B001-00002229	2020-02-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tFaTzyImM5nq6FpR9n//z5P+d0s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8987	0	16:33:51.710542	0	2.1	2.0	0
57426	2020-02-11 19:00:52.259565	0	37	2	B001-00002223	2020-02-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6RMXPxj7w9XnQcL5vIJfxlpLLUw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8984	0	19:00:52.259565	0	2.1	2.0	0
57427	2020-02-11 19:17:20.213525	0	37	2	B001-00002224	2020-02-11	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PqqWVKWA3+Evos5pSda+78gS+mY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8985	0	19:17:20.213525	0	2.1	2.0	0
57428	2020-02-11 22:31:07.41051	0	37	2	B001-00002225	2020-02-11	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h3q9EphE9haCUWXS5bYdjqgDIR8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8986	0	22:31:07.41051	0	2.1	2.0	0
57433	2020-02-12 16:34:21.655013	0	37	2	B001-00002230	2020-02-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UzeJgE6W0uziWW54I4bYi9spaY0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8987	0	16:34:21.655013	0	2.1	2.0	0
57429	2020-02-12 13:48:46.666424	0	37	2	B001-00002226	2020-02-11	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	azV9LqoeDvcgpx/h7BjUeAoeBCY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8986	0	13:48:46.666424	0	2.1	2.0	0
57430	2020-02-12 13:51:35.510369	0	37	2	B001-00002227	2020-02-12	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D+T8XtoGk5kXIrP6M/hrnxlXf6E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8987	0	13:51:35.510369	0	2.1	2.0	0
57437	2020-02-12 21:52:17.584258	0	37	2	B001-00002234	2020-02-12	8		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mibqByvJMqeth42lCfvecOXoggs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8988	0	21:52:17.584258	0	2.1	2.0	0
57434	2020-02-12 18:12:34.72853	0	37	2	B001-00002231	2020-02-12	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+RvwFOBx6qrv8G/p5u/rqIyKki4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8987	0	18:12:34.72853	0	2.1	2.0	0
57435	2020-02-12 18:14:45.385648	0	37	2	B001-00002232	2020-02-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2XZKrxjSfzB50bK1LB8Wn6ryDN4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8987	0	18:14:45.385648	0	2.1	2.0	0
57438	2020-02-13 07:54:24.025828	0	37	2	B001-00002235	2020-02-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EmnYYqIYfkRK8kd0VelI5alpDrA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	07:54:24.025828	0	2.1	2.0	0
57436	2020-02-12 21:51:38.208962	0	37	2	B001-00002233	2020-02-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pm+PjLga1f3ZZYhBF600fuQUp1o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8988	0	21:51:38.208962	0	2.1	2.0	0
57441	2020-02-13 14:42:27.612796	0	37	2	B001-00002238	2020-02-13	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p5no94x3DfvKuEnTELr9mdy/Q/o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	14:42:27.612796	0	2.1	2.0	0
57439	2020-02-13 08:56:29.532885	0	37	2	B001-00002236	2020-02-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zH3oWE2KeBZdCJci/PU3I2w0s8A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	08:56:29.532885	0	2.1	2.0	0
57440	2020-02-13 11:14:35.837153	0	37	2	B001-00002237	2020-02-13	8		CONTADO	39.50	0.00	6.03	39.50	33.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	spDFcTiZTzAoQ5Ae97k0HvTIo4I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	11:14:35.837153	0	2.1	2.0	0
57444	2020-02-13 18:24:40.190748	0	37	2	B001-00002240	2020-02-13	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GdCvVgWHwfiKSsVCydq4UfznWZs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	18:24:40.190748	0	2.1	2.0	0
57442	2020-02-13 17:39:17.08099	0	37	2	B001-00002239	2020-02-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l2Gs4MmMg6Gyf6lUeIe0DiOCvDo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	17:39:17.08099	0	2.1	2.0	0
57443	2020-02-13 17:50:37.525951	0	37	1	F001-00000078	2020-02-13	14659		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x04m6zYY9ow5JsL5bwGHpvF75+A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	17:50:37.525951	0	2.1	2.0	0
57445	2020-02-13 18:58:15.529134	0	37	2	B001-00002241	2020-02-13	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QlMXfsM823z8l6dMEIWtj2UynNI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8989	0	18:58:15.529134	0	2.1	2.0	0
57446	2020-02-13 19:30:46.084735	0	37	2	B001-00002242	2020-02-13	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cmpEWI+aTZoL62FLnDwG06uGV8o=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8990	0	19:30:46.084735	0	2.1	2.0	0
57447	2020-02-13 19:56:58.547998	0	37	2	B001-00002243	2020-02-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tE9A/QNNZEDV7A0S/tcbaobBx8s=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8990	0	19:56:58.547998	0	2.1	2.0	0
57448	2020-02-14 01:32:04.118015	0	37	2	B001-00002244	2020-02-13	8		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9DXjVkClfR1ggU5O6rns3N1gRQY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8990	0	01:32:04.118015	0	2.1	2.0	0
57449	2020-02-14 01:34:14.737817	0	37	2	B001-00002245	2020-02-13	8		CONTADO	46.50	0.00	7.09	46.50	39.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v7jjjFNS85Ps8IVbmgCha5Pwwi4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8990	0	01:34:14.737817	0	2.1	2.0	0
57463	2020-02-14 20:13:19.59171	0	37	2	B001-00002259	2020-02-14	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h9BAqxgqNGAxPjDhnGVqdq3fiuc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	20:13:19.59171	0	2.1	2.0	0
57450	2020-02-14 04:44:01.867888	0	37	2	B001-00002246	2020-02-13	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MvnBf8/tqRAaAqt5+LE1jUzx27E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8990	0	04:44:01.867888	0	2.1	2.0	0
57458	2020-02-14 17:34:34.183081	0	37	2	B001-00002254	2020-02-14	8		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	CgYWMqmgB+QpSv6IrAmBQ7LMDB0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	17:34:34.183081	0	2.1	2.0	0
57451	2020-02-14 05:10:25.817976	0	37	2	B001-00002247	2020-02-13	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D7S3YfGJD2bJzhelRA/0T9aF3rA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8990	0	05:10:25.817976	0	2.1	2.0	0
57452	2020-02-14 15:21:13.718031	0	37	2	B001-00002248	2020-02-14	8		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7EzQO6nI8OewQXRPLZyet2EoCSc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	15:21:13.718031	0	2.1	2.0	0
57453	2020-02-14 15:22:40.130653	0	37	2	B001-00002249	2020-02-14	8		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AV4yzADi66K9Jurpo7u8L7u54JE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	15:22:40.130653	0	2.1	2.0	0
57459	2020-02-14 17:51:00.317048	0	37	2	B001-00002255	2020-02-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	suN6gGYHj0Ks6pqHjw57VpZatoI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	17:51:00.317048	0	2.1	2.0	0
57454	2020-02-14 16:03:33.936892	0	37	2	B001-00002250	2020-02-14	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xmz2MQQlphhOh+P0jjrZRBv5otk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	16:03:33.936892	0	2.1	2.0	0
57455	2020-02-14 17:02:04.715789	0	37	2	B001-00002251	2020-02-14	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	36P3y+lkXYcqO946PxRfi3zaFOs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	17:02:04.715789	0	2.1	2.0	0
57469	2020-02-15 00:30:20.046057	0	37	2	B001-00002265	2020-02-14	11015		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1SXNXghs+ib0uTVG0t7DJIv6Ax8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	00:30:20.046057	0	2.1	2.0	0
57456	2020-02-14 17:02:43.786615	0	37	2	B001-00002252	2020-02-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AYT2DtGzcLkGss0xrEFkqNMrw5U=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	17:02:43.786615	0	2.1	2.0	0
57460	2020-02-14 18:16:37.855923	0	37	2	B001-00002256	2020-02-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dT9FRYgubL54mf407W0kDPh4f0g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	18:16:37.855923	0	2.1	2.0	0
57457	2020-02-14 17:25:41.400165	0	37	2	B001-00002253	2020-02-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u5iBNnVIzjAQ1UsJHVaoma0lSRI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	17:25:41.400165	0	2.1	2.0	0
57464	2020-02-14 21:37:05.282203	0	37	2	B001-00002260	2020-02-14	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PFsJ/70+lxy/+bfN+NkJbUpys1c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	21:37:05.282203	0	2.1	2.0	0
57461	2020-02-14 18:44:22.546923	0	37	2	B001-00002257	2020-02-14	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UGsJu6EqcMe11ywh/6NkY3zlgnw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	18:44:22.546923	0	2.1	2.0	0
57467	2020-02-14 23:25:22.933862	0	37	2	B001-00002263	2020-02-14	8		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x0khi+2+sRnTcHyXsqP0Mdo/gic=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	23:25:22.933862	0	2.1	2.0	0
57462	2020-02-14 19:58:39.11672	0	37	2	B001-00002258	2020-02-14	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pMsaj6ebLO33Jxg3+0BItSli4Rk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8991	0	19:58:39.11672	0	2.1	2.0	0
57465	2020-02-14 23:23:30.757092	0	37	2	B001-00002261	2020-02-14	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	laeByYTRYbqtA5Pmk+Fcf+0zGtI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	23:23:30.757092	0	2.1	2.0	0
57466	2020-02-14 23:24:43.475742	0	37	2	B001-00002262	2020-02-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kdjHe5N7T+9U04ihWAvWBm6ZxUE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	23:24:43.475742	0	2.1	2.0	0
57468	2020-02-14 23:26:12.928702	0	37	2	B001-00002264	2020-02-14	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3aNmCC87dnyJnFT6DlVFPxz7aJw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	23:26:12.928702	0	2.1	2.0	0
57471	2020-02-15 00:33:27.942512	0	37	2	B001-00002267	2020-02-14	8		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+aDcGWSc9cmq7ZS3Jr/4lOlsc+8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	00:33:27.942512	0	2.1	2.0	0
57470	2020-02-15 00:31:58.444702	0	37	2	B001-00002266	2020-02-14	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kQ3N7ZQc5dQB+CGvVApH67PoCjU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	00:31:58.444702	0	2.1	2.0	0
57472	2020-02-15 00:39:07.160057	0	37	2	B001-00002268	2020-02-14	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2pO5zVHp+5D2k1g0m5TfYRdqBaw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	00:39:07.160057	0	2.1	2.0	0
57473	2020-02-15 01:16:29.363754	0	37	2	B001-00002269	2020-02-14	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2m1npKGrKNoSQP/cVscK2wIBkjQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	01:16:29.363754	0	2.1	2.0	0
57474	2020-02-15 01:16:57.614419	0	37	2	B001-00002270	2020-02-14	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i7RNB5K91XWQiWRmfphIHFIEUf4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	01:16:57.614419	0	2.1	2.0	0
57475	2020-02-15 01:26:49.682791	0	37	2	B001-00002271	2020-02-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/8s0QwK89knoBKSHc70/wLAXr74=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	01:26:49.682791	0	2.1	2.0	0
57477	2020-02-15 03:04:12.233741	0	37	2	B001-00002273	2020-02-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PhGpe7vJM29Uq9BfMUJwJNbZsgk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	03:04:12.233741	0	2.1	2.0	0
57490	2020-02-15 16:06:47.55401	0	37	2	B001-00002285	2020-02-15	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	armf8wL36YTXC8Y3yyTXyDXcn7w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	16:06:47.55401	0	2.1	2.0	0
57478	2020-02-15 07:05:34.553876	0	37	2	B001-00002274	2020-02-14	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3EM6wL7+w/MksOBCyQqNvU6O2Xk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	07:05:34.553876	0	2.1	2.0	0
57485	2020-02-15 12:29:35.991825	0	37	2	B001-00002280	2020-02-15	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gNNPcSxgBxC/NtcBcOiaMu7zr3o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	12:29:35.991825	0	2.1	2.0	0
57479	2020-02-15 08:25:08.725214	0	37	2	B001-00002275	2020-02-15	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6MykZxIEiGr/khGuEpCQQNsRh+s=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	08:25:08.725214	0	2.1	2.0	0
57480	2020-02-15 08:26:01.7203	0	37	2	B001-00002276	2020-02-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O/OvR3wuZUqeQEPIZW6dRHiv+7k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	08:26:01.7203	0	2.1	2.0	0
57486	2020-02-15 12:44:10.23968	0	37	2	B001-00002281	2020-02-15	8		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	okFlnpLJEtE6FLZ3aq4BqUfXk4g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	12:44:10.23968	0	2.1	2.0	0
57481	2020-02-15 08:28:28.976212	0	37	2	B001-00002277	2020-02-15	14660		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	DLic80EfEAb+bO93Ktcpur/LiOI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	08:28:28.976212	0	2.1	2.0	0
57482	2020-02-15 11:11:09.690861	0	37	2	B001-00002278	2020-02-15	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	fqqx7dchVu6cO7Ec9+rAzxuDnqo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	11:11:09.690861	0	2.1	2.0	0
57487	2020-02-15 13:52:21.337178	0	37	2	B001-00002282	2020-02-15	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qsS8m8w5sfUONZFIYYOt5H4WiL4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	13:52:21.337178	0	2.1	2.0	0
57483	2020-02-15 11:20:55.369938	0	37	2	B001-00002279	2020-02-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OcMdPadBp1JHeafollE3IaC/G3Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	11:20:55.369938	0	2.1	2.0	0
57491	2020-02-15 17:14:11.86309	0	37	2	B001-00002286	2020-02-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UBHU2L8UVpLzNEJZCfTYkEMXPno=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	17:14:11.86309	0	2.1	2.0	0
57488	2020-02-15 14:24:11.264615	0	37	2	B001-00002283	2020-02-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6MnHP1aeQcBM6PKMr5vLAtuEfzo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	14:24:11.264615	0	2.1	2.0	0
57489	2020-02-15 16:06:19.681037	0	37	2	B001-00002284	2020-02-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5DeH4nPXUZG6Pafwta5Ggo6hz9M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	16:06:19.681037	0	2.1	2.0	0
57496	2020-02-15 22:53:44.566428	0	37	2	B001-00002291	2020-02-15	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Y/kw04I8f5J0rbTq/Fxe/q6VBY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8994	0	22:53:44.566428	0	2.1	2.0	0
57494	2020-02-15 18:25:51.554621	0	37	2	B001-00002289	2020-02-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qU0XDoV90ItgBXothcs8oPcVKvQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	18:25:51.554621	0	2.1	2.0	0
57476	2020-02-15 02:48:33.81688	0	37	2	B001-00002272	2020-02-14	8		CONTADO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	2	t	t	+	XOeCpDmnSSOKFbMxDknD0y6WDtU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8992	0	02:48:33.81688	0	2.1	2.0	0
57492	2020-02-15 18:21:08.651426	0	37	2	B001-00002287	2020-02-15	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hcbc0ArRykmhIw5PxBb5btjxIhM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	18:21:08.651426	0	2.1	2.0	0
57493	2020-02-15 18:21:47.872414	0	37	2	B001-00002288	2020-02-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JPYpRtf/hfWCz4gRXVH/V6x+OLY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8993	0	18:21:47.872414	0	2.1	2.0	0
57495	2020-02-15 22:53:19.565777	0	37	2	B001-00002290	2020-02-15	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z0UBMMs/nG9Ncm0ZYchgitSuHek=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8994	0	22:53:19.565777	0	2.1	2.0	0
57497	2020-02-15 22:54:14.026722	0	37	2	B001-00002292	2020-02-15	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	luktwFwMQQ/J3KauDcy8f2lscP0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8994	0	22:54:14.026722	0	2.1	2.0	0
57498	2020-02-16 01:56:08.231541	0	37	2	B001-00002293	2020-02-15	8		CONTADO	62.00	0.00	9.46	62.00	52.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xe6j3ogt2CZwISaHro4w7QnzkBk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8994	0	01:56:08.231541	0	2.1	2.0	0
57499	2020-02-16 06:46:37.554887	0	37	2	B001-00002294	2020-02-15	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NeRXIrFS6Ba4GH/doWTr1PGqxe8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8994	0	06:46:37.554887	0	2.1	2.0	0
57500	2020-02-16 06:57:21.203441	0	37	2	B001-00002295	2020-02-15	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	re4Mop2p8atKi8laSiAvDkEqjlg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8994	0	06:57:21.203441	0	2.1	2.0	0
57501	2020-02-16 18:30:04.706398	0	37	2	B001-00002296	2020-02-16	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aZc5NjJb4KR7uUnQij0djz2HIkc=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:30:04.706398	0	2.1	2.0	0
57502	2020-02-16 18:31:19.692993	0	37	2	B001-00002297	2020-02-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a/VzkS72yT/AQi3i1wnepLRJkFA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:31:19.692993	0	2.1	2.0	0
57503	2020-02-16 18:32:15.784109	0	37	2	B001-00002298	2020-02-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J140u1CHg9PATxOwnYYw+99D/fY=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:32:15.784109	0	2.1	2.0	0
57504	2020-02-16 18:32:39.639575	0	37	2	B001-00002299	2020-02-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aqZkP6zTWC61Jtavrq7FrXNHM5o=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:32:39.639575	0	2.1	2.0	0
57505	2020-02-16 18:33:15.726058	0	37	2	B001-00002300	2020-02-16	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dWbirSSaZG0y3RUAjFLTGxlK700=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:33:15.726058	0	2.1	2.0	0
57510	2020-02-17 08:47:51.050725	0	37	2	B001-00002305	2020-02-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GsuWiNKn5HtTwz6pzB48N7RfB8c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	08:47:51.050725	0	2.1	2.0	0
57506	2020-02-16 18:41:14.99148	0	37	2	B001-00002301	2020-02-16	8		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fFMXaku7gtaLBx+6mgsrFeDEfHQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:41:14.99148	0	2.1	2.0	0
57507	2020-02-16 18:42:47.623364	0	37	2	B001-00002302	2020-02-16	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pDdPzhJn0abZySeedSXKEWMxbu8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8995	0	18:42:47.623364	0	2.1	2.0	0
57516	2020-02-17 17:01:26.412896	0	37	2	B001-00002311	2020-02-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h+LlWTtjSfLdoSZKnPhFvmy9AT0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	17:01:26.412896	0	2.1	2.0	0
57508	2020-02-17 02:06:27.649445	0	37	2	B001-00002303	2020-02-16	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JgYfjTYQ6sEnaLa4KAGjjuWkRu8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8996	0	02:06:27.649445	0	2.1	2.0	0
57511	2020-02-17 10:55:34.681122	0	37	2	B001-00002306	2020-02-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MtEKl7kJpVt/1ixmVRom+dezA5k=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	10:55:34.681122	0	2.1	2.0	0
57509	2020-02-17 03:22:38.850088	0	37	2	B001-00002304	2020-02-16	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C2OpyMH7v2kSzEU4U42tC3NH4ok=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8996	0	03:22:38.850088	0	2.1	2.0	0
57512	2020-02-17 14:42:31.802373	0	37	2	B001-00002307	2020-02-17	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LHH915QQ+SxMbs7at1rixzb02uk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	14:42:31.802373	0	2.1	2.0	0
57484	2020-02-15 11:43:14.539758	0	35	1	F003-00000072	2020-02-17	2299		CREDITO	232812.82	0.00	35513.82	232812.82	197299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XTh7dmgrsH+0J1mRPDEYGi83xPY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	232812.82	8421	0	11:43:14	0	2.1	2.0	0
57520	2020-02-18 16:46:46.086883	0	37	2	B001-00002315	2020-02-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7pCIaMjVg1OsSnFYhQENhtrH/Wk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8999	0	16:46:46.086883	0	2.1	2.0	0
57513	2020-02-17 15:27:00.091417	0	37	2	B001-00002308	2020-02-17	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r1bT0JBsh9Et0NKvWeS0o5bFpBA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	15:27:00.091417	0	2.1	2.0	0
57517	2020-02-17 17:08:49.312364	0	37	2	B001-00002312	2020-02-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y0OHlW7mZ8kCG4vBWe1spp1Y2TQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	17:08:49.312364	0	2.1	2.0	0
57514	2020-02-17 15:32:17.663407	0	37	2	B001-00002309	2020-02-17	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	83totKyfGGkmkDnyOLH4pin+As4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	15:32:17.663407	0	2.1	2.0	0
57515	2020-02-17 15:44:52.516532	0	37	2	B001-00002310	2020-02-17	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fU2nHM/xPVVYhrdzCjiSS94+xDI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	15:44:52.516532	0	2.1	2.0	0
57518	2020-02-17 18:56:41.461934	0	37	2	B001-00002313	2020-02-17	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/yN7961EX3AXkcucZIpmOq39Dx4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8997	0	18:56:41.461934	0	2.1	2.0	0
57524	2020-02-18 18:56:16.694469	0	37	2	B001-00002318	2020-02-18	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qhe/+ihDnYtQ9hSYEGGw6ob2XSY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8999	0	18:56:16.694469	0	2.1	2.0	0
57519	2020-02-18 06:25:26.020912	0	37	2	B001-00002314	2020-02-17	8		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ni1rHjuBv6wR95osfBBTuKE+1s0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8998	0	06:25:26.020912	0	2.1	2.0	0
57521	2020-02-18 16:47:11.134142	0	37	2	B001-00002316	2020-02-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UXShb23kOMeGM3ktYsW+Sy5UvNY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8999	0	16:47:11.134142	0	2.1	2.0	0
57522	2020-02-18 17:33:28.871022	0	35	1	F003-00000073	2020-02-18	2299		CREDITO	22270.14	0.00	3397.14	22270.14	18873.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6tJbNzVtIDXrkOHmkUNKxkpXsgM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	22270.14	8421	0	17:33:28.871022	0	2.1	2.0	0
57523	2020-02-18 18:19:31.833176	0	37	2	B001-00002317	2020-02-18	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q5ylM1lh446NC0EJ3KkEKHJBBZY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8999	0	18:19:31.833176	0	2.1	2.0	0
57525	2020-02-18 22:17:36.388301	0	37	1	F001-00000079	2020-02-18	14661		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	3	t	t	+	AKQ9edVpvIokaikXgXw/goHn8bQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9000	0	22:17:36.388301	0	2.1	2.0	0
57526	2020-02-19 01:18:46.132663	0	37	2	B001-00002319	2020-02-18	8		CONTADO	30.50	0.00	4.65	30.50	25.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VCFn14RIKjOQK51IR/4XsjNM0/Y=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9000	0	01:18:46.132663	0	2.1	2.0	0
57527	2020-02-19 01:19:44.294916	0	37	2	B001-00002320	2020-02-18	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jws4xKOko4Jue4USDHV4R5HL15c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9000	0	01:19:44.294916	0	2.1	2.0	0
57528	2020-02-19 01:20:58.61066	0	37	2	B001-00002321	2020-02-18	8		CONTADO	11.50	0.00	1.75	11.50	9.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bkXh/rbRiKQU9HLrFj/hKvJywME=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9000	0	01:20:58.61066	0	2.1	2.0	0
57537	2020-02-19 19:05:00.629625	0	37	2	B001-00002329	2020-02-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pPjr2h4mKvdmZNaivAPCaDnnsek=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9002	0	19:05:00.629625	0	2.1	2.0	0
57529	2020-02-19 08:42:35.494595	0	37	2	B001-00002322	2020-02-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e+xHP4nDdq7oCvavOSlDWwi2id8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	08:42:35.494595	0	2.1	2.0	0
57530	2020-02-19 14:08:22.130404	0	37	2	B001-00002323	2020-02-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ftJp531CPyVx7lKnpUDaMiVwjMs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	14:08:22.130404	0	2.1	2.0	0
57531	2020-02-19 14:28:44.119639	0	37	2	B001-00002324	2020-02-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5mj4oi5bWUpBWPFnCNEIsDgV77o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	14:28:44.119639	0	2.1	2.0	0
57538	2020-02-19 19:05:27.803923	0	37	2	B001-00002330	2020-02-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BoguFFQjg5xFXAB2+12rOpzSNnM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9002	0	19:05:27.803923	0	2.1	2.0	0
57533	2020-02-19 16:11:02.514119	0	37	2	B001-00002325	2020-02-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1pXIJEm6R/kc9MHTLEqo+wmAKZA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	16:11:02.514119	0	2.1	2.0	0
57534	2020-02-19 16:59:41.516269	0	37	2	B001-00002326	2020-02-19	8		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vlya0r1RtJxUsm4wRP2sWiNRg3I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	16:59:41.516269	0	2.1	2.0	0
57546	2020-02-21 01:01:27.347477	0	37	2	B001-00002337	2020-02-20	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8QN5J2NiwhGgzOGmd6p1IDOzxEo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9005	0	01:01:27.347477	0	2.1	2.0	0
57535	2020-02-19 17:01:32.387897	0	37	2	B001-00002327	2020-02-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iUmJSjDxZvhq7IEBN8ENv3W/ZMk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	17:01:32.387897	0	2.1	2.0	0
57543	2020-02-20 11:06:55.907089	0	37	2	B001-00002334	2020-02-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UA42l8nQsFRKBjy2EaND5IRKnoo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9004	0	11:06:55.907089	0	2.1	2.0	0
57536	2020-02-19 17:45:27.640753	0	37	2	B001-00002328	2020-02-19	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QbjBPqU0dM4D8H/WHXJUBiJMTNA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9001	0	17:45:27.640753	0	2.1	2.0	0
57539	2020-02-19 20:50:05.241162	0	37	2	B001-00002331	2020-02-19	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yaELGcEQj0NMYPr+dFjugautkIU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9003	0	20:50:05.241162	0	2.1	2.0	0
57540	2020-02-19 23:49:58.163437	0	37	2	B001-00002332	2020-02-19	8		CONTADO	38.00	0.00	5.80	38.00	32.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RwtLW5fOZ3V9pYvP2ZFby3j++90=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9003	0	23:49:58.163437	0	2.1	2.0	0
57544	2020-02-20 17:10:49.567371	0	37	2	B001-00002335	2020-02-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2SmHHqkDXlA5CfgEOmYwEYTy5yA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9004	0	17:10:49.567371	0	2.1	2.0	0
57541	2020-02-20 06:37:37.746881	0	37	2	B001-00002333	2020-02-19	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o2P/kmSyI/Sy97CLRQKoDUQdVhk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9003	0	06:37:37.746881	0	2.1	2.0	0
57542	2020-02-20 08:25:00.606355	0	27	1	F001-00001237	2020-02-20	2318		CREDITO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xBbl8mPam6QTUlxSAK1lwXFytLM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1980.00	8421	0	08:25:00.606355	0	2.1	2.0	0
57548	2020-02-21 01:02:55.63374	0	37	2	B001-00002339	2020-02-20	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IrDLK1x5ur5uMlqSB+1btzwwV9M=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9005	0	01:02:55.63374	0	2.1	2.0	0
57545	2020-02-20 17:48:54.71105	0	37	2	B001-00002336	2020-02-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hZQLymhgN7FR+BUXF3c7OgwKf0I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9004	0	17:48:54.71105	0	2.1	2.0	0
57547	2020-02-21 01:02:15.678368	0	37	2	B001-00002338	2020-02-20	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lU46nkGSn7GDTIrtgURZxmP+sfA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9005	0	01:02:15.678368	0	2.1	2.0	0
57549	2020-02-21 02:11:43.970374	0	37	2	B001-00002340	2020-02-20	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4FFmMqNR0jnb+C1nPapoFDMYgUY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9005	0	02:11:43.970374	0	2.1	2.0	0
57550	2020-02-21 18:49:15.748707	0	37	2	B001-00002341	2020-02-21	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oYhfS8NLvTGlSR4u9PUO89PRlO0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9006	0	18:49:15.748707	0	2.1	2.0	0
57552	2020-02-21 21:40:52.867017	0	37	2	B001-00002342	2020-02-21	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jOrnBsEA1e/oKTmuFANXroPCgCg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9007	0	21:40:52.867017	0	2.1	2.0	0
57553	2020-02-21 21:41:10.38461	0	37	2	B001-00002343	2020-02-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ziIaij9Etu5UN5aVolUZf4G7biY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9007	0	21:41:10.38461	0	2.1	2.0	0
57551	2020-02-21 20:12:41.365415	0	37	1	F001-00000080	2020-02-21	14662		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	9	t	t	+	2CgK3xQkAhrx5rPItEHB+nhZVDQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9006	0	20:12:41.365415	0	2.1	2.0	0
57554	2020-02-22 01:48:22.573154	0	37	2	B001-00002344	2020-02-21	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	txlGG504KKRspXY4EeX/8e39tAw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9007	0	01:48:22.573154	0	2.1	2.0	0
57568	2020-02-23 07:59:09.197753	0	37	2	B001-00002358	2020-02-22	8		CONTADO	14.50	0.00	2.21	14.50	12.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gNi8wLjeY8JtpJNHIuPfHJehDts=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	07:59:09.197753	0	2.1	2.0	0
57555	2020-02-22 04:30:08.345772	0	37	2	B001-00002345	2020-02-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Td0Zz72PeV99atzGeM9dLnrREBU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9007	0	04:30:08.345772	0	2.1	2.0	0
57563	2020-02-22 22:03:18.201233	0	37	2	B001-00002353	2020-02-22	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3dRFX8mMcJc/TVzZl3YWkHsIyQ0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	22:03:18.201233	0	2.1	2.0	0
57556	2020-02-22 07:19:24.816162	0	37	2	B001-00002346	2020-02-21	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AnTXhlPur/+JIZjy5MRJM6RLvQ4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9007	0	07:19:24.816162	0	2.1	2.0	0
57557	2020-02-22 14:10:14.405184	0	37	2	B001-00002347	2020-02-22	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BTwwvTU9NbIDj/H+pZUqiWOAa/w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9008	0	14:10:14.405184	0	2.1	2.0	0
57558	2020-02-22 14:10:54.409866	0	37	2	B001-00002348	2020-02-22	8		CONTADO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/gyv8R5uu55uwWg9NNcULMiwSJ4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9008	0	14:10:54.409866	0	2.1	2.0	0
57564	2020-02-22 23:00:28.62241	0	37	2	B001-00002354	2020-02-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z9upw5rBHRsWyc0CJI5blzKl088=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	23:00:28.62241	0	2.1	2.0	0
57559	2020-02-22 17:55:11.21658	0	37	2	B001-00002349	2020-02-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1j6Z15PzxMxCB62zADdvNoiaqio=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9008	0	17:55:11.21658	0	2.1	2.0	0
57560	2020-02-22 17:55:30.430883	0	37	2	B001-00002350	2020-02-22	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	87D12T5t0bwLyzPitwI5V3ktogA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9008	0	17:55:30.430883	0	2.1	2.0	0
57569	2020-02-23 08:41:00.640282	0	37	2	B001-00002359	2020-02-23	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YdmZebTNpzODuDrujn9JBqqtKzI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9010	0	08:41:00.640282	0	2.1	2.0	0
57561	2020-02-22 19:04:11.125167	0	37	2	B001-00002351	2020-02-22	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	o0cwhHr3afaCuFycX6y/o5UBFK0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	19:04:11.125167	0	2.1	2.0	0
57565	2020-02-22 23:12:08.984583	0	37	2	B001-00002355	2020-02-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	t6K5bgsMBvkUhcxdW0ZJspIyyj8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	23:12:08.984583	0	2.1	2.0	0
57562	2020-02-22 21:12:19.142018	0	37	2	B001-00002352	2020-02-22	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HsU2jBGWvVnXddpAVRNVniV+Q10=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	21:12:19.142018	0	2.1	2.0	0
57566	2020-02-23 07:55:56.183663	0	37	2	B001-00002356	2020-02-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UC95+lmRydJ7Bcozz3TwhWUOjPs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	07:55:56.183663	0	2.1	2.0	0
57572	2020-02-23 18:59:07.395937	0	37	2	B001-00002362	2020-02-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vtaGK3PUbYlm1Z3Du2tVGxid+5E=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9010	0	18:59:07.395937	0	2.1	2.0	0
57567	2020-02-23 07:56:28.075351	0	37	2	B001-00002357	2020-02-22	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sRjKdWDmbI3s72jXmTbLhFXkWUg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9009	0	07:56:28.075351	0	2.1	2.0	0
57570	2020-02-23 13:16:03.166591	0	37	2	B001-00002360	2020-02-23	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	492bW+3X6z6JRaQpq8cPoFxHz6Q=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9010	0	13:16:03.166591	0	2.1	2.0	0
57576	2020-02-24 07:23:41.634408	0	37	2	B001-00002366	2020-02-23	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0SQ5sZ0BXdRabj5HMcOtQQTmO4g=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9011	0	07:23:41.634408	0	2.1	2.0	0
57571	2020-02-23 13:17:17.775009	0	37	2	B001-00002361	2020-02-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wOCZQE35ueKnuClBRZDyrTZWmDo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9010	0	13:17:17.775009	0	2.1	2.0	0
57573	2020-02-23 19:00:20.611767	0	37	2	B001-00002363	2020-02-23	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ArzXtV/pLr3qFqtL5tQj4wAG2ZQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9010	0	19:00:20.611767	0	2.1	2.0	0
57575	2020-02-24 07:22:34.090398	0	37	2	B001-00002365	2020-02-23	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	au68+kFUco5ZlTR7jTYW7layAzo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9011	0	07:22:34.090398	0	2.1	2.0	0
57574	2020-02-23 19:02:59.284586	0	37	2	B001-00002364	2020-02-23	8		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	40uguC7vD3gWDWRXcgs/aAUAEVM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9010	0	19:02:59.284586	0	2.1	2.0	0
57577	2020-02-24 07:24:44.217023	0	37	2	B001-00002367	2020-02-23	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IAW4RMouNU1V9p+j1km7z73V0nM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9011	0	07:24:44.217023	0	2.1	2.0	0
57578	2020-02-24 07:25:37.443153	0	37	2	B001-00002368	2020-02-23	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B2PD8UmvXmNJTkPXGEWhGib1Uk8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9011	0	07:25:37.443153	0	2.1	2.0	0
57581	2020-02-24 07:53:29.907603	0	37	2	B001-00002371	2020-02-23	8		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fmpsJz7jdcXQfp0jsYfX1XbyOmg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9011	0	07:53:29.907603	0	2.1	2.0	0
57579	2020-02-24 07:27:26.666464	0	37	2	B001-00002369	2020-02-23	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	rVGx+W6+9OW30WkhAqp0tHDrD4c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9011	0	07:27:26.666464	0	2.1	2.0	0
57590	2020-02-25 07:11:01.60464	0	37	2	B001-00002380	2020-02-24	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9dpXfL+tGiyP/UUFJdQ856EkMvA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9013	0	07:11:01.60464	0	2.1	2.0	0
57582	2020-02-24 08:35:46.30758	0	37	2	B001-00002372	2020-02-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n8k9KHCa5/8EGzBRh93fm+zG+70=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9012	0	08:35:46.30758	0	2.1	2.0	0
57580	2020-02-24 07:29:01.149389	0	37	2	B001-00002370	2020-02-23	8		CONTADO	7.00	0.00	1.07	7.00	5.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NRdzD9XuQVMx5qtMrKPXbJkgDzc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	7.00	9011	0	07:29:01.149389	0	2.1	2.0	0
57583	2020-02-24 14:08:03.368534	0	37	2	B001-00002373	2020-02-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fqEsMzWulXoDN3m10gGi1G5OghE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9012	0	14:08:03.368534	0	2.1	2.0	0
57584	2020-02-24 14:14:07.22493	0	37	2	B001-00002374	2020-02-24	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1Ib9er14IoBFfPyd0PqQSeXKHBU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9012	0	14:14:07.22493	0	2.1	2.0	0
57594	2020-02-25 23:34:04.197728	0	37	2	B001-00002383	2020-02-25	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6BbdzGMpkYWU/okK5/JDICJEoyY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9015	0	23:34:04.197728	0	2.1	2.0	0
57585	2020-02-24 16:29:52.465675	0	37	2	B001-00002375	2020-02-24	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T0FYyQoJ5VLJ3A0dHiHFhfprwrw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9012	0	16:29:52.465675	0	2.1	2.0	0
57586	2020-02-24 16:42:10.741535	0	37	2	B001-00002376	2020-02-24	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AHAbKqbzeXbU8KbbXIm1sPM8A1E=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9012	0	16:42:10.741535	0	2.1	2.0	0
57591	2020-02-25 21:22:41.436584	0	37	2	B001-00002381	2020-02-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Y7HO9GzexJ5LOPSD0B8AJPLSiI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9015	0	21:22:41.436584	0	2.1	2.0	0
57587	2020-02-25 06:03:42.884726	0	37	2	B001-00002377	2020-02-24	8		CONTADO	64.00	0.00	9.76	64.00	54.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ih1/w2CGd0cZvPc7ZEbOEOomqVI=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9013	0	06:03:42.884726	0	2.1	2.0	0
57588	2020-02-25 06:05:27.187008	0	37	2	B001-00002378	2020-02-24	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eIRvsu64VKSXN0FPtxTMUIPvhcU=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9013	0	06:05:27.187008	0	2.1	2.0	0
57589	2020-02-25 06:06:42.743578	0	37	2	B001-00002379	2020-02-24	8		CONTADO	45.00	0.00	6.86	45.00	38.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uF/UNW2sOQcMO6ZlW11/WmIQXWM=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9013	0	06:06:42.743578	0	2.1	2.0	0
57597	2020-02-26 15:23:01.245534	0	37	2	B001-00002385	2020-02-26	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	X5WB9CChxPADn4K0v8SaYMc6s+c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9016	0	15:23:01.245534	0	2.1	2.0	0
57592	2020-02-25 23:30:54.040351	0	37	2	B001-00002382	2020-02-25	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rDpK4F2TzMptnnjL9UKfa7BFHjA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9015	0	23:30:54.040351	0	2.1	2.0	0
57595	2020-02-26 08:46:10.95747	0	37	2	B001-00002384	2020-02-25	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	PUuAcShXRi9r2MmeQ3BIubF9sc4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9015	0	08:46:10.95747	0	2.1	2.0	0
57593	2020-02-25 23:33:21.246748	0	37	1	F001-00000081	2020-02-25	14663		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PtYvbiWA8SQemGqlpL7eO/lS2rw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9015	0	23:33:21.246748	0	2.1	2.0	0
57600	2020-02-26 18:46:46.736634	0	37	2	B001-00002388	2020-02-26	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gAIQD+G6qMnBgJGh9sMFpOJb80o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9016	0	18:46:46.736634	0	2.1	2.0	0
57598	2020-02-26 17:44:31.179775	0	37	2	B001-00002386	2020-02-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BhhE8SbCY9TqPHnnCnFtMMIOMqQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9016	0	17:44:31.179775	0	2.1	2.0	0
57596	2020-02-26 09:50:21.449896	0	37	1	F001-00000082	2020-02-26	14664		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WTVzxeGpU9QS6PcL1HuySh/GWK4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9016	0	09:50:21.449896	0	2.1	2.0	0
57602	2020-02-26 22:29:27.877896	0	37	2	B001-00002389	2020-02-26	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3tXzruwj5+Do7PECoyPunHVhf7s=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9017	0	22:29:27.877896	0	2.1	2.0	0
57599	2020-02-26 17:45:00.518298	0	37	2	B001-00002387	2020-02-26	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	2	t	t	+	rkyfN63d9Sc+PsSpWqXg3pnwZIc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9016	0	17:45:00.518298	0	2.1	2.0	0
57603	2020-02-26 22:30:26.24486	0	37	2	B001-00002390	2020-02-26	8		CONTADO	37.00	0.00	5.64	37.00	31.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HpHQ1kN7vnfwG0OAEHu7ri6Sbr0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9017	0	22:30:26.24486	0	2.1	2.0	0
57604	2020-02-27 00:11:28.876155	0	37	1	F001-00000084	2020-02-26	14663		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sQbSDnOpx9GzsaCDYlr2yALtvdQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9017	0	00:11:28.876155	0	2.1	2.0	0
57601	2020-02-26 21:58:50.938514	0	37	1	F001-00000083	2020-02-26	14644		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	11	t	t	+	Oyq3dzaN/3inRjMsbgYRnUbWTwk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9017	0	21:58:50.938514	0	2.1	2.0	0
57605	2020-02-27 11:13:41.991992	0	37	2	B001-00002391	2020-02-27	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kaAb7lEL4KkQWWQts75tKgl0DIw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9018	0	11:13:41.991992	0	2.1	2.0	0
57606	2020-02-27 12:45:19.606442	0	37	2	B001-00002392	2020-02-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z+p/QqTDyAsUk7TC01ph+msQHF0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9018	0	12:45:19.606442	0	2.1	2.0	0
57607	2020-02-27 14:02:54.601364	0	37	2	B001-00002393	2020-02-27	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hn+KKfcVVITzkSf4bk8DjAAJOfE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9018	0	14:02:54.601364	0	2.1	2.0	0
57608	2020-02-27 17:28:24.709847	0	37	2	B001-00002394	2020-02-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4PQJuigIWJBo2711IsfXmSMlNlY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9018	0	17:28:24.709847	0	2.1	2.0	0
57617	2020-02-28 05:57:58.506463	0	37	2	B001-00002402	2020-02-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	98N5eSaphpBydMOd0+CTmGcBnjI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	05:57:58.506463	0	2.1	2.0	0
57609	2020-02-27 17:28:40.022427	0	37	2	B001-00002395	2020-02-27	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cQv2dzgOlLOU67HuRTlneF++olE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9018	0	17:28:40.022427	0	2.1	2.0	0
57610	2020-02-27 18:50:27.382033	0	37	2	B001-00002396	2020-02-27	8		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xVlX5UxOwJt2zfoOiVWLuO0vtbw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9018	0	18:50:27.382033	0	2.1	2.0	0
57622	2020-02-28 18:12:02.811257	0	37	2	B001-00002407	2020-02-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CEKTruWwGXq7jBe5hYqjuXp1gBo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9020	0	18:12:02.811257	0	2.1	2.0	0
57611	2020-02-27 21:32:37.851738	0	37	2	B001-00002397	2020-02-27	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Fo0sHWqQwgqMwrVJgAmtG2oSkw0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	21:32:37.851738	0	2.1	2.0	0
57618	2020-02-28 15:22:26.125346	0	37	2	B001-00002403	2020-02-28	8		CONTADO	74.00	0.00	11.29	74.00	62.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vtCBtHG2ftSixLq8Uj21YcB5XG4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9020	0	15:22:26.125346	0	2.1	2.0	0
57612	2020-02-27 21:43:53.152215	0	37	1	F001-00000085	2020-02-27	14663		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Cvhlo+fKzhOb+gkaHF2Q0GuDk/8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	21:43:53.152215	0	2.1	2.0	0
57613	2020-02-27 22:49:27.357197	0	37	2	B001-00002398	2020-02-27	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GBm7gka8ginL7v+zugTIBm1DO9k=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	22:49:27.357197	0	2.1	2.0	0
57628	2020-02-29 13:17:34.403857	0	37	2	B001-00002413	2020-02-29	8		CONTADO	19.50	0.00	2.97	19.50	16.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yLw45aGEb5B7/gXb7RCd72hkfq8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	13:17:34.403857	0	2.1	2.0	0
57614	2020-02-28 00:59:51.806835	0	37	2	B001-00002399	2020-02-27	8		CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uvhWQSIECZWynjajjNyzY8x2ui8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	00:59:51.806835	0	2.1	2.0	0
57619	2020-02-28 18:00:43.00282	0	37	2	B001-00002404	2020-02-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xyeepuVzV7HyPzEc2y6vbvYz1lI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9020	0	18:00:43.00282	0	2.1	2.0	0
57615	2020-02-28 01:01:59.235282	0	37	2	B001-00002400	2020-02-27	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N1j1cZQlLAIDqfSnXt20JcNXW/E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	01:01:59.235282	0	2.1	2.0	0
57616	2020-02-28 05:57:12.767053	0	37	2	B001-00002401	2020-02-27	8		CONTADO	33.50	0.00	5.11	33.50	28.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rdiRVvOYM4Q2931HWK5ShZnKlE4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9019	0	05:57:12.767053	0	2.1	2.0	0
57623	2020-02-28 23:43:35.393409	0	37	2	B001-00002408	2020-02-28	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PCfqkw3OA0rWb7D84nBZV4ku/n4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9021	0	23:43:35.393409	0	2.1	2.0	0
57620	2020-02-28 18:01:21.252757	0	37	2	B001-00002405	2020-02-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VdoTAIIOtvmbHWgqXFn6U3MRvBI=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9020	0	18:01:21.252757	0	2.1	2.0	0
57626	2020-02-29 06:37:39.299194	0	37	2	B001-00002411	2020-02-28	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G3TBR2S6dWTPoEDplx+CabZgT/U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9021	0	06:37:39.299194	0	2.1	2.0	0
57621	2020-02-28 18:11:49.535531	0	37	2	B001-00002406	2020-02-28	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9EfCexxxgQw4Fp0M4mUyFpyYpmw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9020	0	18:11:49.535531	0	2.1	2.0	0
57624	2020-02-29 06:36:54.039536	0	37	2	B001-00002409	2020-02-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xNi22CaGTc+hwlG98I4QniCrUeA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9021	0	06:36:54.039536	0	2.1	2.0	0
57625	2020-02-29 06:37:16.520859	0	37	2	B001-00002410	2020-02-28	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MZJ/SPd3l8IQPL7VkFGpq0STv/c=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9021	0	06:37:16.520859	0	2.1	2.0	0
57627	2020-02-29 13:15:42.103542	0	37	2	B001-00002412	2020-02-29	8		CONTADO	73.50	0.00	11.21	73.50	62.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z9+c5nPtEF8FLxTw7VeCyl+uHCc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	13:15:42.103542	0	2.1	2.0	0
57629	2020-02-29 17:31:35.671026	0	37	2	B001-00002414	2020-02-29	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mK/eL333+I0KpEPSdJnDc8JaPX8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	17:31:35.671026	0	2.1	2.0	0
57630	2020-02-29 17:44:25.935704	0	37	2	B001-00002415	2020-02-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/ZJHD67+hOw+cuMbyv70f8pzOlc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	17:44:25.935704	0	2.1	2.0	0
57632	2020-02-29 19:01:47.097664	0	37	2	B001-00002416	2020-02-29	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oEp5PsU/TtE0wbdU9WJd90kIXrY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	19:01:47.097664	0	2.1	2.0	0
57633	2020-02-29 20:03:40.44801	0	37	2	B001-00002417	2020-02-29	8		CONTADO	31.50	0.00	4.81	31.50	26.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ak8WJP4W7w2emvW4SSvTlcFSt+A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	20:03:40.44801	0	2.1	2.0	0
57634	2020-02-29 20:33:19.587519	0	37	2	B001-00002418	2020-02-29	8		CONTADO	15.00	0.00	2.29	15.00	12.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dVuAaodl9UdtKKNvN6cNNHQinUQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	20:33:19.587519	0	2.1	2.0	0
57635	2020-02-29 20:34:18.029064	0	37	2	B001-00002419	2020-02-29	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iI7hyanNrOz43iRGApX7WigHgn0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	20:34:18.029064	0	2.1	2.0	0
57636	2020-02-29 21:27:38.677448	0	37	2	B001-00002420	2020-02-29	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VSgQm8bwmAqtECd6Kh/JjyJCSAk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	21:27:38.677448	0	2.1	2.0	0
57637	2020-02-29 21:27:48.477293	0	37	2	B001-00002421	2020-02-29	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NHlSeukQQuLftBWstYwZ7GQwc8E=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	21:27:48.477293	0	2.1	2.0	0
57645	2020-03-01 06:14:47.542713	0	37	2	B001-00002429	2020-02-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IP1MII4Tn0SVOPkn1nbMLRqLLBE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	06:14:47.542713	0	2.1	2.0	0
57638	2020-02-29 22:05:35.983285	0	37	2	B001-00002422	2020-02-29	14665		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	2	t	t	+	IAlXkjXxEH/CfXHUywnMA6m7Lmo=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	22:05:35.983285	0	2.1	2.0	0
57639	2020-03-01 05:49:44.204296	0	37	2	B001-00002423	2020-02-29	8		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q7WKpj7pm5s7omfSIEbIYWmuhzk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	05:49:44.204296	0	2.1	2.0	0
57646	2020-03-01 17:17:36.996475	0	37	2	B001-00002430	2020-03-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Qpfsd2OBH+F6p6hMTv8ZE5MkxPs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	17:17:36.996475	0	2.1	2.0	0
57640	2020-03-01 06:12:38.696138	0	37	2	B001-00002424	2020-02-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PhugbJATDmQnYfSMiR5AUhuLGIA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	06:12:38.696138	0	2.1	2.0	0
57641	2020-03-01 06:12:56.791116	0	37	2	B001-00002425	2020-02-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aCnnwVmtRhMcAW/lgDvyUwomBuw=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	06:12:56.791116	0	2.1	2.0	0
57651	2020-03-01 17:44:50.734934	0	37	2	B001-00002435	2020-03-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G8ve0gyEjjcwXZV1d3KpL+U7mRo=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	17:44:50.734934	0	2.1	2.0	0
57642	2020-03-01 06:13:19.675162	0	37	2	B001-00002426	2020-02-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eVfAs4k9Uwnzn533y60xXPA84kU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	06:13:19.675162	0	2.1	2.0	0
57647	2020-03-01 17:35:31.201146	0	37	2	B001-00002431	2020-03-01	8		CONTADO	12.00	0.00	1.83	12.00	10.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F7ropmkkXRFi+L+iT1lojpY0wUQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	17:35:31.201146	0	2.1	2.0	0
57643	2020-03-01 06:13:34.138593	0	37	2	B001-00002427	2020-02-29	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oXj6Ogm3xazJbeB8Al0m+IjC19A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	06:13:34.138593	0	2.1	2.0	0
57644	2020-03-01 06:14:22.403841	0	37	2	B001-00002428	2020-02-29	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	htF+8dga3cnQEn4tfil+cxhgVtY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9023	0	06:14:22.403841	0	2.1	2.0	0
57648	2020-03-01 17:37:29.669378	0	37	2	B001-00002432	2020-03-01	8		CONTADO	67.50	0.00	10.30	67.50	57.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uN5ikET4r2MYDgVNRUu74aL+ps8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	17:37:29.669378	0	2.1	2.0	0
57658	2020-03-02 07:23:30.284573	0	37	2	B001-00002442	2020-03-01	8		CONTADO	3.50	0.00	0.53	3.50	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HgWsZQwkn/hYDFPhYFCefym68XE=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9025	0	07:23:30.284573	0	2.1	2.0	0
57649	2020-03-01 17:40:01.468223	0	37	2	B001-00002433	2020-03-01	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QQQUIfWefh7u4UWzsCa426+TcyA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	17:40:01.468223	0	2.1	2.0	0
57652	2020-03-01 19:00:26.216853	0	37	2	B001-00002436	2020-03-01	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GJtSU5if1Ohr/i814s5A3NJlnSA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	19:00:26.216853	0	2.1	2.0	0
57650	2020-03-01 17:40:39.613827	0	37	2	B001-00002434	2020-03-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	765dEqgt+HAgrF3YaX8yHZDTPv8=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9024	0	17:40:39.613827	0	2.1	2.0	0
57655	2020-03-02 05:59:59.997103	0	37	2	B001-00002439	2020-03-01	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+17pCDFBWsu2t1DUwfnROylfe+8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9025	0	05:59:59.997103	0	2.1	2.0	0
57653	2020-03-01 22:43:20.560021	0	37	2	B001-00002437	2020-03-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lnsmQihAXqvI3YVCgF6HJaXj2lM=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9025	0	22:43:20.560021	0	2.1	2.0	0
57654	2020-03-01 22:43:45.896317	0	37	2	B001-00002438	2020-03-01	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JJ417Wkb0axV399o281J1oQYtLs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9025	0	22:43:45.896317	0	2.1	2.0	0
57657	2020-03-02 06:01:05.787362	0	37	2	B001-00002441	2020-03-01	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	glnLxms4ADlttiDgns9XxOYo7f0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9025	0	06:01:05.787362	0	2.1	2.0	0
57656	2020-03-02 06:00:17.528923	0	37	2	B001-00002440	2020-03-01	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+dQNJ0RVo/b1XGt+qHJCEalMsNQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9025	0	06:00:17.528923	0	2.1	2.0	0
57659	2020-03-02 13:49:30.41924	0	37	1	F001-00000087	2020-03-02	14625		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	W4GtcGKi1zeqkq+cKD+gvMYubws=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9026	0	13:49:30.41924	0	2.1	2.0	0
57631	2020-02-29 18:51:08.932809	0	37	1	F001-00000086	2020-02-29	14625		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	2	t	t	+	RluxvMy4ZK8HSLUYeVg97je/4Ho=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9022	0	18:51:08.932809	0	2.1	2.0	0
57660	2020-03-02 16:45:30.651562	0	37	2	B001-00002443	2020-03-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DktVPXtylucvzX6Qal3+vnSN/Mc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9026	0	16:45:30.651562	0	2.1	2.0	0
57661	2020-03-02 16:46:38.067949	0	37	2	B001-00002444	2020-03-02	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1z9T7HeWJKZAzMLn//Pw+SiMb+w=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9026	0	16:46:38.067949	0	2.1	2.0	0
57662	2020-03-02 16:48:50.817664	0	37	2	B001-00002445	2020-03-02	8		CONTADO	33.00	0.00	5.03	33.00	27.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WKjd5zeA46Bql74O3NptEoB0eh8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9026	0	16:48:50.817664	0	2.1	2.0	0
57671	2020-03-03 12:24:43.225357	0	37	2	B001-00002454	2020-03-03	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TOd0v+VjJZbIhyOpKWe2VN0GyVs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	12:24:43.225357	0	2.1	2.0	0
57663	2020-03-02 18:52:04.381355	0	37	2	B001-00002446	2020-03-02	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u0KWL3xtITueVmG8/OZaNEcBepA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9026	0	18:52:04.381355	0	2.1	2.0	0
57664	2020-03-02 21:09:17.109555	0	37	2	B001-00002447	2020-03-02	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LDWOMoFrxQTznLhTQVq5uJxv8Js=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9027	0	21:09:17.109555	0	2.1	2.0	0
57665	2020-03-02 21:09:51.032144	0	37	2	B001-00002448	2020-03-02	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gsCCKjMx9rSwDtoSIVfBKwzHCck=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9027	0	21:09:51.032144	0	2.1	2.0	0
57666	2020-03-02 21:12:30.552973	0	37	2	B001-00002449	2020-03-02	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1njJ/hl0Y98sWUwCrqllEtwlEsA=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9027	0	21:12:30.552973	0	2.1	2.0	0
57682	2020-03-04 07:02:35.797308	0	37	2	B001-00002464	2020-03-03	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wa6B3/5bIpGMWaBLX5gXjW5BZoc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9029	0	07:02:35.797308	0	2.1	2.0	0
57667	2020-03-02 21:14:19.272462	0	37	2	B001-00002450	2020-03-02	8		CONTADO	52.00	0.00	7.93	52.00	44.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ekharkogo3BP/CSb/06fh0weOs=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9027	0	21:14:19.272462	0	2.1	2.0	0
57673	2020-03-03 17:41:11.087208	0	37	2	B001-00002455	2020-03-03	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vhHSkQlQPn/DFhR3Rf4YjmZq+UE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	17:41:11.087208	0	2.1	2.0	0
57668	2020-03-03 06:26:21.284105	0	37	2	B001-00002451	2020-03-02	8		CONTADO	9.50	0.00	1.45	9.50	8.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OfZVIQdkfKzDlDHCgKNLSr7RCl0=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9027	0	06:26:21.284105	0	2.1	2.0	0
57669	2020-03-03 06:54:39.770066	0	37	2	B001-00002452	2020-03-02	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dcErpOtoeRzfDQQHTGvtSFX96kQ=	0	0	0	0.00		14556	14556	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9027	0	06:54:39.770066	0	2.1	2.0	0
57676	2020-03-03 19:00:51.471027	0	37	2	B001-00002458	2020-03-03	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	suj2sEUItlWmyanngnoaETBOFO8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	19:00:51.471027	0	2.1	2.0	0
57670	2020-03-03 10:53:38.658036	0	37	2	B001-00002453	2020-03-03	14643		CONTADO	78.30	0.00	11.94	78.30	66.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e9PLdnbiVSMAbj/A0LCrn7DpsUE=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:53:38.658036	0	2.1	2.0	0
57674	2020-03-03 17:42:44.720748	0	37	2	B001-00002456	2020-03-03	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tW0DUBvF9R/CQwBxR5hqUppo+sk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	17:42:44.720748	0	2.1	2.0	0
57680	2020-03-03 21:24:42.454094	0	37	2	B001-00002462	2020-03-03	8		CONTADO	36.50	0.00	5.57	36.50	30.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f93KM6JLxCnT7q+AJKdc8RpsbsU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9029	0	21:24:42.454094	0	2.1	2.0	0
57677	2020-03-03 19:02:32.306805	0	37	2	B001-00002459	2020-03-03	8		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2N2JoRGx7RarCFiLl/pGk/jXWhc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	19:02:32.306805	0	2.1	2.0	0
57672	2020-03-03 16:54:32.315583	0	27	1	F001-00001238	2020-02-27	2318		CREDITO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Prku1Tb/6kgSf1xyEqqNLHyDH+4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	1980.00	8421	0	16:54:32	0	2.1	2.0	0
57675	2020-03-03 17:52:41.401852	0	37	2	B001-00002457	2020-03-03	8		CONTADO	29.00	0.00	4.42	29.00	24.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	auniH1U9eEKjye7SU3vqusKoo0g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	17:52:41.401852	0	2.1	2.0	0
57678	2020-03-03 19:03:18.953288	0	37	2	B001-00002460	2020-03-03	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vtKj9fRULpoTo90Idn75ufYs358=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	19:03:18.953288	0	2.1	2.0	0
57679	2020-03-03 19:08:22.943294	0	37	2	B001-00002461	2020-03-03	8		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oNLaMgkewBPNkX4dtG9b0Au5A9g=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9028	0	19:08:22.943294	0	2.1	2.0	0
57681	2020-03-03 22:43:32.04286	0	37	2	B001-00002463	2020-03-03	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9giBFirHcJfmM1Sm6a/gWUz6oTg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9029	0	22:43:32.04286	0	2.1	2.0	0
57683	2020-03-04 11:06:01.27762	0	37	2	B001-00002465	2020-03-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ELIMXbR95grECT3jzQN4U3ToLyE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9030	0	11:06:01.27762	0	2.1	2.0	0
57684	2020-03-04 11:56:51.859371	0	37	2	B001-00002466	2020-03-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u82uMoTWjuipSYM0b6HxXh1xzRA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9030	0	11:56:51.859371	0	2.1	2.0	0
57685	2020-03-04 16:45:35.004825	0	37	2	B001-00002467	2020-03-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Vo/aUhgHQhwzgDntnmVRwBa8VUE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9030	0	16:45:35.004825	0	2.1	2.0	0
57686	2020-03-04 19:05:18.731819	0	37	2	B001-00002468	2020-03-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SE45oipLEQm1vHHGowrdedghoz4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9030	0	19:05:18.731819	0	2.1	2.0	0
57687	2020-03-04 19:05:43.747028	0	37	2	B001-00002469	2020-03-04	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XQ2GSaVVmsEoz1aNKCDE1jBut1I=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9030	0	19:05:43.747028	0	2.1	2.0	0
57688	2020-03-04 21:45:09.125399	0	37	2	B001-00002470	2020-03-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KzjE0Cj5XUTsBjc+Kwywo6eGoXs=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	21:45:09.125399	0	2.1	2.0	0
57689	2020-03-04 21:45:20.560204	0	37	2	B001-00002471	2020-03-04	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BTFc2LKSReI2n8CzB3FMq9M9prI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	21:45:20.560204	0	2.1	2.0	0
57690	2020-03-04 22:31:09.867268	0	37	2	B001-00002472	2020-03-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cymPKRa1ZEXlp3mSifJ9SXw3Ui8=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	22:31:09.867268	0	2.1	2.0	0
57698	2020-03-05 21:12:16.299788	0	37	2	B001-00002479	2020-03-05	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KRUHcmy9E++RW5CZtD0DqEaAUvY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9033	0	21:12:16.299788	0	2.1	2.0	0
57691	2020-03-04 23:23:33.169634	0	37	2	B001-00002473	2020-03-04	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	No+jHihe3ZsfLbFSchEe47BEiy4=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	23:23:33.169634	0	2.1	2.0	0
57692	2020-03-04 23:31:27.865106	0	37	2	B001-00002474	2020-03-04	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KIp714hSsB02VNm0FU1i2K9jPZQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	23:31:27.865106	0	2.1	2.0	0
57699	2020-03-06 00:32:48.740717	0	37	2	B001-00002480	2020-03-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kGpv3YMusq1MOQcN+5JgfwYOMDg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9033	0	00:32:48.740717	0	2.1	2.0	0
57693	2020-03-05 00:45:17.619261	0	37	1	F001-00000088	2020-03-04	14662		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	sajgN2k50XSU6SkK+G1+NnFmllY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	00:45:17.619261	0	2.1	2.0	0
57694	2020-03-05 05:34:31.809561	0	37	2	B001-00002475	2020-03-04	8		CONTADO	14.50	0.00	2.21	14.50	12.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u4nmE28UZmgUAqb7K1I+M1TMtFk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9031	0	05:34:31.809561	0	2.1	2.0	0
57704	2020-03-06 16:28:41.424027	0	37	2	B001-00002484	2020-03-06	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EWm28lpmxA6tIjuiT/h3yd3G/Sk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9034	0	16:28:41.424027	0	2.1	2.0	0
57695	2020-03-05 17:26:12.282283	0	37	2	B001-00002476	2020-03-05	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ecT/JGGVMHuiEHXnLoQorpSOYIc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9032	0	17:26:12.282283	0	2.1	2.0	0
57700	2020-03-06 02:55:03.563367	0	37	2	B001-00002481	2020-03-05	8		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MDi6JXgAgFaeNrPL56OXfJc04iU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9033	0	02:55:03.563367	0	2.1	2.0	0
57696	2020-03-05 17:59:16.136759	0	37	2	B001-00002477	2020-03-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Khg1mFi50HgBduE38rwn9w0Yvh8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9032	0	17:59:16.136759	0	2.1	2.0	0
57697	2020-03-05 20:03:06.785375	0	37	2	B001-00002478	2020-03-05	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XJG0bei4wbuFeKE/G+KZABY6Qgk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9033	0	20:03:06.785375	0	2.1	2.0	0
57701	2020-03-06 07:14:57.418278	0	37	2	B001-00002482	2020-03-05	8		CONTADO	5.00	0.00	0.76	5.00	4.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/+WprpggUsvI+GbCxno+tKkQW9c=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9033	0	07:14:57.418278	0	2.1	2.0	0
57711	2020-03-06 20:59:36.638272	0	37	2	B001-00002491	2020-03-06	8		CONTADO	10.00	0.00	1.53	10.00	8.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tm3ROiWFDOXpcSz0mgnjlWk69S4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	20:59:36.638272	0	2.1	2.0	0
57702	2020-03-06 09:21:29.988363	1	35	11	F003-00000019	2020-03-06	2299		CONTADO	232812.82	0.00	35513.82	232812.82	197299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	VrQ2BcdCWd4uUd8pHjEYbdpdbFg=	57484	1	0	0.00	ERROR EN PARTE	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	09:21:29.988363	0	2.1	2.0	0
57705	2020-03-06 16:30:41.659714	0	37	2	B001-00002485	2020-03-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r5Pq1gCLSq0RSU0GaZ9yDUFYtN8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9034	0	16:30:41.659714	0	2.1	2.0	0
57703	2020-03-06 16:27:22.77971	0	37	2	B001-00002483	2020-03-06	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f2PV8X/4FIV6EMroNBwcpDj6mvA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9034	0	16:27:22.77971	0	2.1	2.0	0
57708	2020-03-06 18:44:44.823999	0	37	2	B001-00002488	2020-03-06	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/Hypurv0rIlwvRSskw/mNHoyDO4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9034	0	18:44:44.823999	0	2.1	2.0	0
57706	2020-03-06 16:32:51.013441	0	37	2	B001-00002486	2020-03-06	8		CONTADO	39.00	0.00	5.95	39.00	33.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	V4K66gaE6fDvQ0MV9paZa23NkQU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9034	0	16:32:51.013441	0	2.1	2.0	0
57707	2020-03-06 16:44:38.057692	0	37	2	B001-00002487	2020-03-06	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VADZCSt6c2h55OEeTBYjU0pjEIw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9034	0	16:44:38.057692	0	2.1	2.0	0
57710	2020-03-06 19:51:46.64691	0	37	2	B001-00002490	2020-03-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RUu+LlSAPNFSMS/u1/bto+L/cTM=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	19:51:46.64691	0	2.1	2.0	0
57709	2020-03-06 19:50:18.862441	0	37	2	B001-00002489	2020-03-06	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3m4L64Na3Mlwq/0cywU7H1utRHI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	19:50:18.862441	0	2.1	2.0	0
57712	2020-03-06 21:00:29.672486	0	37	2	B001-00002492	2020-03-06	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AjMBYhkzao0xzYhK9b5CBOy+As4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	21:00:29.672486	0	2.1	2.0	0
57713	2020-03-06 21:54:11.120972	0	37	2	B001-00002493	2020-03-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u9uTfzbVwNgAgybD8of9hunGIS4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	21:54:11.120972	0	2.1	2.0	0
57714	2020-03-06 23:47:17.00673	0	37	2	B001-00002494	2020-03-06	8		CONTADO	62.50	0.00	9.53	62.50	52.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5DNFBB1HwFAHwimcivkvc96NubY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	23:47:17.00673	0	2.1	2.0	0
57715	2020-03-07 07:08:49.587952	0	37	2	B001-00002495	2020-03-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+ktQHfrHJWerwwyt8OeNZbkPVPE=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	07:08:49.587952	0	2.1	2.0	0
57716	2020-03-07 07:09:25.918105	0	37	2	B001-00002496	2020-03-06	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FNtqq3cvLsEkAAze41bAc2h0hiY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9035	0	07:09:25.918105	0	2.1	2.0	0
57717	2020-03-07 10:19:11.079154	0	37	2	B001-00002497	2020-03-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GTET1ZVqtApZSLmX7x1BT9m2o7o=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	10:19:11.079154	0	2.1	2.0	0
57725	2020-03-07 17:03:45.399307	0	37	2	B001-00002505	2020-03-07	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uaVolNqWyZ/cxDh4WKyEFzqrO68=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	17:03:45.399307	0	2.1	2.0	0
57718	2020-03-07 10:19:58.506945	0	37	2	B001-00002498	2020-03-07	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1lUS/KBhbP0ctg5ZAZV0+Itq+jw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	10:19:58.506945	0	2.1	2.0	0
57719	2020-03-07 10:20:46.732792	0	37	2	B001-00002499	2020-03-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1afxzggLc8BlM1P6MZWPoUE7CAw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	10:20:46.732792	0	2.1	2.0	0
57720	2020-03-07 10:21:22.409993	0	37	2	B001-00002500	2020-03-07	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wJsfKJvD24VkChGBORH5D+B7MFU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	10:21:22.409993	0	2.1	2.0	0
57726	2020-03-07 17:49:50.121409	0	37	2	B001-00002506	2020-03-07	8		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lUGC5fwiP3waUj+NqlFz6Keqqcw=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	17:49:50.121409	0	2.1	2.0	0
57721	2020-03-07 13:07:28.208384	0	37	2	B001-00002501	2020-03-07	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9DM2SzKigXrK7XQ/cfh2ihC+6Nc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	13:07:28.208384	0	2.1	2.0	0
57731	2020-03-07 22:49:45.179234	0	37	2	B001-00002511	2020-03-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+UKsw6mSoQkd7bvfsWL+RmUVh2s=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	22:49:45.179234	0	2.1	2.0	0
57722	2020-03-07 15:58:00.267578	0	37	2	B001-00002502	2020-03-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WxMpdERFQWwwLp4zzWq/MieLz4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	15:58:00.267578	0	2.1	2.0	0
57727	2020-03-07 18:43:17.994231	0	37	2	B001-00002507	2020-03-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XzD6IynBRASmIosHfSyxsUHxgbc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	18:43:17.994231	0	2.1	2.0	0
57723	2020-03-07 16:41:57.175168	0	37	2	B001-00002503	2020-03-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JZl5GFMSGCBiTwqaI0jd8lddTQM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	16:41:57.175168	0	2.1	2.0	0
57724	2020-03-07 16:51:52.257961	0	37	2	B001-00002504	2020-03-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZDIlhjrAoTtj7WcPZ+Kzh5+t0ts=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9036	0	16:51:52.257961	0	2.1	2.0	0
57728	2020-03-07 19:51:21.670992	0	37	2	B001-00002508	2020-03-07	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qx8D94pyCPz5hPA8LoSw/kc8u10=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	19:51:21.670992	0	2.1	2.0	0
57729	2020-03-07 19:52:10.175681	0	37	2	B001-00002509	2020-03-07	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ccixleVYcKXIhXVYkCOtloNtRic=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	19:52:10.175681	0	2.1	2.0	0
57732	2020-03-08 00:58:31.852533	0	37	2	B001-00002512	2020-03-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ldrmlGH278rjqHUqvrYI05t4L7g=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	00:58:31.852533	0	2.1	2.0	0
57730	2020-03-07 21:05:17.463095	0	37	2	B001-00002510	2020-03-07	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0xLPW3tROfm/+krjXWs/w0/RLhY=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	21:05:17.463095	0	2.1	2.0	0
57735	2020-03-08 08:26:46.714441	0	37	2	B001-00002515	2020-03-07	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FnkwMvQol4tDyg3bBe45M9gmM7s=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	08:26:46.714441	0	2.1	2.0	0
57733	2020-03-08 05:55:31.812829	0	37	2	B001-00002513	2020-03-07	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4v/LsVcST5Zl3OFI0Hz/wlkNybQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	05:55:31.812829	0	2.1	2.0	0
57734	2020-03-08 05:56:23.586304	0	37	2	B001-00002514	2020-03-07	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wf7WXq973xxuZq4Jp/oo6JXkIQg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9037	0	05:56:23.586304	0	2.1	2.0	0
57738	2020-03-08 12:13:52.499071	0	37	2	B001-00002518	2020-03-08	8		CONTADO	27.00	0.00	4.12	27.00	22.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UhuP9vsLkq4k4FJLYYL9daF01xU=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9038	0	12:13:52.499071	0	2.1	2.0	0
57737	2020-03-08 08:42:14.868416	0	37	2	B001-00002517	2020-03-08	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sG6n2jq6SQXX72dgw+t6+0cxaD0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9038	0	08:42:14.868416	0	2.1	2.0	0
57736	2020-03-08 08:38:07.455404	0	37	2	B001-00002516	2020-03-08	8		CONTADO	136.00	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	bfMaoEpvfxPUcaqDIoYqkPjChKI=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9038	0	08:38:07.455404	0	2.1	2.0	0
57739	2020-03-08 17:34:58.191026	0	37	2	B001-00002519	2020-03-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a/0J6HpgJ7NRPScy32lDbgVRLyg=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9038	0	17:34:58.191026	0	2.1	2.0	0
57740	2020-03-08 17:35:33.870044	0	37	2	B001-00002520	2020-03-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KbeLafRGLglrpXw715ohSAP6uDc=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9038	0	17:35:33.870044	0	2.1	2.0	0
57741	2020-03-08 17:36:25.801363	0	37	2	B001-00002521	2020-03-08	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gRgpPa6MjgJ27LOpfD8rDCn/nh0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9038	0	17:36:25.801363	0	2.1	2.0	0
57742	2020-03-09 06:52:09.955642	0	37	2	B001-00002522	2020-03-08	8		CONTADO	31.00	0.00	4.73	31.00	26.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nYUgkiyjoqPUIREhibXUIGq5NXg=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9039	0	06:52:09.955642	0	2.1	2.0	0
57743	2020-03-09 06:52:51.63943	0	37	2	B001-00002523	2020-03-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1sIIeRoMZzcNZAcMsa84ZxYVcAs=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9039	0	06:52:51.63943	0	2.1	2.0	0
57752	2020-03-10 16:47:52.346391	0	37	2	B001-00002532	2020-03-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MbcKHyOvO7BeYb92nNP3hYR0ySc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	16:47:52.346391	0	2.1	2.0	0
57744	2020-03-09 06:53:06.038508	0	37	2	B001-00002524	2020-03-08	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xR0e2mCi82zK0TrMwBJuhmnJGG4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9039	0	06:53:06.038508	0	2.1	2.0	0
57745	2020-03-09 12:44:03.023361	0	37	2	B001-00002525	2020-03-09	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W/C5EsIDZ06p87g06Hg+0uTwL/M=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9040	0	12:44:03.023361	0	2.1	2.0	0
57746	2020-03-09 18:55:47.503935	0	37	2	B001-00002526	2020-03-09	8		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uugYKikugrCgqV9c/K1ED2XWm+Q=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9040	0	18:55:47.503935	0	2.1	2.0	0
57753	2020-03-10 16:58:37.904787	0	37	2	B001-00002533	2020-03-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ck/oyJkz3pnnCZO0ZnkuLapqD7A=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	16:58:37.904787	0	2.1	2.0	0
57747	2020-03-10 07:06:13.915372	0	37	2	B001-00002527	2020-03-09	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vXk+h5NzvSlGFvzsltMLDRZv5kE=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9041	0	07:06:13.915372	0	2.1	2.0	0
57748	2020-03-10 07:07:00.359304	0	37	2	B001-00002528	2020-03-09	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JYsi8ywN1cPl9N7rFYcwGrbGeyI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9041	0	07:07:00.359304	0	2.1	2.0	0
57749	2020-03-10 13:48:06.243894	0	37	2	B001-00002529	2020-03-10	8		CONTADO	189.00	0.00	28.83	189.00	160.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OSGHNEH2Gw9sBaMBJZicLnHc0eg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	13:48:06.243894	0	2.1	2.0	0
57754	2020-03-10 16:59:52.622398	0	37	2	B001-00002534	2020-03-10	8		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T7L/8QFh0l9Iv3qNx/LdAq59znA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	16:59:52.622398	0	2.1	2.0	0
57750	2020-03-10 13:48:38.966911	0	37	2	B001-00002530	2020-03-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4OJm4Re9tr3ODDSjfSIon1oz5Rk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	13:48:38.966911	0	2.1	2.0	0
57751	2020-03-10 13:49:34.134546	0	37	2	B001-00002531	2020-03-10	8		CONTADO	26.50	0.00	4.04	26.50	22.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wrTKi8653Xa3KYFQtkxJXAqA5qk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	13:49:34.134546	0	2.1	2.0	0
57758	2020-03-10 20:54:22.070403	0	37	2	B001-00002538	2020-03-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b86d/hl23PewrmTLH0HMYFHiGVI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9043	0	20:54:22.070403	0	2.1	2.0	0
57755	2020-03-10 18:34:48.586991	0	37	2	B001-00002535	2020-03-10	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aptJ+nUUgDSpuHXMm2AldXDgTVY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	18:34:48.586991	0	2.1	2.0	0
57765	2020-03-11 18:31:33.962281	0	37	2	B001-00002545	2020-03-11	8		CONTADO	8.00	0.00	1.22	8.00	6.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OdKyGBDCMNKeek7VScc6s3+bNVo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9044	0	18:31:33.962281	0	2.1	2.0	0
57756	2020-03-10 18:35:09.55983	0	37	2	B001-00002536	2020-03-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gy0i+iFBVeZ/t0wlyA5yibzMZyQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9042	0	18:35:09.55983	0	2.1	2.0	0
57759	2020-03-10 21:08:41.016553	0	37	2	B001-00002539	2020-03-10	8		CONTADO	37.50	0.00	5.72	37.50	31.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9a1aB5UnVDbC8lvyF+zAI1i77dw=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9043	0	21:08:41.016553	0	2.1	2.0	0
57757	2020-03-10 19:37:19.578753	0	37	2	B001-00002537	2020-03-10	8		CONTADO	27.50	0.00	4.19	27.50	23.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r4p3dNf6yVmA3SJCntSfoFuRXsQ=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9043	0	19:37:19.578753	0	2.1	2.0	0
57762	2020-03-11 06:47:06.106163	0	37	2	B001-00002542	2020-03-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bdXZbqN34DwKUGrWRGRo5hCH5I8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9043	0	06:47:06.106163	0	2.1	2.0	0
57760	2020-03-10 23:27:24.961124	0	37	2	B001-00002540	2020-03-10	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e6qYRGm5NE28gUVnNPyf3E2vTQU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9043	0	23:27:24.961124	0	2.1	2.0	0
57761	2020-03-11 02:29:45.564023	0	37	2	B001-00002541	2020-03-10	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	El1T6ZUhyYl/jINPQnnOckhBuzA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9043	0	02:29:45.564023	0	2.1	2.0	0
57764	2020-03-11 18:19:44.261821	0	37	2	B001-00002544	2020-03-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZtIPJmBpzdejx6BqFOlUkTkxJvk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9044	0	18:19:44.261821	0	2.1	2.0	0
57763	2020-03-11 18:19:05.335895	0	37	2	B001-00002543	2020-03-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xo3mTRcA+JqiClYjcItcAXhhmeA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9044	0	18:19:05.335895	0	2.1	2.0	0
57766	2020-03-11 23:46:47.26792	0	37	2	B001-00002546	2020-03-11	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w+G+/xGMgA9wxbQn0CI9yzpLnrA=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9045	0	23:46:47.26792	0	2.1	2.0	0
57767	2020-03-12 06:58:10.27715	0	37	2	B001-00002547	2020-03-11	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IwaXI70j/W9MuWtXaUvMQJFEht0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9045	0	06:58:10.27715	0	2.1	2.0	0
57768	2020-03-12 16:43:35.380596	0	37	2	B001-00002548	2020-03-12	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7MdgIowaK5ZS3nyFgVPUn3WRS4c=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9046	0	16:43:35.380596	0	2.1	2.0	0
57769	2020-03-12 17:11:58.158703	0	37	2	B001-00002549	2020-03-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gxPdDkFWplG4IQ0L5J9Za/WvoNg=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9046	0	17:11:58.158703	0	2.1	2.0	0
57770	2020-03-12 17:19:23.805318	0	37	2	B001-00002550	2020-03-12	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QKjC35NNHlaWkLqyjlbYrejzqEk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9046	0	17:19:23.805318	0	2.1	2.0	0
57779	2020-03-13 16:18:42.554869	0	37	2	B001-00002559	2020-03-13	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NulUicg0T9Zole09CBeBl3x5jtc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9048	0	16:18:42.554869	0	2.1	2.0	0
57771	2020-03-12 17:55:46.835086	0	37	2	B001-00002551	2020-03-12	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u0tNk94Wc2QEvwOu9nntKynb2Ds=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9046	0	17:55:46.835086	0	2.1	2.0	0
57772	2020-03-12 17:56:47.168808	0	37	2	B001-00002552	2020-03-12	8		CONTADO	29.50	0.00	4.50	29.50	25.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2MFNKoxrpkbNdM4ROnrI3wRRXdk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9046	0	17:56:47.168808	0	2.1	2.0	0
57773	2020-03-12 18:35:54.341032	0	37	2	B001-00002553	2020-03-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4kM1fFmxFDqosL6S8ZsTbg/lb60=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9046	0	18:35:54.341032	0	2.1	2.0	0
57780	2020-03-13 17:29:10.362905	0	37	2	B001-00002560	2020-03-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uWcbHNB4rnsIZ4V7FAmqxtn3VGU=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9048	0	17:29:10.362905	0	2.1	2.0	0
57774	2020-03-12 21:13:20.158871	0	37	2	B001-00002554	2020-03-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zcgsl3SrLdotIX2QJqxglsTRGc0=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9047	0	21:13:20.158871	0	2.1	2.0	0
57775	2020-03-12 21:13:33.242521	0	37	2	B001-00002555	2020-03-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HHP6hhZxuQR6ZwOaAjDAus/+qRc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9047	0	21:13:33.242521	0	2.1	2.0	0
57776	2020-03-12 21:13:46.085722	0	37	2	B001-00002556	2020-03-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xtpxKu8sDZgqeRdkoQiQ9HtLZas=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9047	0	21:13:46.085722	0	2.1	2.0	0
57781	2020-03-13 18:21:06.772169	0	37	2	B001-00002561	2020-03-13	8		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FPpUHKt1hAImJLPidogWIW2DRIM=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9048	0	18:21:06.772169	0	2.1	2.0	0
57777	2020-03-12 21:14:54.105016	0	37	2	B001-00002557	2020-03-12	8		CONTADO	44.00	0.00	6.71	44.00	37.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	txMrTUkEdplhjG0LAbAIi1JVpxk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9047	0	21:14:54.105016	0	2.1	2.0	0
57778	2020-03-13 12:25:28.877093	0	37	2	B001-00002558	2020-03-13	8		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YQVJ1deifb78KuET990dnxegMo4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9048	0	12:25:28.877093	0	2.1	2.0	0
57785	2020-03-13 23:16:13.903098	0	37	2	B001-00002565	2020-03-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BhL1oMnO04blDucCno5DR5uoM7s=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9049	0	23:16:13.903098	0	2.1	2.0	0
57782	2020-03-13 18:37:50.298124	0	37	2	B001-00002562	2020-03-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DbtVfWLswda/AtHsML7qF66tFXo=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9048	0	18:37:50.298124	0	2.1	2.0	0
57792	2020-03-14 19:07:17.839591	0	37	2	B001-00002572	2020-03-14	8		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TnHe1YW6yu3DJI81/4VVsnOg3Pc=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	19:07:17.839591	0	2.1	2.0	0
57783	2020-03-13 18:43:58.878053	0	37	2	B001-00002563	2020-03-13	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	InPpQwMFqk5nTk8XqNtUXIpeObA=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9048	0	18:43:58.878053	0	2.1	2.0	0
57786	2020-03-14 17:34:09.856062	0	37	2	B001-00002566	2020-03-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GzVCRMowMhgAAm38LAq7BXFEDYQ=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	17:34:09.856062	0	2.1	2.0	0
57784	2020-03-13 22:43:18.308489	0	37	2	B001-00002564	2020-03-13	8		CONTADO	66.50	0.00	10.14	66.50	56.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M9VZPsyfot7v4aUP66IqzhayO7g=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9049	0	22:43:18.308489	0	2.1	2.0	0
57789	2020-03-14 17:35:52.908484	0	37	2	B001-00002569	2020-03-14	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZNf5yiJhV7n/9eQamjBRiPm+2t8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	17:35:52.908484	0	2.1	2.0	0
57787	2020-03-14 17:35:05.62483	0	37	2	B001-00002567	2020-03-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SkjS34dCqSrckMAwISnx2HWoMVE=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	17:35:05.62483	0	2.1	2.0	0
57788	2020-03-14 17:35:26.345151	0	37	2	B001-00002568	2020-03-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Aap68l883ZOEBvucUdrsAxVEOs=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	17:35:26.345151	0	2.1	2.0	0
57791	2020-03-14 18:53:23.96969	0	37	2	B001-00002571	2020-03-14	8		CONTADO	72.00	0.00	10.98	72.00	61.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xVxxLmY4DviIbSDiMqRadpnapS4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	18:53:23.96969	0	2.1	2.0	0
57790	2020-03-14 18:42:40.2365	0	37	2	B001-00002570	2020-03-14	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wm3kr4hjOK3OSCPIvi1whUj9ho8=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9050	0	18:42:40.2365	0	2.1	2.0	0
57793	2020-03-14 21:31:47.679791	0	37	2	B001-00002573	2020-03-14	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H6wPpSNgduNpptO9JdqdH/iO+g4=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	21:31:47.679791	0	2.1	2.0	0
57794	2020-03-14 21:32:13.649377	0	37	2	B001-00002574	2020-03-14	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ax8CC78HDNoJnVYkuq67pkVgzkw=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	21:32:13.649377	0	2.1	2.0	0
57795	2020-03-14 21:34:22.052865	0	37	2	B001-00002575	2020-03-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cR06Ou5NTBF2X4QxEeAGpjv7YsA=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	21:34:22.052865	0	2.1	2.0	0
57796	2020-03-14 21:37:21.060295	0	37	2	B001-00002576	2020-03-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cIakr+BfxeKrN7XTQQ7/h33hIEI=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	21:37:21.060295	0	2.1	2.0	0
57797	2020-03-14 22:59:08.34474	0	37	2	B001-00002577	2020-03-14	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fBV+odqLqfWcrLC20xPqA6FHhh8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	22:59:08.34474	0	2.1	2.0	0
57806	2020-03-15 15:24:46.380358	0	37	2	B001-00002586	2020-03-15	8		CONTADO	34.50	0.00	5.26	34.50	29.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1MrJI6F60G0P/L5q0F1jogFzqxY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	15:24:46.380358	0	2.1	2.0	0
57798	2020-03-15 07:10:16.52411	0	37	2	B001-00002578	2020-03-15	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tb2fR3b2pC2bvMsGHLoK6wkg4Hk=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	07:10:16.52411	0	2.1	2.0	0
57799	2020-03-15 07:11:04.256564	0	37	2	B001-00002579	2020-03-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZDE5CK0+nKZPKJifw8HDX/iTa6A=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	07:11:04.256564	0	2.1	2.0	0
57800	2020-03-15 07:12:32.103955	0	37	2	B001-00002580	2020-03-15	8		CONTADO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UwaHgLaUOlsMsTI6n+rnsKtGdPU=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9051	0	07:12:32.103955	0	2.1	2.0	0
57807	2020-03-15 17:34:02.788008	0	37	2	B001-00002587	2020-03-15	8		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hy0tgxhr7DpBepQX+FfEAmG7ZZY=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	17:34:02.788008	0	2.1	2.0	0
57801	2020-03-15 12:39:03.931423	0	37	2	B001-00002581	2020-03-15	8		CONTADO	13.00	0.00	1.98	13.00	11.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	laefrq7TYB4leTyHNFrkVOs8+Z0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	12:39:03.931423	0	2.1	2.0	0
57802	2020-03-15 12:40:00.434458	0	37	2	B001-00002582	2020-03-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uBxtmZhVWDjG9FEJk1hC7IZgdL0=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	12:40:00.434458	0	2.1	2.0	0
57803	2020-03-15 15:22:50.618313	0	37	2	B001-00002583	2020-03-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nN1JrlAr//QYhh6rzjM/7d8b2Uk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	15:22:50.618313	0	2.1	2.0	0
57808	2020-03-15 18:20:47.534619	0	37	2	B001-00002588	2020-03-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ohHREcgyom3+IHMOPNH8+Pv+n5U=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	18:20:47.534619	0	2.1	2.0	0
57804	2020-03-15 15:23:16.779119	0	37	2	B001-00002584	2020-03-15	8		CONTADO	32.50	0.00	4.96	32.50	27.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zbWMq1J2g88ggQtDE2aPcn/VcOk=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	15:23:16.779119	0	2.1	2.0	0
57805	2020-03-15 15:23:55.779818	0	37	2	B001-00002585	2020-03-15	8		CONTADO	32.00	0.00	4.88	32.00	27.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pb+R8LFp2FGaj0tmsYG8oPcY69A=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	15:23:55.779818	0	2.1	2.0	0
57812	2020-03-16 06:57:47.583938	0	37	2	B001-00002592	2020-03-15	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VKeMtUERyeK2SSk0ZZTrVsZpRb8=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9053	0	06:57:47.583938	0	2.1	2.0	0
57809	2020-03-15 18:21:38.372276	0	37	2	B001-00002589	2020-03-15	8		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7YoOtmH/tPjwFr6pgrRKR4FTn90=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	18:21:38.372276	0	2.1	2.0	0
57815	2020-03-17 11:55:06.208389	0	31	2	B004-00000018	2020-03-17	14666		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yq6QgQdEOk56ZM161hlpmKdaUgQ=	0	0	0	0.00	Estadía del 13 al 15 de Marzo.	10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	11:55:06.208389	0	2.1	2.0	0
57810	2020-03-15 18:40:13.964243	0	37	2	B001-00002590	2020-03-15	8		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nGphfZOjQ5zSkfSTVq15a6TInwQ=	0	0	0	0.00		11015	11015	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9052	0	18:40:13.964243	0	2.1	2.0	0
57813	2020-03-16 07:00:30.107112	0	37	2	B001-00002593	2020-03-15	8		CONTADO	4.50	0.00	0.69	4.50	3.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hlQSUS7PikRtvLlCBOt/IUhnMCc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9053	0	07:00:30.107112	0	2.1	2.0	0
57811	2020-03-16 06:55:10.765545	0	37	2	B001-00002591	2020-03-15	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jdrxxkFKHiTt8zGQIYDNIIYy0uc=	0	0	0	0.00		14601	14601	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9053	0	06:55:10.765545	0	2.1	2.0	0
57814	2020-03-16 12:10:17.146005	0	37	2	B001-00002594	2020-03-16	8		CONTADO	61.80	0.00	9.43	61.80	52.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p2JXc7Jr7zA1UgsGYF/X6R4n8d4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	9054	0	12:10:17.146005	0	2.1	2.0	0
57816	2020-03-17 11:58:02.317623	0	31	2	B004-00000019	2020-03-17	14666		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ge5oVx9plTj77zppFVYap6cLYc=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	11:58:02.317623	0	2.1	2.0	0
\.


--
-- Data for Name: venta_anulacion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_anulacion (ventaid, motivoid, observacion, fecha, respuesta, respuesta_detalle) FROM stdin;
49326	1		2018-12-11		
43302	3		2018-09-10	0	Resumen Diario Aceptado
45108	2	QUIZO FACTURA	2018-10-04	0	Resumen Diario Aceptado
45017	5		2018-10-03	0	Resumen Diario Aceptado
43736	5		2018-09-17	0	Resumen Diario Aceptado
43998	1		2018-09-19	0	Resumen Diario Aceptado
45378	2	QUIERE FACTURA	2018-10-09	0	Resumen Diario Aceptado
45363	5		2018-10-09	0	Resumen Diario Aceptado
45351	1		2018-10-10	0	Resumen Diario Aceptado
45525	5		2018-10-10	0	Resumen Diario Aceptado
45580	1		2018-10-11	0	Resumen Diario Aceptado
45009	1		2018-10-03	0	Resumen Diario Aceptado
43193	1	CAMBIO DE CANTIDAD -	2018-09-08		
43384	3		2018-09-11		
43280	1		2018-09-10	0	Resumen Diario Aceptado
45868	2		2018-10-16		
45746	5		2018-10-17		
42624	5		2018-09-01	0	Resumen Diario Aceptado
45087	3		2018-10-04	0	Resumen Diario Aceptado
45310	1		2018-10-09	0	Resumen Diario Aceptado
45321	1		2018-10-09	0	Resumen Diario Aceptado
45551	5		2018-10-11	0	Resumen Diario Aceptado
45557	5		2018-10-11	0	Resumen Diario Aceptado
45616	1		2018-10-12	0	Resumen Diario Aceptado
45653	5		2018-10-12	0	Resumen Diario Aceptado
45691	5		2018-10-13	0	Resumen Diario Aceptado
45700	1	cliente se confundio	2018-10-13	0	Resumen Diario Aceptado
45744	3		2018-10-15	0	Resumen Diario Aceptado
45957	5		2018-10-17		
45818	5		2018-10-15	0	Resumen Diario Aceptado
45727	3		2018-10-15	0	Resumen Diario Aceptado
46211	1	\r\n	2018-10-20	0	Resumen Diario Aceptado
46380	2		2018-10-23	0	Resumen Diario Aceptado
46488	1		2018-10-24	0	Resumen Diario Aceptado
46499	5		2018-10-24	0	Resumen Diario Aceptado
46934	5		2018-10-30		
46896	5		2018-10-30		
46844	5		2018-10-29	0	Resumen Diario Aceptado
47135	1		2018-11-03	0	Resumen Diario Aceptado
47325	1		2018-11-07	0	Resumen Diario Aceptado
47358	1		2018-11-07	0	Resumen Diario Aceptado
47626	3		2018-11-12	0	Resumen Diario Aceptado
47801	5		2018-11-14	0	Resumen Diario Aceptado
44692	3		2018-10-01		
44850	0		2018-10-01		
47919	5		2018-11-16	0	Resumen Diario Aceptado
44926	0		2018-10-02		
47842	5		2018-11-15	0	Resumen Diario Aceptado
43699	2	BOLETA X FACTURA	2018-09-15		
43693	1		2018-09-15	0	Resumen Diario Aceptado
43564	2	EL CLIENTE DESEA FACTURA	2018-09-13	0	Resumen Diario Aceptado
43578	1	CAMBIO DE DETALLE DE PRODUCTO - CLIENTE	2018-09-13	0	Resumen Diario Aceptado
49212	3		2018-12-10	0	Resumen Diario Aceptado
47913	1		2018-11-16	0	Resumen Diario Aceptado
48135	5		2018-11-20	0	Resumen Diario Aceptado
48168	1		2018-11-20	0	Resumen Diario Aceptado
44941	1		2018-10-02	0	Resumen Diario Aceptado
49233	1		2018-12-10	0	Resumen Diario Aceptado
49883	2	Cliente lo solicita	2018-12-26		
49884	2	Cliente lo solicita	2018-12-26		
44056	1	POR EL CLIENTE	2018-09-20	0	Resumen Diario Aceptado
44452	1	ERROR EN PRODUCTO	2018-09-25	0	Resumen Diario Aceptado
44721	1		2018-09-29	0	Resumen Diario Aceptado
48268	5		2018-11-22	0	Resumen Diario Aceptado
49781	5		2018-12-22	0	Resumen Diario Aceptado
49937	5		2018-12-27	0	Resumen Diario Aceptado
49916	1		2018-12-27	0	Resumen Diario Aceptado
50397	1		2019-01-02		
50611	1		2019-01-08	0	Resumen Diario Aceptado
50717	1		2019-01-11	0	Resumen Diario Aceptado
50768	1		2019-01-17		
50803	1		2019-01-16	0	Resumen Diario Aceptado
50813	5		2019-01-16	0	Resumen Diario Aceptado
51041	1		2019-01-21	0	Resumen Diario Aceptado
51251	1	CAMBIO DE PRODUCTO	2019-01-26	0	Resumen Diario Aceptado
51439	5		2019-01-31	0	Resumen Diario Aceptado
47331	5		2018-11-26		
51751	5		2019-02-08	0	Resumen Diario Aceptado
51903	1		2019-02-11	0	Resumen Diario Aceptado
48129	5		2018-11-20	0	Resumen Diario Aceptado
48119	5		2018-11-20	0	Resumen Diario Aceptado
48132	5		2018-11-20	0	Resumen Diario Aceptado
48480	5		2018-11-28		
48696	5		2018-11-29		
48285	2		2018-12-03	0	Resumen Diario Aceptado
49127	1		2018-12-06		
48876	2	CLIENTE PIDIO FACTURA	2018-12-03	0	Resumen Diario Aceptado
51920	2		2019-02-12	0	Resumen Diario Aceptado
51937	5		2019-02-12	0	Resumen Diario Aceptado
52112	5		2019-02-16	0	Resumen Diario Aceptado
52335	1		2019-02-21	0	Resumen Diario Aceptado
52948	2		2019-03-06	0	Resumen Diario Aceptado
53186	5		2019-03-13	0	Resumen Diario Aceptado
53232	5		2019-03-13		
53259	5		2019-03-14	0	Resumen Diario Aceptado
53425	5		2019-03-19	0	Resumen Diario Aceptado
53708	5		2019-03-28	0	Resumen Diario Aceptado
53898	1		2019-04-22	0	Resumen Diario Aceptado
53901	5		2019-04-22	0	Resumen Diario Aceptado
53930	1		2019-04-23	0	Resumen Diario Aceptado
54117	5		2019-06-05		
44695	3		2018-10-01		
44899	1		2018-10-02	0	Resumen Diario Aceptado
45358	1		2018-10-10	0	Resumen Diario Aceptado
45833	5		2018-10-17		
45514	1		2018-10-10	0	Resumen Diario Aceptado
45944	5		2018-10-17		
46897	5		2018-10-30		
48136	5		2018-11-20	0	Resumen Diario Aceptado
48486	5		2018-11-28		
49885	2	Cliente lo solicita	2018-12-26		
50770	1		2019-01-17		
53182	5		2019-03-13	0	Resumen Diario Aceptado
44697	3		2018-10-01		
45352	5		2018-10-10	0	Resumen Diario Aceptado
45945	5		2018-10-17		
50769	1		2019-01-17		
44700	3		2018-10-01		
45946	5		2018-10-17		
53472	5		2019-03-19	0	Resumen Diario Aceptado
1530	1		2017-07-15		
2687	1		2017-07-19		
2696	1		2017-07-19		
13481	1		2017-10-21		
13521	1		2017-10-21		
13572	1		2017-10-21		
13576	5		2017-10-21		
13603	5		2017-10-21		
13694	1		2017-10-21		
19115	1		2017-11-16		
1569	4		2017-11-26		
2008	5		2017-07-17		
13457	5		2017-10-21		
13733	1	\r\n\r\n	2017-10-21		
13736	1		2017-10-21		
13970	1	\r\n\r\n\r\n\r\n\r\n	2017-10-23		
14006	5		2017-10-23		
14056	1	\r\n	2017-10-23		
14068	1		2017-10-23		
19117	1		2017-11-16		
1588	1		2017-07-15		
1595	1		2017-07-15		
14116	1	\r\n	2017-10-23		
14411	5		2017-10-24		
1624	1		2017-07-15		
1651	1		2017-07-15		
2910	1		2017-07-19		
14435	4		2017-10-24		
14470	4		2017-10-24		
14472	5		2017-11-23		
19122	1		2017-11-16		
1987	1		2017-07-17		
5692	1		2017-08-16		
5700	1		2017-08-16		
14503	4		2017-10-24		
16811	3		2017-10-31		
1738	1		2017-07-17		
14571	1		2017-10-24		
1751	1		2017-07-17		
14617	1		2017-10-24		
3261	1		2017-07-21		
3282	1		2017-07-21		
1761	1		2017-07-17		
6339	1		2017-08-16		
17842	5		2017-11-04		
3142	1		2017-07-19		
19142	1		2017-11-16		
19329	1		2017-11-17		
19395	1		2017-11-17		
19415	1		2017-11-17		
1395	1		2017-07-15		
2124	1		2017-07-18		
3353	1		2017-07-21		
19148	1		2017-11-16		
19557	1		2017-11-18		
2132	1		2017-07-18		
19608	1		2017-11-20		
19623	1		2017-11-20		
1446	1		2017-07-15		
2155	0		2017-11-21		
6373	1		2017-08-16		
19802	1		2017-11-20		
1494	1		2017-07-15		
2181	1		2017-07-18		
2200	5		2017-11-22		
13527	5		2017-10-21		
20039	1		2017-11-21		
2136	1		2017-07-18		
3147	1		2017-07-19		
5867	1		2017-08-23		
6428	1		2017-08-17		
18836	1		2017-11-15		
19172	1		2017-11-16		
1546	1		2017-07-15		
2639	1		2017-07-19		
3165	1		2017-07-19		
5876	1		2017-08-23		
20137	1		2017-11-22		
20215	1		2017-11-22		
1665	1		2017-07-15		
13585	5		2017-10-21		
13599	5		2017-10-21		
18843	1		2017-11-15		
19180	1		2017-11-16		
20278	1		2017-11-22		
20280	1		2017-11-22		
6449	1		2017-08-17		
9265	5		2017-09-19		
9809	5		2017-09-21		
9810	5		2017-09-21		
9811	5		2017-09-21		
18862	1		2017-11-15		
18863	1		2017-11-15		
20302	1		2017-11-22		
1102	5		2017-11-23		
1104	5		2017-11-23		
1833	1		2017-07-17		
6471	1		2017-08-17		
18883	1		2017-11-15		
20431	1		2017-11-23		
18909	1		2017-11-16		
19464	5		2017-11-17		
20444	1		2017-11-23		
3178	1		2017-07-20		
6523	1		2017-08-17		
6541	1		2017-08-17		
18920	1		2017-11-16		
20839	1		2017-11-24		
20840	1		2017-11-24		
2895	1		2017-07-19		
2896	1		2017-07-19		
2899	1		2017-07-19		
2901	1		2017-07-19		
2904	1		2017-07-19		
2907	1		2017-07-19		
2911	1		2017-07-19		
2913	1		2017-07-19		
2914	1		2017-07-19		
2916	1		2017-07-19		
2917	1		2017-07-19		
2919	1		2017-07-19		
2920	1		2017-07-19		
2921	1		2017-07-19		
2923	1		2017-07-19		
2924	1		2017-07-19		
2925	1		2017-07-19		
2926	1		2017-07-19		
2928	1		2017-07-19		
2930	1		2017-07-19		
2931	1		2017-07-19		
2933	1		2017-07-19		
2934	1		2017-07-19		
2935	1		2017-07-19		
2936	1		2017-07-19		
2938	1		2017-07-19		
2941	1		2017-07-19		
2942	1		2017-07-19		
20850	1		2017-11-24		
20869	1		2017-11-24		
20888	1		2017-11-24		
20896	1		2017-11-24		
20897	1		2017-11-24		
6599	1		2017-08-17		
18967	1		2017-11-16		
18972	1		2017-11-16		
20911	1		2017-11-24		
20914	1		2017-11-24		
20915	1		2017-11-24		
2156	1		2017-07-18		
13724	5		2017-10-21		
19020	1		2017-11-16		
20950	1		2017-11-24		
20951	1		2017-11-24		
13731	5		2017-10-21		
19025	1		2017-11-16		
19040	1		2017-11-16		
19050	1		2017-11-16		
19054	1		2017-11-16		
20972	1		2017-11-24		
3185	1		2017-07-20		
3186	1		2017-07-20		
6720	1		2017-08-17		
13805	5		2017-10-23		
20996	1		2017-11-24		
1150	5		2017-11-23		
21012	1		2017-11-24		
21018	1		2017-11-24		
21019	1		2017-11-24		
21024	1		2017-11-24		
19078	1		2017-11-16		
6797	1		2017-08-17		
21043	1		2017-11-24		
21070	1		2017-11-24		
2233	1		2017-07-18		
2300	1		2017-07-18		
3555	1		2017-07-20		
3562	5		2017-11-21		
5953	1		2017-08-23		
5962	1		2017-08-23		
19263	1		2017-11-17		
3773	1		2017-07-20		
3776	1		2017-07-20		
5968	1		2017-08-23		
5970	1		2017-08-23		
19283	1		2017-11-17		
21093	1		2017-11-24		
19466	1		2017-11-17		
19467	1	\r\n	2017-11-17		
19468	1		2017-11-17		
21110	1		2017-11-24		
2674	1		2017-07-19		
4033	1		2017-07-21		
4070	1		2017-07-21		
9872	5		2017-09-21		
9873	5		2017-09-21		
19224	1		2017-11-16		
21129	1		2017-11-25		
15173	1		2017-10-26		
19352	1		2017-11-17		
21131	1		2017-11-25		
2707	1		2017-07-19		
3241	1		2017-07-20		
3796	1		2017-07-20		
4140	1		2017-07-21		
6895	1		2017-08-17		
6897	1		2017-08-17		
6898	1		2017-08-17		
6899	1		2017-08-17		
2758	1		2017-07-19		
3804	1		2017-07-20		
21160	1		2017-11-25		
14012	5		2017-10-23		
21163	1		2017-11-25		
19452	1		2017-11-17		
21191	1		2017-11-25		
21200	1		2017-11-25		
21201	1		2017-11-25		
6950	1		2017-08-17		
9754	5		2017-09-21		
9755	5		2017-09-21		
21248	1		2017-11-25		
21254	1		2017-11-25		
1225	5		2017-11-23		
3258	1		2017-07-20		
10227	1		2017-09-22		
21257	1		2017-11-25		
21264	1		2017-11-25		
4210	1		2017-07-21		
4213	1		2017-07-21		
3433	1		2017-07-20		
4229	1		2017-07-21		
19641	1		2017-11-20		
4271	1		2017-07-21		
4344	1		2017-07-22		
4351	1		2017-07-22		
21343	1		2017-11-25		
4361	1		2017-07-22		
4363	1		2017-07-22		
3377	1		2017-07-20		
4371	1		2017-07-22		
9298	5		2017-09-19		
7156	1		2017-08-17		
19760	1		2017-11-20		
21444	1		2017-11-25		
21467	1		2017-11-25		
21468	1		2017-11-25		
7158	1		2017-08-17		
19823	1		2017-11-20		
3932	1		2017-07-21		
3692	1		2017-07-20		
4416	1		2017-07-22		
4418	1		2017-07-22		
21492	1		2017-11-25		
21497	1		2017-11-25		
14196	5	\r\n\r\n\r\n\r\n	2017-10-24		
14198	5		2017-10-24		
4519	1		2017-07-24		
4526	1		2017-07-24		
4552	1		2017-07-24		
3741	1		2017-07-20		
4574	1		2017-07-24		
4601	1		2017-07-24		
3973	1		2017-07-21		
4617	1		2017-07-24		
4626	1		2017-07-24		
21623	1		2017-11-27		
21629	1		2017-11-27		
3759	1		2017-07-20		
4571	1		2017-07-24		
14224	5		2017-10-24		
21964	1		2017-11-28		
21973	5		2017-11-28		
21978	1		2017-11-28		
4654	1		2017-07-24		
22003	1	\r\n\r\n	2017-11-28		
4682	1		2017-07-24		
22140	5		2017-11-29		
3671	1		2017-07-20		
5023	1		2017-07-26		
19942	1		2017-11-21		
4765	1		2017-07-25		
5033	1		2017-07-26		
22663	5		2017-11-29		
5058	1		2017-07-26		
3704	1		2017-07-20		
4801	5		2017-11-22		
19988	1		2017-11-21		
3986	1		2017-07-21		
4385	1		2017-07-22		
1401	5		2017-11-23		
3742	1		2017-07-20		
4837	1		2017-07-25		
4842	1		2017-07-25		
4848	1		2017-07-25		
4850	1		2017-07-25		
4853	1		2017-07-25		
4869	1		2017-07-25		
14284	5		2017-10-24		
4873	0		2017-11-23		
5264	1		2017-07-27		
5266	1		2017-07-27		
7411	1		2017-08-18		
22905	1		2017-12-01		
4915	1		2017-07-25		
23255	1		2017-12-11		
23261	1		2017-12-11		
23262	5		2017-12-11		
23263	1		2017-12-07		
23264	1		2017-12-11		
4237	1		2017-07-21		
4997	1		2017-07-26		
4240	1		2017-07-21		
5039	1		2017-07-26		
5040	3		2017-07-26		
5051	3		2017-07-26		
5090	5		2017-07-26		
5103	1		2017-07-26		
20261	1		2017-11-22		
3950	1		2017-07-21		
5430	1		2017-08-01		
5454	1		2017-08-02		
5457	1		2017-08-02		
14418	5		2017-10-24		
6192	1		2017-08-23		
20324	1		2017-11-23		
6213	1		2017-08-23		
4287	1		2017-07-21		
4129	1		2017-07-21		
5555	1		2017-08-04		
14555	5		2017-10-24		
5344	1		2017-07-31		
5347	3		2017-07-31		
20403	1		2017-11-23		
6266	1		2017-08-23		
7624	1		2017-08-19		
14702	5		2017-10-25		
213	4		2017-06-23		
860	1		2017-07-11		
20521	1		2017-11-23		
6388	1		2017-08-23		
14739	5		2017-10-25		
5632	1		2017-08-05		
7685	1		2017-08-19		
149	5		2017-06-23		
7710	1		2017-08-19		
13438	1		2017-10-21		
6713	1		2017-08-23		
15333	1		2017-10-27		
5658	1		2017-08-05		
7732	1		2017-08-19		
7733	1		2017-08-19		
9340	5		2017-09-19		
14953	5		2017-10-26		
861	1		2017-07-11		
138	4		2017-06-23		
155	4		2017-06-23		
15036	5		2017-10-26		
15044	5		2017-10-26		
7776	1		2017-08-19		
653	1		2017-07-06		
660	1		2017-07-06		
15103	5		2017-10-26		
15175	5		2017-10-26		
669	1	\r\n\r\n	2017-07-06		
9341	5		2017-09-19		
15226	5		2017-10-26		
15253	1		2017-10-26		
366	4		2017-06-27		
15260	5		2017-10-26		
341	5		2017-06-26		
919	1		2017-07-11		
13622	1		2017-10-21		
15386	5		2017-10-27		
207	4		2017-06-23		
1174	1		2017-07-14		
15513	1		2017-10-27		
1816	1		2017-07-17		
232	4		2017-06-23		
9494	5		2017-09-20		
9495	5		2017-09-20		
9496	5		2017-09-20		
9497	5		2017-09-20		
9498	5		2017-09-20		
9499	5		2017-09-20		
9500	5		2017-09-20		
9501	5		2017-09-20		
9502	5		2017-09-20		
9503	5		2017-09-20		
15588	5		2017-10-27		
368	4		2017-06-27		
369	4		2017-06-27		
370	4		2017-06-27		
6515	1		2017-08-17		
9504	5		2017-09-20		
9505	5		2017-09-20		
9506	5		2017-09-20		
9507	5		2017-09-20		
9508	5		2017-09-20		
9509	5		2017-09-20		
9510	5		2017-09-20		
9511	5		2017-09-20		
9512	5		2017-09-20		
9513	5		2017-09-20		
6543	1		2017-08-17		
21510	1		2017-11-25		
2277	1		2017-07-18		
19473	1		2017-11-17		
2341	1		2017-07-18		
2343	1		2017-07-18		
15688	5		2017-10-27		
19474	1	\r\n	2017-11-17		
6632	1		2017-08-17		
15731	5		2017-10-27		
973	1		2017-07-12		
15748	5		2017-10-27		
6663	1		2017-08-17		
7905	1		2017-08-21		
9483	5		2017-09-20		
9484	5		2017-09-20		
9485	5		2017-09-20		
9486	5		2017-09-20		
9487	5		2017-09-20		
9488	5		2017-09-20		
9489	5		2017-09-20		
9490	5		2017-09-20		
9491	5		2017-09-20		
9492	5		2017-09-20		
9353	5		2017-09-19		
9516	2		2017-09-20		
9517	1		2017-09-20		
9518	2		2017-09-20		
9520	2		2017-09-20		
9521	2		2017-09-20		
9522	2		2017-09-20		
9523	2		2017-09-20		
9524	2		2017-09-20		
9525	2		2017-09-20		
9526	2		2017-09-20		
12822	3	ANULADO\r\n\r\n\r\n	2017-10-14		
6688	1		2017-08-17		
9530	2		2017-09-20		
9531	2		2017-09-20		
9532	2		2017-09-20		
9533	2		2017-09-20		
9534	2		2017-09-20		
9535	2		2017-09-20		
9536	2		2017-09-20		
9537	2		2017-09-20		
9538	2		2017-09-20		
9539	2		2017-09-20		
12826	5		2017-10-14		
12827	5		2017-10-14		
12828	5		2017-10-14		
377	5		2017-06-27		
9543	2		2017-09-20		
9544	2		2017-09-20		
9545	2		2017-09-20		
9546	2		2017-09-20		
9547	1		2017-09-20		
9548	2		2017-09-20		
9549	2		2017-09-20		
9550	2		2017-09-20		
9551	2		2017-09-20		
9552	2		2017-09-20		
9554	5		2017-09-20		
9556	2		2017-09-20		
9557	2		2017-09-20		
9558	2		2017-09-20		
9559	2		2017-09-20		
9560	2		2017-09-20		
9561	2		2017-09-20		
9562	2		2017-09-20		
9563	2		2017-09-20		
594	1	cloruro por urea	2017-07-03		
1865	1		2017-07-17		
10269	5		2017-09-22		
730	1		2017-07-10		
741	1		2017-07-10		
4525	1		2017-07-24		
16077	5		2017-10-28		
826	1		2017-07-11		
977	5	ERROR DE DIGITACION	2017-07-12		
7953	1		2017-08-21		
16127	5		2017-10-28		
1089	1		2017-07-14		
7135	1		2017-08-17		
7957	1		2017-08-21		
16174	5		2017-10-28		
16186	5		2017-10-28		
16232	5		2017-10-28		
16273	5		2017-10-30		
4297	1		2017-07-21		
4329	5		2017-11-24		
16286	5		2017-10-30		
7490	1		2017-08-18		
16296	5		2017-10-30		
12868	5		2017-10-14		
6888	5		2017-11-22		
16327	5		2017-10-30		
5014	5		2017-07-26		
16357	5		2017-10-30		
16378	5		2017-10-30		
16411	5		2017-10-30		
6937	5		2017-11-21		
6939	5		2017-11-21		
7993	1		2017-08-21		
5445	1		2017-08-02		
16466	5		2017-10-30		
5682	4		2017-08-07		
7084	1		2017-08-17		
16572	5		2017-10-31		
8020	1		2017-08-21		
8328	1		2017-09-22		
7777	1		2017-08-19		
7782	1		2017-08-19		
8024	1		2017-08-21		
8425	1		2017-11-25		
16657	5		2017-10-31		
7146	1		2017-08-17		
8034	1		2017-08-21		
7878	1		2017-08-19		
7881	1		2017-08-19		
7542	1		2017-08-19		
7889	1		2017-08-19		
16774	5		2017-10-31		
16795	5		2017-10-31		
8305	1		2017-08-28		
16799	5		2017-10-31		
8105	4	problemas con la impresora	2017-08-23		
9386	1		2017-09-19		
8230	1		2017-08-26		
8323	1		2017-08-28		
16927	5		2017-11-02		
8279	1		2017-08-26		
8423	1		2017-08-28		
8325	1		2017-08-28		
16949	5		2017-11-02		
8770	1		2017-09-06		
12840	5		2017-10-14		
16998	5		2017-11-02		
8590	1		2017-09-01		
8667	5		2017-09-04		
17036	5		2017-11-02		
8685	1		2017-09-04		
17057	5		2017-11-02		
17099	5		2017-11-02		
22401	1		2017-11-29		
8850	1		2017-09-07		
8916	3		2017-11-18		
9203	4		2017-09-18		
8965	1		2017-09-11		
8983	1		2017-09-11		
23113	0		2017-12-14		
23115	0		2017-12-14		
23116	0		2017-12-14		
23118	0		2017-12-14		
23119	0		2017-12-14		
23121	0		2017-12-14		
23122	0		2017-12-14		
23123	0		2017-12-14		
23495	1	NDI	2017-12-14		
23496	1	NDI	2017-12-14		
23497	1	NDI	2017-12-14		
23498	1	NDI	2017-12-14		
9701	1		2017-09-22		
23499	1	NDI	2017-12-14		
23500	1	NDI	2017-12-14		
23501	1	NDI	2017-12-14		
23502	1	NDI	2017-12-14		
9135	1		2017-09-16		
17192	5		2017-11-02		
17193	5		2017-11-02		
23503	1	NDI	2017-12-14		
23504	1	NDI	2017-12-14		
23505	1	NDI	2017-12-14		
23506	1	NDI	2017-12-14		
23507	1	NDI	2017-12-14		
23508	1	NDI	2017-12-14		
23509	1	NDI	2017-12-14		
23510	1	NDI	2017-12-14		
23512	1	NDI	2017-12-14		
23513	1	NDI	2017-12-14		
23514	1	NDI	2017-12-14		
23517	1	NDI	2017-12-14		
9171	4		2017-09-18		
23518	1	NDI	2017-12-14		
23519	1	NDI	2017-12-14		
23523	1	NDI	2017-12-14		
23524	1	NDI	2017-12-14		
9278	1	\r\n\r\n\r\n	2017-09-19		
9438	1		2017-09-20		
9439	1		2017-09-20		
9587	1		2017-09-20		
9588	1		2017-09-20		
23525	1	NDI	2017-12-14		
23526	1	NDI	2017-12-14		
23528	1	NDI	2017-12-14		
23529	1	NDI	2017-12-14		
23530	5	NDI	2017-12-14		
17284	5		2017-11-02		
17293	5		2017-11-02		
9929	1		2017-09-22		
10045	1		2017-09-22		
10193	1		2017-09-22		
10218	1		2017-09-22		
10352	4	Pedido de Paijan via correo el dia 22/09/2017 JJ	2017-09-23		
10494	1	ANULADO SEGUN SICO 02/10/2017 JJ	2017-10-02		
10498	1	ANULADO SEGUN SICO 02/10/2017 JJ	2017-10-02		
11920	5	ANULADA A PEDIDO DE DANY 04/10/2017 JJ	2017-10-04		
10847	5		2017-09-26		
11337	5		2017-09-29		
15892	1		2017-10-28		
17353	5		2017-11-03		
10979	5		2017-11-21		
10982	1		2017-09-27		
11519	1	ANULADO POR PEDIDO DE VENDEDORA 02/10/2017 JJ	2017-10-02		
11348	5		2017-09-29		
11434	4	A pedido del Usuario via email JJ	2017-09-29		
15917	1		2017-10-28		
11484	1	ANULADA A PEDIDO DE VENDEDORA 02/10/2017 JJ	2017-10-02		
11507	5		2017-11-22		
11557	1	ANULADA A PEDIDO DEL VENDEDOR, CORREO 02/10/2017	2017-10-03		
11587	0		2017-10-04		
11591	1	ANULADA POR ORDEN LINDA 03/10/2017	2017-10-03		
11616	1	A PEDIDO DE KEY	2017-10-03		
11617	1	A PEDIDO DE KEY	2017-10-03		
11707	5	ANULADA A PEDIDO DE VENDEDOR POR EMAIL 04/10/2017 JJ	2017-10-04		
11708	1	ANULADA A PEDIDO DE VENDEDOR POR EMAIL 04/10/2017 JJ	2017-10-04		
11752	1		2017-11-25		
11780	1		2017-11-25		
11972	5	BOLETA ANULADA A PEDIDO DE VENDEDOR VIA EMAIL JJ 05/10/2017	2017-10-05		
11995	5	ANULADA A PEDIDO DEL VENDEDOR VIA EMAIL JJ 05/10/2017	2017-10-05		
15954	1		2017-10-28		
12047	5	A PEDIDO DEL VENDEDOR VIA TELEFONICA 12.54PM 06/10/2017 JJ	2017-10-06		
12069	5	A PEDIDO DEL VENDEDOR VIA EMAIL 06/10/2017 JJ	2017-10-06		
12070	0		2017-10-06		
12267	5	A pedido del Usuario via email JJ 09/10/2017	2017-10-09		
12349	5	A pedido del Usuario via email 09/10/2017 JJ	2017-10-09		
12388	5	Anulado a pedido del usuario via email 09/10/2017 JJ	2017-10-09		
16012	1		2017-10-28		
12543	4	A PEDIDO VIA EMAIL 11/10/2017 JJ	2017-10-11		
16017	1		2017-10-28		
12578	5	A PEDIDO DEL VENDEDOR VIA EMAIL JJ 12/10/2017	2017-10-12		
12596	1		2017-10-12		
12620	4	PEDIDO POR EL VENDEDOR VIA EMAIL 13/10/2017 JJ	2017-10-13		
12737	1		2017-11-25		
12793	3	A PEDIDO DEL VENDEDOR VIA TELEFONO 13/10/2017 JJ	2017-10-13		
17678	5		2017-11-04		
12900	3		2017-10-16		
12923	4		2017-11-25		
12972	5		2017-10-19		
12975	5	ANULADO A PEDIDO DE VENDEDOR VIA EMAIL 16/10/2017 JJ	2017-10-16		
13027	3		2017-10-17		
13060	5	A PEDIDO DEL VENDEDOR VIA EMAIL 17/10/2017 JJ	2017-10-17		
17757	5		2017-11-04		
13163	5		2017-11-22		
13235	5		2017-11-26		
16068	1		2017-10-28		
13758	5	A PEDIDO DEL VENDEDOR VIA EMAIL JJ 23/10/2017	2017-10-23		
14618	4		2017-10-24		
17934	3		2017-11-06		
17970	3		2017-11-06		
16308	4		2017-10-30		
18030	1		2017-11-06		
16749	1		2017-10-31		
17403	1		2017-11-03		
17621	1		2017-11-04		
18113	1		2017-11-07		
18159	1		2017-11-25		
18200	3		2017-11-07		
18255	1		2017-11-08		
18283	1		2017-11-09		
18308	3		2017-11-09		
18564	5		2017-11-13		
18709	5		2017-11-14		
18739	5		2017-11-14		
18747	5		2017-11-14		
22137	1		2017-11-29		
18778	1		2017-11-30		
18779	1		2017-11-30		
18780	1		2017-11-30		
18782	1		2017-11-30		
18834	5		2017-11-15		
18850	5		2017-11-15		
18864	5		2017-11-15		
19491	1		2017-11-30		
20312	5		2017-11-22		
20513	5		2017-11-23		
20632	5		2017-11-24		
21415	0		2017-11-25		
21780	5		2017-11-28		
22666	1		2017-11-30		
22667	1		2017-11-30		
22720	4	Error realizando pruebas	2017-11-30		
22765	1		2017-11-30		
23020	5		2017-12-04		
23030	1		2017-12-04		
23032	0		2017-12-04		
23045	5		2017-12-12		
23152	0		2017-12-12		
23153	0		2017-12-12		
23164	0		2017-12-12		
23207	0		2017-12-12		
23208	0		2017-12-12		
23210	0		2017-12-12		
23216	0		2017-12-12		
23217	0		2017-12-12		
23278	0		2017-12-12		
23297	0		2017-12-12		
23299	0		2017-12-12		
23308	0		2017-12-12		
23401	0		2017-12-12		
23453	0		2017-12-12		
23470	1		2017-12-11		
23493	0		2017-12-12		
23494	0		2017-12-12		
23511	0		2017-12-12		
23623	1		2017-12-12		
23624	5		2017-12-12		
23858	3		2017-12-14		
23882	4		2017-12-21		
24088	5		2017-12-19		
24425	1		2017-12-21		
24426	1		2017-12-21		
24562	5		2017-12-23		
24846	3		2018-01-11		
25065	5		2017-12-30		
25238	1		2018-01-04		
25277	5		2018-01-04		
25330	1		2018-01-04		
25331	1		2018-01-04		
25382	1		2018-01-04		
25383	1		2018-01-04		
25474	5		2018-01-05		
25990	5		2018-01-12		
26036	5		2018-01-12		
26057	3		2018-01-13		
26274	5		2018-01-16		
26577	3		2018-01-19		
26604	5		2018-01-19		
26605	5		2018-01-19		
26986	1		2018-01-24		
27044	2		2018-01-24		
27391	5		2018-01-29		
27392	5		2018-01-29		
27421	5		2018-01-30		
27501	5		2018-01-30		
27573	4		2018-01-31		
27580	1		2018-01-31		
27650	2		2018-02-01		
28437	4		2018-02-10		
28467	5		2018-02-12		
28936	5		2018-02-16		
28938	4		2018-02-17		
28977	4		2018-02-17		
28945	1		2018-02-17		
29038	5		2018-02-19		
29292	4		2018-02-21		
29307	4		2018-02-22		
29444	4		2018-02-23		
29485	5		2018-02-23		
29656	5		2018-02-26		
29734	5		2018-02-27		
31143	3	EL CLIENTE NO QUISO EL PRODUCTO	2018-03-15		
31544	2		2018-03-23		
32529	2		2018-04-04		
34522	3	CLIENTE CAMBIO DE PRODUCTO	2018-05-04		
34558	5	BOLETA DUPLICADA	2018-05-05		
34559	0		2018-05-05		
36251	5	ERROR EN DUPLICIDAD	2018-06-13		
40052	4		2018-08-07		
40314	5	Error en ingreso de datos autorizado Evi	2018-08-09		
40614	1		2018-08-22		
40727	5	Datos duplicados	2018-08-13		
40974	1		2018-08-16		
41461	1		2018-08-24	0	Resumen Diario Aceptado
41084	1		2018-08-24	0	Resumen Diario Aceptado
54164	3		2019-06-27		
54165	3		2019-06-27		
54166	3		2019-06-27		
54208	3		2019-07-03		
54227	3		2019-07-03		
54232	2	SE EMITIO CON LOS MISMOS DATOS F016-110	2019-07-04		
54235	2		2019-07-05		
54591	5		2019-08-21	0	Resumen Diario Aceptado
54812	5		2019-08-31	0	Resumen Diario Aceptado
55326	5		2019-10-08		
55362	5		2019-10-08		
55382	5		2019-10-08		
55597	5		2019-10-29		
55571	5		2019-10-29		
55532	5		2019-10-29		
55477	5		2019-10-29		
55164	5		2019-10-29		
55823	5		2019-11-02	0	Resumen Diario Aceptado
55847	5		2019-11-06	0	Resumen Diario Aceptado
56312	5		2019-12-05	0	Resumen Diario Aceptado
56311	5		2019-12-05	0	Resumen Diario Aceptado
56393	5		2019-12-09		
56626	5		2019-12-26		
55156	5	ERROR EN DUPLICIDAD DE DOCUMENTO	2019-12-30		
55369	5	ERROR EN DUPLICIDAD	2019-12-30		
55388	5	ERROR EN DUPLICIDAD	2019-12-30		
55448	5	ERROR EN DUPLICIDAD	2019-12-30		
55539	5	ERROR EN DUPLICIDAD	2019-12-30		
55606	5		2019-12-30		
55926	5	ERROR EN DUPLICIDAD	2019-12-30		
57580	5		2020-02-24	0	Resumen Diario Aceptado
\.


--
-- Data for Name: venta_anulacion_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_anulacion_detalle (detalleid, ventaid, registro, estado, motivoid, observacion, usuarioid, ip) FROM stdin;
2	138	2017-06-23 11:35:44.39844	f	4		73	ADMIN-PC
3	149	2017-06-23 11:47:14.585651	f	5		87	PACANGUILLA-PC
4	155	2017-06-23 11:59:24.289789	f	4		73	ADMIN-PC
5	207	2017-06-23 16:41:26.388181	f	4		73	ADMIN-PC
6	213	2017-06-23 16:46:40.63722	f	4		69	CHEPEN-PC
7	232	2017-06-23 17:11:40.960065	f	4		73	ADMIN-PC
8	341	2017-06-26 16:38:15.933363	f	5		70	PC-PUEBLONUEVO
9	366	2017-06-27 11:03:08.544466	f	4		70	PC-PUEBLONUEVO
10	366	2017-06-27 11:03:22.60396	t	0		70	PC-PUEBLONUEVO
11	366	2017-06-27 11:04:16.605055	f	4		70	PC-PUEBLONUEVO
12	368	2017-06-27 11:16:27.752048	f	4		70	PC-PUEBLONUEVO
13	369	2017-06-27 11:20:40.883375	f	4		70	PC-PUEBLONUEVO
14	370	2017-06-27 11:23:16.980509	f	4		70	PC-PUEBLONUEVO
15	377	2017-06-27 17:39:58.387146	f	5		205	TDA-LAMBAYEQUE
16	594	2017-07-03 15:13:04.533574	f	1	cloruro por urea	69	CHEPEN-PC
17	653	2017-07-06 12:10:28.161697	f	1		12	SULLVENTA2
18	660	2017-07-06 12:59:42.477857	f	1		12	SULLVENTA2
19	669	2017-07-06 16:15:42.989187	f	1	\r\n\r\n	12	SULLVENTA2
20	730	2017-07-10 08:17:02.651573	f	1		69	CHEPEN-PC
21	741	2017-07-10 10:29:03.84384	f	1		69	CHEPEN-PC
22	826	2017-07-11 08:54:57.317527	f	1		70	PC-PUEBLONUEVO
23	860	2017-07-11 11:30:45.110651	f	1		1	SISTEMA02
24	861	2017-07-11 11:36:59.473436	f	1		1	SISTEMA02
25	919	2017-07-11 15:56:23.943491	f	1		12	SULLVENTA2
26	977	2017-07-12 10:29:54.94367	f	5	ERROR DE DIGITACION	87	PACANGUILLA-PC
27	973	2017-07-12 11:53:49.313522	f	1		67	CONTASTAANA-PC
28	1089	2017-07-14 10:37:03.174172	f	1		69	CHEPEN-PC
29	1174	2017-07-14 12:32:38.202276	f	1		12	SULLVENTA2
30	1395	2017-07-15 08:43:25.054079	f	1		68	SISTEMAS02
31	1446	2017-07-15 09:30:04.48525	f	1		68	SISTEMAS02
32	1494	2017-07-15 10:00:01.184652	f	1		68	SISTEMAS02
33	1530	2017-07-15 10:26:52.593795	f	1		69	CHEPEN-PC
34	1546	2017-07-15 10:37:26.013052	f	1		68	SISTEMAS02
35	1588	2017-07-15 10:59:04.173486	f	1		69	CHEPEN-PC
36	1595	2017-07-15 11:03:28.882914	f	1		69	CHEPEN-PC
37	1624	2017-07-15 11:32:11.005965	f	1		69	CHEPEN-PC
38	1665	2017-07-15 12:00:10.28957	f	1		68	SISTEMAS02
39	1651	2017-07-15 12:04:48.253114	f	1		69	CHEPEN-PC
40	1738	2017-07-17 07:46:39.598875	f	1		69	CHEPEN-PC
41	1751	2017-07-17 08:04:28.004967	f	1		69	CHEPEN-PC
42	1761	2017-07-17 08:27:42.519647	f	1		69	CHEPEN-PC
43	1816	2017-07-17 09:46:12.879853	f	1		12	SULLVENTA2
44	1833	2017-07-17 09:53:05.34533	f	1		68	SISTEMAS02
45	1865	2017-07-17 10:55:30.630181	f	1		205	SULLVENTA2
46	1987	2017-07-17 15:00:50.180814	f	1		67	CONTASTAANA-PC
47	2008	2017-07-17 15:29:08.192721	f	5		87	PACANGUILLA-PC
48	2124	2017-07-18 07:04:20.196584	f	1		67	CONTASTAANA-PC
49	2132	2017-07-18 07:13:55.03275	f	1		67	CONTASTAANA-PC
50	2136	2017-07-18 07:15:48.484344	f	1		69	CHEPEN-PC
51	2156	2017-07-18 07:34:37.134442	f	1		68	SISTEMAS02
52	2181	2017-07-18 08:18:00.264473	f	1		67	CONTASTAANA-PC
53	2233	2017-07-18 10:01:27.466699	f	1		68	SISTEMAS02
54	2277	2017-07-18 10:38:12.48587	f	1		12	SULLVENTA2
55	2300	2017-07-18 10:54:35.912422	f	1		68	SISTEMAS02
56	2341	2017-07-18 11:35:43.338014	f	1		12	SULLVENTA2
57	2343	2017-07-18 11:35:52.929364	f	1		12	SULLVENTA2
58	2155	2017-07-18 14:53:35.353231	f	1		67	CONTASTAANA-PC
59	2639	2017-07-19 08:51:14.855043	f	1		67	CONTASTAANA-PC
60	2674	2017-07-19 09:24:55.694113	f	1		68	SISTEMAS02
61	2696	2017-07-19 10:04:55.524582	f	1		70	PC-PUEBLONUEVO
62	2687	2017-07-19 10:05:05.335983	f	1		70	PC-PUEBLONUEVO
63	2707	2017-07-19 10:12:05.027876	f	1		68	SISTEMAS02
64	2758	2017-07-19 10:50:01.558488	f	1		69	CHEPEN-PC
65	2910	2017-07-19 12:26:01.085437	f	1		70	PC-PUEBLONUEVO
66	2895	2017-07-19 12:40:33.111701	f	1		67	CONTASTAANA-PC
67	2896	2017-07-19 12:41:08.886294	f	1		67	CONTASTAANA-PC
68	2899	2017-07-19 12:41:31.240736	f	1		67	CONTASTAANA-PC
69	2901	2017-07-19 12:41:52.805984	f	1		67	CONTASTAANA-PC
70	2904	2017-07-19 12:42:05.996144	f	1		67	CONTASTAANA-PC
71	2907	2017-07-19 12:42:36.178931	f	1		67	CONTASTAANA-PC
72	2911	2017-07-19 12:42:50.543711	f	1		67	CONTASTAANA-PC
73	2913	2017-07-19 12:43:02.419122	f	1		67	CONTASTAANA-PC
74	2914	2017-07-19 12:43:15.356998	f	1		67	CONTASTAANA-PC
75	2916	2017-07-19 12:43:25.251461	f	1		67	CONTASTAANA-PC
76	2917	2017-07-19 12:43:36.15736	f	1		67	CONTASTAANA-PC
77	2919	2017-07-19 12:44:14.975947	f	1		67	CONTASTAANA-PC
78	2920	2017-07-19 13:33:53.132652	f	1		67	CONTASTAANA-PC
79	2921	2017-07-19 13:34:10.885348	f	1		67	CONTASTAANA-PC
80	2923	2017-07-19 13:34:28.027753	f	1		67	CONTASTAANA-PC
81	2924	2017-07-19 13:34:38.809383	f	1		67	CONTASTAANA-PC
82	2925	2017-07-19 13:34:48.034144	f	1		67	CONTASTAANA-PC
83	2926	2017-07-19 13:35:03.218533	f	1		67	CONTASTAANA-PC
84	2928	2017-07-19 13:35:14.331995	f	1		67	CONTASTAANA-PC
85	2930	2017-07-19 13:35:32.485911	f	1		67	CONTASTAANA-PC
86	2931	2017-07-19 13:35:43.807883	f	1		67	CONTASTAANA-PC
87	2933	2017-07-19 13:35:53.65689	f	1		67	CONTASTAANA-PC
88	2934	2017-07-19 13:36:03.357255	f	1		67	CONTASTAANA-PC
89	2935	2017-07-19 13:36:23.635076	f	1		67	CONTASTAANA-PC
90	2936	2017-07-19 13:36:33.638044	f	1		67	CONTASTAANA-PC
91	2938	2017-07-19 13:36:42.947153	f	1		67	CONTASTAANA-PC
92	2941	2017-07-19 13:36:55.633242	f	1		67	CONTASTAANA-PC
93	2942	2017-07-19 13:37:05.568857	f	1		67	CONTASTAANA-PC
94	3147	2017-07-19 17:17:47.168119	f	1		70	PC-PUEBLONUEVO
95	3142	2017-07-19 17:37:35.225406	f	1		73	ADMIN-PC
96	3165	2017-07-19 17:48:41.498542	f	1		70	PC-PUEBLONUEVO
97	3178	2017-07-20 07:11:55.086651	f	1		70	PC-PUEBLONUEVO
98	3185	2017-07-20 07:59:52.478012	f	1		70	PC-PUEBLONUEVO
99	3186	2017-07-20 08:02:38.114788	f	1		70	PC-PUEBLONUEVO
100	3241	2017-07-20 09:14:08.06646	f	1		70	PC-PUEBLONUEVO
101	3258	2017-07-20 09:24:34.414149	f	1		68	SISTEMAS02
106	3377	2017-07-20 10:19:51.731665	f	1		69	CHEPEN-PC
107	3433	2017-07-20 10:49:38.220865	f	1		70	PC-PUEBLONUEVO
108	3555	2017-07-20 12:19:52.575307	f	1		67	CONTASTAANA-PC
109	3671	2017-07-20 15:59:25.16007	f	1		69	CHEPEN-PC
110	3692	2017-07-20 16:11:12.698312	f	1		70	PC-PUEBLONUEVO
111	3704	2017-07-20 16:22:34.843203	f	1		69	CHEPEN-PC
112	3741	2017-07-20 16:59:13.131041	f	1		70	PC-PUEBLONUEVO
113	3742	2017-07-20 17:01:19.398032	f	1		69	CHEPEN-PC
114	3759	2017-07-20 17:28:51.300115	f	1		70	PC-PUEBLONUEVO
115	3773	2017-07-20 18:12:58.376965	f	1		73	ADMIN-PC
116	3776	2017-07-20 18:16:01.396431	f	1		73	ADMIN-PC
117	3796	2017-07-20 19:26:37.078831	f	1		73	ADMIN-PC
118	3804	2017-07-20 19:33:38.763505	f	1		73	ADMIN-PC
119	3261	2017-07-21 08:29:41.880448	f	1		633	CPU-FSA-L05-051
120	3282	2017-07-21 08:30:14.86213	f	1		633	CPU-FSA-L05-051
121	3353	2017-07-21 08:31:10.571564	f	1		633	CPU-FSA-L05-051
122	3932	2017-07-21 08:45:16.406265	f	1		633	CPU-FSA-L05-051
123	3950	2017-07-21 08:56:02.569577	f	1		69	CHEPEN-PC
124	3973	2017-07-21 09:08:01.425754	f	1		633	CPU-FSA-L05-051
125	3986	2017-07-21 09:19:09.327155	f	1		70	PC-PUEBLONUEVO
126	4033	2017-07-21 10:07:50.825481	f	1		67	CONTASTAANA-PC
128	4070	2017-07-21 10:30:02.911085	f	1		67	CONTASTAANA-PC
129	4129	2017-07-21 11:42:40.586235	f	1		69	CHEPEN-PC
130	4140	2017-07-21 12:13:11.45368	f	1		67	CONTASTAANA-PC
131	4210	2017-07-21 14:57:10.062119	f	1		67	CONTASTAANA-PC
132	4213	2017-07-21 15:02:47.674506	f	1		67	CONTASTAANA-PC
133	4229	2017-07-21 15:48:07.661732	f	1		67	CONTASTAANA-PC
134	4237	2017-07-21 15:55:25.299796	f	1		70	PC-PUEBLONUEVO
135	4240	2017-07-21 16:00:56.177622	f	1		70	PC-PUEBLONUEVO
136	4271	2017-07-21 16:49:00.358417	f	1		67	CONTASTAANA-PC
137	4287	2017-07-21 17:14:58.668537	f	1		70	PC-PUEBLONUEVO
138	4297	2017-07-21 17:26:08.566726	f	1		69	CHEPEN-PC
139	4344	2017-07-22 08:59:27.541716	f	1		67	CONTASTAANA-PC
140	4351	2017-07-22 09:17:07.182117	f	1		67	CONTASTAANA-PC
141	4361	2017-07-22 09:39:35.072996	f	1		67	CONTASTAANA-PC
142	4363	2017-07-22 09:44:01.136094	f	1		67	CONTASTAANA-PC
143	4371	2017-07-22 10:11:43.371146	f	1		67	CONTASTAANA-PC
144	4385	2017-07-22 10:34:21.607617	f	1		73	ADMIN-PC
145	4416	2017-07-22 11:53:41.107891	f	1		67	CONTASTAANA-PC
146	4418	2017-07-22 11:59:36.299988	f	1		67	CONTASTAANA-PC
147	4519	2017-07-24 10:54:03.37521	f	1		67	CONTASTAANA-PC
148	4526	2017-07-24 10:58:47.340996	f	1		67	CONTASTAANA-PC
149	4552	2017-07-24 11:12:01.610863	f	1		68	SISTEMAS02
150	4571	2017-07-24 11:25:34.013057	f	1		68	SISTEMAS02
151	4525	2017-07-24 12:13:15.317237	f	1		12	SULLVENTA2
152	4574	2017-07-24 12:49:24.076934	f	1		67	CONTASTAANA-PC
153	4601	2017-07-24 12:54:53.913091	f	1		67	CONTASTAANA-PC
154	4617	2017-07-24 14:00:44.872036	f	1		67	CONTASTAANA-PC
155	4626	2017-07-24 14:11:59.59775	f	1		67	CONTASTAANA-PC
156	4654	2017-07-24 15:58:02.564843	f	1		67	CONTASTAANA-PC
157	4682	2017-07-24 16:29:27.756635	f	1		67	CONTASTAANA-PC
158	4765	2017-07-25 08:33:18.549318	f	1		67	CONTASTAANA-PC
159	4837	2017-07-25 09:35:32.793594	f	1		67	CONTASTAANA-PC
160	4842	2017-07-25 09:49:11.394386	f	1		67	CONTASTAANA-PC
161	4848	2017-07-25 09:55:58.444989	f	1		67	CONTASTAANA-PC
162	4850	2017-07-25 09:59:16.822161	f	1		67	CONTASTAANA-PC
163	4853	2017-07-25 10:04:24.717924	f	1		67	CONTASTAANA-PC
164	4869	2017-07-25 10:30:30.379189	f	1		67	CONTASTAANA-PC
165	4873	2017-07-25 10:34:34.659226	f	3		67	CONTASTAANA-PC
166	4915	2017-07-25 11:57:02.588077	f	1		67	CONTASTAANA-PC
167	4997	2017-07-26 08:48:32.100218	f	1		67	CONTASTAANA-PC
168	5014	2017-07-26 09:16:41.546987	f	5		87	PACANGUILLA-PC
169	5023	2017-07-26 09:27:02.57969	f	1		68	SISTEMAS02
170	5033	2017-07-26 09:32:48.727461	f	1		68	SISTEMAS02
171	5039	2017-07-26 09:39:29.153614	f	1		67	CONTASTAANA-PC
172	5040	2017-07-26 09:40:04.309425	f	3		67	CONTASTAANA-PC
173	5051	2017-07-26 09:49:28.010605	f	3		67	CONTASTAANA-PC
174	5058	2017-07-26 09:52:08.168278	f	1		68	SISTEMAS02
175	5090	2017-07-26 10:28:12.65097	f	5		67	CONTASTAANA-PC
176	5103	2017-07-26 10:51:54.157575	f	1		67	CONTASTAANA-PC
177	5264	2017-07-27 11:35:58.17192	f	1		68	SISTEMAS02
178	5266	2017-07-27 11:40:06.629248	f	1		68	SISTEMAS02
179	5344	2017-07-31 06:57:36.213053	f	1		67	CONTASTAANA-PC
180	5347	2017-07-31 07:02:43.850381	f	3		67	CONTASTAANA-PC
181	5430	2017-08-01 12:37:14.95975	f	1		68	SISTEMAS02
182	5445	2017-08-02 10:20:07.521344	f	1		69	CHEPEN-PC
183	5454	2017-08-02 10:47:35.897191	f	1		68	SISTEMAS02
184	5457	2017-08-02 10:58:55.383095	f	1		68	SISTEMAS02
185	5555	2017-08-04 07:50:44.148787	f	1		68	SISTEMAS02
186	5632	2017-08-05 07:41:52.6417	f	1		68	SISTEMAS02
187	5658	2017-08-05 11:37:11.136244	f	1		68	SISTEMAS02
188	5682	2017-08-07 17:04:59.794215	f	4		69	CHEPEN-PC
189	5700	2017-08-16 12:48:02.978132	f	1		633	CPU-FSA-L05-051
190	5692	2017-08-16 12:48:22.853156	f	1		633	CPU-FSA-L05-051
191	6339	2017-08-16 14:40:47.949159	f	1		633	CPU-FSA-L05-051
192	6373	2017-08-16 15:43:40.019044	f	1		633	CPU-FSA-L05-051
193	6428	2017-08-17 08:25:27.261786	f	1		633	CPU-FSA-L05-051
194	6449	2017-08-17 08:40:24.737373	f	1		633	CPU-FSA-L05-051
195	6471	2017-08-17 08:53:15.038148	f	1		633	CPU-FSA-L05-051
196	6515	2017-08-17 09:16:08.464146	f	1		68	SISTEMAS02
197	6523	2017-08-17 09:18:47.080661	f	1		633	CPU-FSA-L05-051
198	6541	2017-08-17 09:28:58.776127	f	1		633	CPU-FSA-L05-051
199	6543	2017-08-17 09:29:42.65	f	1		68	SISTEMAS02
200	6599	2017-08-17 09:47:41.376475	f	1		633	CPU-FSA-L05-051
201	6632	2017-08-17 10:11:08.955092	f	1		68	SISTEMAS02
202	6663	2017-08-17 10:31:10.882593	f	1		68	SISTEMAS02
203	6688	2017-08-17 10:40:16.712089	f	1		68	SISTEMAS02
204	6720	2017-08-17 10:58:44.143899	f	1		633	CPU-FSA-L05-051
205	6797	2017-08-17 11:27:19.211752	f	1		633	CPU-FSA-L05-051
206	6895	2017-08-17 13:02:35.311204	f	1		633	CPU-FSA-L05-051
207	6897	2017-08-17 14:11:56.209798	f	1		633	CPU-FSA-L05-051
208	6898	2017-08-17 14:12:53.128124	f	1		633	CPU-FSA-L05-051
209	6899	2017-08-17 14:13:32.657273	f	1		633	CPU-FSA-L05-051
210	6950	2017-08-17 14:47:23.638577	f	1		633	CPU-FSA-L05-051
212	7084	2017-08-17 16:19:47.390604	f	1		67	CONTASTAANA-PC
213	7135	2017-08-17 16:41:11.066969	f	1		68	SISTEMAS02
214	7146	2017-08-17 16:46:37.543053	f	1		67	CONTASTAANA-PC
215	7156	2017-08-17 16:50:46.254084	f	1		633	CPU-FSA-L05-051
216	7158	2017-08-17 16:52:02.592092	f	1		68	SISTEMAS02
217	7411	2017-08-18 15:38:14.892826	f	1		633	CPU-FSA-L05-051
218	7490	2017-08-18 16:35:04.859029	f	1		68	SISTEMAS02
219	7542	2017-08-19 07:48:25.362561	f	1		70	PC-PUEBLONUEVO
220	7624	2017-08-19 09:14:45.628712	f	1		633	CPU-FSA-L05-051
221	7685	2017-08-19 09:56:33.654037	f	1		633	CPU-FSA-L05-051
222	7710	2017-08-19 10:15:00.48077	f	1		633	CPU-FSA-L05-051
223	7732	2017-08-19 10:27:10.417407	f	1		633	CPU-FSA-L05-051
224	7733	2017-08-19 10:27:37.821864	f	1		633	CPU-FSA-L05-051
225	7776	2017-08-19 10:59:36.274057	f	1		633	CPU-FSA-L05-051
226	7777	2017-08-19 11:00:14.339472	f	1		68	SISTEMAS02
227	7782	2017-08-19 11:04:49.25128	f	1		68	SISTEMAS02
228	7878	2017-08-19 12:44:07.237041	f	1		68	SISTEMAS02
229	7881	2017-08-19 12:49:14.389354	f	1		68	SISTEMAS02
230	7889	2017-08-19 13:07:04.594635	f	1		68	SISTEMAS02
231	7905	2017-08-21 08:48:18.186822	f	1		633	CPU-FSA-L05-051
232	7953	2017-08-21 09:31:26.420242	f	1		633	CPU-FSA-L05-051
233	7957	2017-08-21 09:33:55.385782	f	1		633	CPU-FSA-L05-051
234	7993	2017-08-21 11:03:35.996463	f	1		633	CPU-FSA-L05-051
235	8020	2017-08-21 11:42:10.468758	f	1		633	CPU-FSA-L05-051
236	8024	2017-08-21 11:49:48.559563	f	1		633	CPU-FSA-L05-051
237	8034	2017-08-21 11:59:43.451764	f	1		633	CPU-FSA-L05-051
238	5867	2017-08-23 09:28:19.243362	f	1		356	EC-PC
239	5876	2017-08-23 09:29:55.551958	f	1		356	EC-PC
240	5953	2017-08-23 09:30:46.728989	f	1		356	EC-PC
241	5962	2017-08-23 09:32:01.489014	f	1		356	EC-PC
242	5968	2017-08-23 09:32:26.949645	f	1		356	EC-PC
243	5970	2017-08-23 09:32:53.871416	f	1		356	EC-PC
244	6192	2017-08-23 09:40:17.860142	f	1		356	EC-PC
245	6213	2017-08-23 09:41:58.276779	f	1		356	EC-PC
246	6266	2017-08-23 09:44:11.791253	f	1		356	EC-PC
247	6388	2017-08-23 09:46:50.788192	f	1		356	EC-PC
248	6713	2017-08-23 09:51:09.862196	f	1		356	EC-PC
249	8105	2017-08-23 12:23:11.087328	f	4	problemas con la impresora	69	CHEPEN-PC
250	8230	2017-08-26 08:25:50.694184	f	1		356	EC-PC
251	8279	2017-08-26 12:41:29.673537	f	1		67	CONTASTAANA-PC
252	8305	2017-08-28 09:27:31.015165	f	1		68	CHONGOYAPE-PC
253	8323	2017-08-28 09:38:16.183214	f	1		68	CHONGOYAPE-PC
254	8325	2017-08-28 09:44:24.619199	f	1		73	ADMIN-PC
255	8423	2017-08-28 11:40:27.412852	f	1		633	CPU-FSA-L05-051
256	8590	2017-09-01 08:46:45.517485	f	1		70	PC-PUEBLONUEVO
257	8685	2017-09-04 11:51:05.880945	f	1		67	CONTASTAANA-PC
258	8667	2017-09-04 16:05:51.895415	f	5		73	ADMIN-PC
259	8770	2017-09-06 13:01:28.014616	f	1		633	CPU-FSA-L05-051
260	8850	2017-09-07 17:58:31.333723	f	1		70	PC-PUEBLONUEVO
261	8965	2017-09-11 07:05:55.742039	f	1		69	CHEPEN-PC
262	8983	2017-09-11 15:22:45.43112	f	1		67	CONTASTAANA-PC
263	9135	2017-09-16 07:45:07.793652	f	1		69	CHEPEN-PC
264	9171	2017-09-18 12:06:41.037795	f	4		69	CHEPEN-PC
265	9203	2017-09-18 17:10:37.713287	f	4		73	ADMIN-PC
266	9265	2017-09-19 11:55:44.428601	f	5		3595	CPU-L01-163
267	9278	2017-09-19 12:07:44.427705	f	1	\r\n\r\n\r\n	69	CHEPEN-PC
268	9298	2017-09-19 12:30:43.121796	f	5		3595	CPU-L01-163
269	9340	2017-09-19 15:53:58.424818	f	5		3595	CPU-L01-163
270	9341	2017-09-19 15:57:29.217346	f	5		3595	CPU-L01-163
271	9353	2017-09-19 16:08:50.900772	f	5		3595	CPU-L01-163
272	9386	2017-09-19 17:04:06.046805	f	1		3595	CPU-L01-163
273	9438	2017-09-20 07:27:39.046395	f	1		69	CHEPEN-PC
274	9439	2017-09-20 07:27:52.004738	f	1		69	CHEPEN-PC
275	9483	2017-09-20 09:32:34.407768	f	5		3595	CPU-L01-163
276	9484	2017-09-20 09:38:05.914738	f	5		3595	CPU-L01-163
277	9485	2017-09-20 09:38:23.593548	f	5		3595	CPU-L01-163
278	9486	2017-09-20 09:38:39.53086	f	5		3595	CPU-L01-163
279	9487	2017-09-20 09:38:52.175601	f	5		3595	CPU-L01-163
280	9488	2017-09-20 09:39:06.226204	f	5		3595	CPU-L01-163
281	9489	2017-09-20 09:39:23.219521	f	5		3595	CPU-L01-163
282	9490	2017-09-20 09:39:36.663372	f	5		3595	CPU-L01-163
283	9491	2017-09-20 09:39:49.369297	f	5		3595	CPU-L01-163
284	9492	2017-09-20 09:40:03.216178	f	5		3595	CPU-L01-163
285	9494	2017-09-20 09:48:45.437076	f	5		3595	CPU-L01-163
286	9495	2017-09-20 09:49:16.131047	f	5		3595	CPU-L01-163
287	9496	2017-09-20 09:49:32.505688	f	5		3595	CPU-L01-163
288	9497	2017-09-20 09:49:47.420244	f	5		3595	CPU-L01-163
289	9498	2017-09-20 09:50:04.377045	f	5		3595	CPU-L01-163
290	9499	2017-09-20 09:50:19.899982	f	5		3595	CPU-L01-163
291	9500	2017-09-20 09:50:33.144894	f	5		3595	CPU-L01-163
292	9501	2017-09-20 09:50:50.727349	f	5		3595	CPU-L01-163
293	9502	2017-09-20 09:51:06.293007	f	5		3595	CPU-L01-163
294	9503	2017-09-20 09:53:26.784484	f	5		3595	CPU-L01-163
295	9504	2017-09-20 09:58:49.636988	f	5		3595	CPU-L01-163
296	9505	2017-09-20 09:59:07.818281	f	5		3595	CPU-L01-163
297	9506	2017-09-20 09:59:21.557381	f	5		3595	CPU-L01-163
298	9507	2017-09-20 09:59:37.734696	f	5		3595	CPU-L01-163
299	9508	2017-09-20 09:59:53.526919	f	5		3595	CPU-L01-163
300	9509	2017-09-20 10:00:09.33679	f	5		3595	CPU-L01-163
301	9510	2017-09-20 10:00:25.244002	f	5		3595	CPU-L01-163
302	9511	2017-09-20 10:00:39.097199	f	5		3595	CPU-L01-163
303	9512	2017-09-20 10:00:51.437096	f	5		3595	CPU-L01-163
304	9513	2017-09-20 10:01:03.351682	f	5		3595	CPU-L01-163
305	9516	2017-09-20 10:14:11.383669	f	2		3595	CPU-L01-163
306	9517	2017-09-20 10:14:29.900719	f	1		3595	CPU-L01-163
307	9518	2017-09-20 10:14:48.507314	f	2		3595	CPU-L01-163
308	9520	2017-09-20 10:15:03.5671	f	2		3595	CPU-L01-163
309	9521	2017-09-20 10:15:16.947466	f	2		3595	CPU-L01-163
310	9522	2017-09-20 10:15:29.474697	f	2		3595	CPU-L01-163
311	9523	2017-09-20 10:15:40.611847	f	2		3595	CPU-L01-163
312	9524	2017-09-20 10:15:52.16956	f	2		3595	CPU-L01-163
313	9525	2017-09-20 10:16:02.936731	f	2		3595	CPU-L01-163
314	9526	2017-09-20 10:16:12.219511	f	2		3595	CPU-L01-163
315	9530	2017-09-20 10:22:43.034819	f	2		3595	CPU-L01-163
316	9531	2017-09-20 10:22:54.601128	f	2		3595	CPU-L01-163
317	9532	2017-09-20 10:23:08.343614	f	2		3595	CPU-L01-163
318	9533	2017-09-20 10:23:20.435699	f	2		3595	CPU-L01-163
319	9534	2017-09-20 10:23:35.926217	f	2		3595	CPU-L01-163
320	9535	2017-09-20 10:23:46.534926	f	2		3595	CPU-L01-163
321	9536	2017-09-20 10:23:59.561187	f	2		3595	CPU-L01-163
322	9537	2017-09-20 10:24:10.278023	f	2		3595	CPU-L01-163
323	9538	2017-09-20 10:24:20.933777	f	2		3595	CPU-L01-163
324	9539	2017-09-20 10:24:29.118623	f	2		3595	CPU-L01-163
325	9543	2017-09-20 10:30:27.989682	f	2		3595	CPU-L01-163
326	9544	2017-09-20 10:30:39.836807	f	2		3595	CPU-L01-163
327	9545	2017-09-20 10:30:58.290124	f	2		3595	CPU-L01-163
328	9546	2017-09-20 10:31:10.162125	f	2		3595	CPU-L01-163
329	9547	2017-09-20 10:31:26.15866	f	1		3595	CPU-L01-163
330	9548	2017-09-20 10:31:45.529915	f	2		3595	CPU-L01-163
331	9549	2017-09-20 10:32:09.245741	f	2		3595	CPU-L01-163
332	9550	2017-09-20 10:32:18.506289	f	2		3595	CPU-L01-163
333	9551	2017-09-20 10:32:29.696801	f	2		3595	CPU-L01-163
334	9552	2017-09-20 10:32:38.774022	f	2		3595	CPU-L01-163
335	9554	2017-09-20 10:34:20.723402	f	5		3595	CPU-L01-163
336	9556	2017-09-20 10:39:56.638389	f	2		3595	CPU-L01-163
337	9557	2017-09-20 10:40:09.299448	f	2		3595	CPU-L01-163
338	9558	2017-09-20 10:40:19.789361	f	2		3595	CPU-L01-163
339	9559	2017-09-20 10:40:29.730579	f	2		3595	CPU-L01-163
340	9560	2017-09-20 10:40:42.939585	f	2		3595	CPU-L01-163
341	9561	2017-09-20 10:40:59.226928	f	2		3595	CPU-L01-163
342	9562	2017-09-20 10:41:08.808558	f	2		3595	CPU-L01-163
343	9563	2017-09-20 10:41:18.053096	f	2		3595	CPU-L01-163
344	9587	2017-09-20 11:06:02.49278	f	1		633	CPU-FSA-L05-051
345	9588	2017-09-20 11:06:45.58354	f	1		633	CPU-FSA-L05-051
346	9754	2017-09-21 11:41:15.448286	f	5		3595	CPU-L01-163
347	9755	2017-09-21 11:42:06.216188	f	5		3595	CPU-L01-163
348	9809	2017-09-21 14:59:21.684819	f	5		3595	CPU-L01-163
349	9810	2017-09-21 15:01:27.932822	f	5		3595	CPU-L01-163
350	9811	2017-09-21 15:01:53.631345	f	5		3595	CPU-L01-163
351	9872	2017-09-21 17:04:11.327932	f	5		3595	CPU-L01-163
352	9873	2017-09-21 17:05:47.730473	f	5		3595	CPU-L01-163
353	9929	2017-09-22 08:28:44.531918	f	1		68	CHONGOYAPE-PC
354	10045	2017-09-22 09:47:50.544388	f	1		87	PACANGUILLA-PC
355	8328	2017-09-22 11:43:01.528464	f	1		356	EC-PC
356	10193	2017-09-22 11:57:50.132563	f	1		67	CONTASTAANA-PC
357	9701	2017-09-22 12:05:21.987019	f	1		356	EC-PC
358	10218	2017-09-22 12:38:50.312789	f	1		68	CHONGOYAPE-PC
359	10227	2017-09-22 12:45:53.571703	f	1		3595	CPU-L01-163
360	10269	2017-09-22 15:30:05.565666	f	5		3595	CPU-L01-163
361	10352	2017-09-23 08:53:15.679882	f	4	Pedido de Paijan via correo el dia 22/09/2017 JJ	1	SISTEMAS2-PC
362	10847	2017-09-26 10:17:21.807745	f	5		1	SISTEMA02
363	10982	2017-09-27 15:27:17.174413	f	1		356	EC-PC
364	11337	2017-09-29 11:10:16.981025	f	5		3568	SANJUAN-LAPTOP
365	11348	2017-09-29 11:23:38.914909	f	5		3568	SANJUAN-LAPTOP
366	11434	2017-09-29 17:21:26.385103	f	4	A pedido del Usuario via email JJ	1	SISTEMAS2-PC
367	10494	2017-10-02 16:38:59.794808	f	1	ANULADO SEGUN SICO 02/10/2017 JJ	1	SISTEMAS2-PC
368	10498	2017-10-02 16:39:19.874575	f	1	ANULADO SEGUN SICO 02/10/2017 JJ	1	SISTEMAS2-PC
369	11519	2017-10-02 16:45:14.372249	f	1	ANULADO POR PEDIDO DE VENDEDORA 02/10/2017 JJ	1	SISTEMAS2-PC
370	11484	2017-10-02 16:48:19.462236	f	1	ANULADA A PEDIDO DE VENDEDORA 02/10/2017 JJ	1	SISTEMAS2-PC
371	11557	2017-10-03 08:43:50.338419	f	1	ANULADA A PEDIDO DEL VENDEDOR, CORREO 02/10/2017	1	SISTEMAS2-PC
372	11587	2017-10-03 12:18:44.403895	f	1	A PEDIDO DEL VENDEDOR VIA TELEFONICA 03/10/2017 JJ	1	SISTEMAS2-PC
373	11616	2017-10-03 16:35:31.54702	f	1	A PEDIDO DE KEY	1	SISTEMA02
374	11617	2017-10-03 16:35:51.195919	f	1	A PEDIDO DE KEY	1	SISTEMA02
375	11591	2017-10-03 18:08:57.834841	f	1	ANULADA POR ORDEN LINDA 03/10/2017	1	SISTEMAS2-PC
376	11708	2017-10-04 10:34:08.997985	f	1	ANULADA A PEDIDO DE VENDEDOR POR EMAIL 04/10/2017 JJ	1	SISTEMAS2-PC
377	11707	2017-10-04 10:34:17.477858	f	5	ANULADA A PEDIDO DE VENDEDOR POR EMAIL 04/10/2017 JJ	1	SISTEMAS2-PC
378	11587	2017-10-04 14:59:00.870946	t	0		1	SISTEMA02
379	11920	2017-10-04 15:30:55.995459	f	5	ANULADA A PEDIDO DE DANY 04/10/2017 JJ	1	SISTEMAS2-PC
381	11972	2017-10-05 12:06:13.165775	f	5	BOLETA ANULADA A PEDIDO DE VENDEDOR VIA EMAIL JJ 05/10/2017	1	SISTEMAS2-PC
382	11995	2017-10-05 16:47:44.929953	f	5	ANULADA A PEDIDO DEL VENDEDOR VIA EMAIL JJ 05/10/2017	1	SISTEMAS2-PC
383	12047	2017-10-06 12:53:26.727225	f	5	A PEDIDO DEL VENDEDOR VIA TELEFONICA 12.54PM 06/10/2017 JJ	1	SISTEMAS2-PC
384	12070	2017-10-06 15:22:57.649763	f	5	ANULADA A PEDIDO DEL VENDEDOR VIA EMAIL 06/10/2017 JJ	1	SISTEMAS2-PC
385	12069	2017-10-06 16:17:00.388063	f	5	A PEDIDO DEL VENDEDOR VIA EMAIL 06/10/2017 JJ	1	SISTEMAS2-PC
386	12070	2017-10-06 16:17:08.600797	t	0		1	SISTEMAS2-PC
387	12267	2017-10-09 15:30:56.9048	f	5	A pedido del Usuario via email JJ 09/10/2017	1	SISTEMAS2-PC
388	12349	2017-10-09 15:31:16.76562	f	5	A pedido del Usuario via email 09/10/2017 JJ	1	SISTEMAS2-PC
389	12388	2017-10-09 16:56:18.788959	f	5	Anulado a pedido del usuario via email 09/10/2017 JJ	1	SISTEMAS2-PC
390	12543	2017-10-11 16:52:46.706076	f	4	A PEDIDO VIA EMAIL 11/10/2017 JJ	1	SISTEMAS2-PC
391	12578	2017-10-12 11:36:45.026593	f	5	A PEDIDO DEL VENDEDOR VIA EMAIL JJ 12/10/2017	1	SISTEMAS2-PC
392	12596	2017-10-12 16:20:14.041557	f	1		1	SISTEMA02
393	12620	2017-10-13 15:35:32.788735	f	4	PEDIDO POR EL VENDEDOR VIA EMAIL 13/10/2017 JJ	1	SISTEMAS2-PC
394	12793	2017-10-13 18:09:37.829591	f	3	A PEDIDO DEL VENDEDOR VIA TELEFONO 13/10/2017 JJ	1	SISTEMAS2-PC
395	12822	2017-10-14 11:04:51.800029	f	3	ANULADO\r\n\r\n\r\n	3595	CPU-L01-163
396	12826	2017-10-14 11:08:38.105382	f	5		3595	CPU-L01-163
397	12827	2017-10-14 11:09:21.913912	f	5		3595	CPU-L01-163
398	12828	2017-10-14 11:09:59.954878	f	5		3595	CPU-L01-163
399	12840	2017-10-14 11:25:57.199706	f	5		3595	CPU-L01-163
400	12868	2017-10-14 11:58:06.83246	f	5		3595	CPU-L01-163
401	12900	2017-10-16 10:15:36.834494	f	3		3568	SANJUAN-LAPTOP
402	12975	2017-10-16 17:30:57.564076	f	5	ANULADO A PEDIDO DE VENDEDOR VIA EMAIL 16/10/2017 JJ	1	SISTEMAS2-PC
403	13027	2017-10-17 18:01:49.920231	f	3		3568	SANJUAN-LAPTOP
404	13060	2017-10-17 18:26:52.224325	f	5	A PEDIDO DEL VENDEDOR VIA EMAIL 17/10/2017 JJ	1	SISTEMAS2-PC
405	12972	2017-10-19 12:59:55.478788	f	5		3568	SANJUAN-LAPTOP
406	13457	2017-10-21 09:12:02.31303	f	5		5220	CONTROL02
407	13438	2017-10-21 09:25:24.970041	f	1		87	PACANGUILLA-PC
408	13481	2017-10-21 09:43:21.120453	f	1		169	CONTROLL001
409	13521	2017-10-21 10:06:29.920363	f	1		169	CONTROLL001
410	13527	2017-10-21 10:10:34.753176	f	5		5220	CONTROL02
411	13572	2017-10-21 10:48:01.353138	f	1		169	CONTROLL001
412	13576	2017-10-21 10:50:26.689618	f	5		169	CONTROLL001
413	13585	2017-10-21 10:54:14.205447	f	5		5220	CONTROL02
414	13599	2017-10-21 11:01:39.832709	f	5		5220	CONTROL02
415	13603	2017-10-21 11:03:34.26499	f	5		169	CONTROLL001
416	13622	2017-10-21 11:14:51.931631	f	1		87	PACANGUILLA-PC
417	13694	2017-10-21 11:48:34.367242	f	1		169	CONTROLL001
418	13724	2017-10-21 12:32:53.445562	f	5		5220	CONTROL02
419	13731	2017-10-21 12:37:29.131675	f	5		5220	CONTROL02
420	13733	2017-10-21 12:49:04.504865	f	1	\r\n\r\n	169	CONTROLL001
421	13736	2017-10-21 12:58:53.968647	f	1		169	CONTROLL001
422	13758	2017-10-23 09:08:25.19571	f	5	A PEDIDO DEL VENDEDOR VIA EMAIL JJ 23/10/2017	1	SISTEMAS2-PC
423	13805	2017-10-23 10:29:41.450566	f	5		5220	CONTROL02
424	13970	2017-10-23 15:58:51.657006	f	1	\r\n\r\n\r\n\r\n\r\n	169	CONTROLL001
425	14006	2017-10-23 16:19:04.252654	f	5		169	CONTROLL001
426	14012	2017-10-23 16:21:14.624678	f	5		5220	CONTROL02
427	14056	2017-10-23 17:06:16.008259	f	1	\r\n	169	CONTROLL001
428	14068	2017-10-23 17:11:33.696192	f	1		169	CONTROLL001
429	14116	2017-10-23 17:52:34.365209	f	1	\r\n	169	CONTROLL001
430	14196	2017-10-24 10:10:44.528171	f	5	\r\n\r\n\r\n\r\n	5220	CONTROL02
431	14198	2017-10-24 10:11:57.418619	f	5		5220	CONTROL02
432	14224	2017-10-24 10:41:10.210322	f	5		5220	CONTROL02
433	14284	2017-10-24 11:34:55.574691	f	5		5220	CONTROL02
434	14411	2017-10-24 16:22:50.771148	f	5		169	SISTEMAS2-PC
435	14418	2017-10-24 16:24:15.479742	f	5		5220	CONTROL02
436	14435	2017-10-24 16:31:54.550205	f	4		169	SISTEMAS2-PC
437	14470	2017-10-24 16:45:52.476776	f	4		169	SISTEMAS2-PC
438	14503	2017-10-24 17:06:03.028883	f	4		169	SISTEMAS2-PC
439	14555	2017-10-24 17:35:00.037729	f	5		5220	CONTROL02
440	14571	2017-10-24 17:42:32.590027	f	1		169	SISTEMAS2-PC
441	14617	2017-10-24 17:59:25.99886	f	1		169	SISTEMAS2-PC
442	14618	2017-10-24 18:12:01.284598	f	4		1	SISTEMAS2-PC
443	14702	2017-10-25 11:02:29.094851	f	5		5220	CONTROL02
444	14739	2017-10-25 11:37:44.91713	f	5		5220	CONTROL02
445	14953	2017-10-26 09:26:56.084261	f	5		5220	CONTROL02
446	15036	2017-10-26 11:21:51.286015	f	5		5220	CONTROL02
447	15044	2017-10-26 11:32:13.530617	f	5		5220	CONTROL02
448	15103	2017-10-26 12:23:55.031479	f	5		5220	CONTROL02
449	15173	2017-10-26 16:00:03.963219	f	1		1	SISTEMA02
450	15175	2017-10-26 16:04:07.84906	f	5		5220	CONTROL02
451	15226	2017-10-26 16:33:42.683647	f	5		5220	CONTROL02
452	15253	2017-10-26 16:57:37.466118	f	1		5220	CONTROL02
453	15260	2017-10-26 17:02:53.497348	f	5		5220	CONTROL02
454	15386	2017-10-27 09:07:44.796682	f	5		5220	CONTROL02
455	15333	2017-10-27 09:40:33.521625	f	1		1	CHOTA-PC
456	15513	2017-10-27 10:20:30.855734	f	1		5220	CONTROL02
457	15588	2017-10-27 11:02:01.177508	f	5		5220	CONTROL02
458	15688	2017-10-27 12:13:32.694189	f	5		5220	CONTROL02
459	15731	2017-10-27 15:56:51.22056	f	5		5220	CONTROL02
460	15748	2017-10-27 16:10:06.204034	f	5		5220	CONTROL02
461	15892	2017-10-28 10:22:45.584721	f	1		633	CPU-FSA-L05-051
462	15917	2017-10-28 10:23:27.33459	f	1		633	CPU-FSA-L05-051
463	15954	2017-10-28 10:24:36.536442	f	1		633	CPU-FSA-L05-051
464	16012	2017-10-28 10:25:15.748859	f	1		633	CPU-FSA-L05-051
465	16017	2017-10-28 10:25:37.566952	f	1		633	CPU-FSA-L05-051
466	16068	2017-10-28 10:26:27.312093	f	1		633	CPU-FSA-L05-051
467	16077	2017-10-28 10:28:58.242605	f	5		5220	CONTROL02
468	16127	2017-10-28 11:08:44.281626	f	5		5220	CONTROL02
469	16174	2017-10-28 11:55:19.629404	f	5		5220	CONTROL02
470	16186	2017-10-28 12:01:58.810839	f	5		5220	CONTROL02
471	16232	2017-10-28 12:39:46.287402	f	5		5220	CONTROL02
472	16273	2017-10-30 09:29:10.981486	f	5		5220	CONTROL02
473	16286	2017-10-30 10:13:41.825945	f	5		5220	CONTROL02
474	16296	2017-10-30 10:38:12.855846	f	5		5220	CONTROL02
475	16327	2017-10-30 11:26:51.528132	f	5		5220	CONTROL02
476	16357	2017-10-30 11:57:13.695751	f	5		5220	CONTROL02
477	16378	2017-10-30 12:36:21.744264	f	5		5220	CONTROL02
478	16308	2017-10-30 12:43:46.026044	f	4		1	SISTEMAS2-PC
479	16411	2017-10-30 16:37:35.40774	f	5		5220	CONTROL02
480	16466	2017-10-30 17:47:21.939377	f	5		5220	CONTROL02
481	16572	2017-10-31 09:38:18.40972	f	5		5220	CONTROL02
482	16657	2017-10-31 11:05:16.743036	f	5		5220	CONTROL02
483	16749	2017-10-31 13:02:32.384833	f	1		633	CPU-FSA-L05-051
484	16774	2017-10-31 16:03:08.896761	f	5		5220	CONTROL02
485	16795	2017-10-31 16:32:13.930754	f	5		5220	CONTROL02
486	16799	2017-10-31 16:37:39.172297	f	5		5220	CONTROL02
487	16811	2017-10-31 16:43:32.708375	f	3		1	SISTEMAS2-PC
492	16927	2017-11-02 09:03:12.058536	f	5		5220	CONTROL02
493	16949	2017-11-02 09:17:57.712707	f	5		5220	CONTROL02
494	16998	2017-11-02 09:50:05.918603	f	5		5220	CONTROL02
495	17036	2017-11-02 10:44:05.826805	f	5		5220	CONTROL02
496	17057	2017-11-02 11:03:15.605896	f	5		5220	CONTROL02
497	17099	2017-11-02 11:36:21.621298	f	5		5220	CONTROL02
498	17192	2017-11-02 15:33:10.761467	f	5		5220	CONTROL02
499	17193	2017-11-02 15:34:00.501928	f	5		5220	CONTROL02
500	17284	2017-11-02 17:19:22.893138	f	5		5220	CONTROL02
501	17293	2017-11-02 17:36:37.738655	f	5		5220	CONTROL02
502	17353	2017-11-03 09:03:42.113601	f	5		5220	CONTROL02
503	17403	2017-11-03 10:46:22.22657	f	1		1	SISTEMAS2-PC
504	17621	2017-11-04 09:00:02.424932	f	1		1	SISTEMAS2-PC
505	17678	2017-11-04 09:22:22.423583	f	5		5220	CONTROL02
506	17757	2017-11-04 10:28:00.361776	f	5		5220	CONTROL02
507	17842	2017-11-04 12:59:21.627394	f	5		169	CONTROLL001
508	17934	2017-11-06 12:54:24.626238	f	3		1	SISTEMAS2-PC
509	17970	2017-11-06 15:52:29.428484	f	3		1	SISTEMAS2-PC
510	18030	2017-11-06 16:19:18.581764	f	1		1	SISTEMAS2-PC
511	18113	2017-11-07 08:10:36.799367	f	1		1	SISTEMAS2-PC
512	18200	2017-11-07 18:22:05.667591	f	3		1	SISTEMAS2-PC
513	18255	2017-11-08 16:36:14.216029	f	1		1	SISTEMAS2-PC
514	18283	2017-11-09 08:06:42.816998	f	1		1	SISTEMAS2-PC
515	18308	2017-11-09 10:47:26.392964	f	3		1	SISTEMAS2-PC
516	18564	2017-11-13 17:47:15.147394	f	5		313	NBK-L01-72
517	18739	2017-11-14 18:44:00.379027	f	5		313	NBK-L01-72
518	18709	2017-11-14 21:27:32.176135	f	5		3568	SANJUAN-LAPTOP
519	18747	2017-11-14 21:40:15.419915	f	5		3568	SANJUAN-LAPTOP
520	18836	2017-11-15 16:49:17.632665	f	1		5617	CHOTA-PC
521	18843	2017-11-15 16:53:39.018884	f	1		5617	CHOTA-PC
522	18850	2017-11-15 17:07:36.847645	f	5		313	NBK-L01-72
523	18862	2017-11-15 17:24:07.506152	f	1		5617	CHOTA-PC
524	18863	2017-11-15 17:25:32.352942	f	1		5617	CHOTA-PC
525	18883	2017-11-15 17:43:30.854161	f	1		5617	CHOTA-PC
526	18864	2017-11-15 17:46:29.394656	f	5		313	NBK-L01-72
527	18834	2017-11-15 18:15:52.56566	f	5		313	NBK-L01-72
528	18909	2017-11-16 09:10:51.649769	f	1		5617	CHOTA-PC
529	18920	2017-11-16 09:33:48.252537	f	1		5617	CHOTA-PC
530	18967	2017-11-16 11:07:43.245498	f	1		5617	CHOTA-PC
531	18972	2017-11-16 11:12:33.520938	f	1		5617	CHOTA-PC
532	19020	2017-11-16 11:52:52.91266	f	1		5617	CHOTA-PC
533	19025	2017-11-16 11:58:32.733614	f	1		5617	CHOTA-PC
534	19040	2017-11-16 12:23:50.961068	f	1		5617	CHOTA-PC
535	19050	2017-11-16 15:15:30.29367	f	1		5617	CHOTA-PC
536	19054	2017-11-16 15:22:17.982972	f	1		5617	CHOTA-PC
537	19078	2017-11-16 16:06:05.087164	f	1		5617	CHOTA-PC
538	19115	2017-11-16 17:02:22.430805	f	1		1	SISTEMAS2-PC
539	19117	2017-11-16 17:04:11.889302	f	1		1	SISTEMAS2-PC
540	19122	2017-11-16 17:09:22.931772	f	1		1	SISTEMAS2-PC
541	19142	2017-11-16 17:15:51.136439	f	1		1	SISTEMAS2-PC
542	19148	2017-11-16 17:18:07.994911	f	1		1	SISTEMAS2-PC
543	19172	2017-11-16 17:28:16.166919	f	1		1	SISTEMAS2-PC
544	19180	2017-11-16 17:30:42.463866	f	1		1	SISTEMAS2-PC
545	19224	2017-11-16 17:46:44.741406	f	1		1	SISTEMAS2-PC
546	19263	2017-11-17 08:15:39.536709	f	1		5617	CHOTA-PC
547	19283	2017-11-17 09:12:57.632474	f	1		5617	CHOTA-PC
548	19329	2017-11-17 10:47:07.200518	f	1		3561	ADMIN-PC
549	19352	2017-11-17 11:31:51.576015	f	1		5617	CHOTA-PC
550	19395	2017-11-17 12:35:03.002594	f	1		3561	ADMIN-PC
551	19415	2017-11-17 15:23:55.92204	f	1		3561	ADMIN-PC
552	19452	2017-11-17 15:59:54.775853	f	1		5617	CHOTA-PC
553	19464	2017-11-17 16:30:33.833991	f	5		169	WIN7
554	19466	2017-11-17 16:33:09.194177	f	1		169	WIN7
555	19467	2017-11-17 16:34:32.845247	f	1	\r\n	169	WIN7
556	19468	2017-11-17 16:35:34.864592	f	1		169	WIN7
557	19473	2017-11-17 16:43:06.496605	f	1		169	WIN7
558	19474	2017-11-17 16:46:57.581449	f	1	\r\n	169	WIN7
559	8916	2017-11-18 11:40:39.248238	f	3		3568	SANJUAN-LAPTOP
560	19557	2017-11-18 11:48:26.570409	f	1		3561	ADMIN-PC
561	19608	2017-11-20 09:14:30.302751	f	1		3561	ADMIN-PC
562	19623	2017-11-20 10:05:02.094091	f	1		3561	ADMIN-PC
563	19641	2017-11-20 10:28:38.475923	f	1		5617	CHOTA-PC
564	19760	2017-11-20 14:58:07.738872	f	1		5617	CHOTA-PC
565	19802	2017-11-20 15:44:32.165145	f	1		3561	ADMIN-PC
566	19823	2017-11-20 16:01:39.012915	f	1		5617	CHOTA-PC
567	19942	2017-11-21 09:20:02.447833	f	1		5617	CHOTA-PC
568	19988	2017-11-21 11:06:47.678585	f	1		5617	CHOTA-PC
569	6937	2017-11-21 12:17:03.541026	f	5		3568	SANJUAN-LAPTOP
570	6939	2017-11-21 12:17:16.477994	f	5		3568	SANJUAN-LAPTOP
571	10979	2017-11-21 12:37:18.434194	f	5		3568	SANJUAN-LAPTOP
572	20039	2017-11-21 12:41:37.88787	f	1		3561	ADMIN-PC
573	3562	2017-11-21 12:58:08.463156	f	5		3568	SANJUAN-LAPTOP
574	2155	2017-11-21 17:26:36.190808	t	0		3568	SANJUAN-LAPTOP
575	20137	2017-11-22 09:33:14.811165	f	1		3561	ADMIN-PC
576	4801	2017-11-22 11:30:25.411529	f	5		3568	SANJUAN-LAPTOP
577	11507	2017-11-22 11:59:12.128556	f	5		3568	SANJUAN-LAPTOP
578	13163	2017-11-22 12:00:12.489796	f	5		3568	SANJUAN-LAPTOP
579	6888	2017-11-22 12:07:18.877582	f	5		3568	SANJUAN-LAPTOP
580	2200	2017-11-22 12:21:29.052069	f	5		3568	SANJUAN-LAPTOP
581	20215	2017-11-22 15:14:38.425439	f	1		3561	ADMIN-PC
582	20261	2017-11-22 16:09:30.217971	f	1		5617	CHOTA-PC
583	20278	2017-11-22 16:36:32.687742	f	1		3561	ADMIN-PC
584	20280	2017-11-22 16:38:29.000652	f	1		3561	ADMIN-PC
585	20302	2017-11-22 17:16:53.543717	f	1		3561	ADMIN-PC
586	20312	2017-11-22 20:13:01.909467	f	5		313	NBK-L01-72
587	20324	2017-11-23 08:19:42.934999	f	1		5617	CHOTA-PC
588	4873	2017-11-23 09:55:28.271504	t	0		3568	SANJUAN-LAPTOP
589	1102	2017-11-23 10:06:07.053913	f	5		3568	SANJUAN-LAPTOP
590	20403	2017-11-23 10:19:01.547143	f	1		5617	CHOTA-PC
591	1104	2017-11-23 10:49:36.004549	f	5		3568	SANJUAN-LAPTOP
592	1150	2017-11-23 10:55:26.037839	f	5		3568	SANJUAN-LAPTOP
593	1225	2017-11-23 11:00:21.911622	f	5		3568	SANJUAN-LAPTOP
594	1401	2017-11-23 11:12:35.830818	f	5		3568	SANJUAN-LAPTOP
595	20431	2017-11-23 12:36:12.724795	f	1		3561	ADMIN-PC
596	20444	2017-11-23 12:46:58.387443	f	1		3561	ADMIN-PC
597	14472	2017-11-23 16:25:18.187384	f	5		1	LAPTOP-71O3RE7I
598	20513	2017-11-23 16:49:43.657589	f	5		3568	SANJUAN-LAPTOP
599	20521	2017-11-23 17:27:43.960604	f	1		5617	CHOTA-PC
600	20632	2017-11-24 08:17:06.206762	f	5		3568	SANJUAN-LAPTOP
601	4329	2017-11-24 08:41:46.841268	f	5		3568	SANJUAN-LAPTOP
602	20839	2017-11-24 11:50:45.919201	f	1		633	CONTASTAANA-PC
603	20840	2017-11-24 11:50:52.589763	f	1		633	CONTASTAANA-PC
604	20850	2017-11-24 12:05:34.996946	f	1		633	CONTASTAANA-PC
605	20869	2017-11-24 12:20:51.868876	f	1		633	CONTASTAANA-PC
606	20888	2017-11-24 13:06:32.307643	f	1		633	CONTASTAANA-PC
607	20896	2017-11-24 14:16:53.779348	f	1		633	CONTASTAANA-PC
608	20897	2017-11-24 14:17:11.163473	f	1		633	CONTASTAANA-PC
609	20911	2017-11-24 14:55:33.586106	f	1		633	CONTASTAANA-PC
610	20915	2017-11-24 14:58:33.451094	f	1		633	CONTASTAANA-PC
611	20914	2017-11-24 14:58:39.669825	f	1		633	CONTASTAANA-PC
612	20950	2017-11-24 16:20:55.992654	f	1		633	CONTASTAANA-PC
613	20951	2017-11-24 16:21:01.903921	f	1		633	CONTASTAANA-PC
614	20972	2017-11-24 16:34:53.091649	f	1		633	CONTASTAANA-PC
615	20996	2017-11-24 16:56:38.878724	f	1		633	CONTASTAANA-PC
616	21012	2017-11-24 17:03:43.928878	f	1		633	CONTASTAANA-PC
617	21018	2017-11-24 17:07:45.131089	f	1		633	CONTASTAANA-PC
618	21019	2017-11-24 17:07:54.651746	f	1		633	CONTASTAANA-PC
619	21024	2017-11-24 17:14:47.023122	f	1		633	CONTASTAANA-PC
620	21043	2017-11-24 17:37:10.336811	f	1		633	CONTASTAANA-PC
621	21070	2017-11-24 18:03:55.19193	f	1		633	CONTASTAANA-PC
622	21093	2017-11-24 18:41:05.04508	f	1		633	CONTASTAANA-PC
623	21110	2017-11-24 18:57:20.441603	f	1		633	CONTASTAANA-PC
624	21129	2017-11-25 06:41:09.116984	f	1		633	CONTASTAANA-PC
625	21131	2017-11-25 06:45:28.43705	f	1		633	CONTASTAANA-PC
626	21160	2017-11-25 07:06:24.375783	f	1		633	CONTASTAANA-PC
627	21163	2017-11-25 07:08:01.675076	f	1		633	CONTASTAANA-PC
628	21191	2017-11-25 07:36:08.322629	f	1		633	CONTASTAANA-PC
629	21200	2017-11-25 07:50:30.368343	f	1		633	CONTASTAANA-PC
630	21201	2017-11-25 07:50:37.122538	f	1		633	CONTASTAANA-PC
631	21248	2017-11-25 08:00:55.13578	f	1		633	CONTASTAANA-PC
632	21254	2017-11-25 08:02:48.822964	f	1		633	CONTASTAANA-PC
633	21257	2017-11-25 08:05:08.151457	f	1		633	CONTASTAANA-PC
634	21264	2017-11-25 08:42:44.50484	f	1		633	CONTASTAANA-PC
635	12737	2017-11-25 09:12:54.755783	f	1		313	NBK-L01-72
636	21343	2017-11-25 09:33:11.664194	f	1		633	CONTASTAANA-PC
637	21415	2017-11-25 10:31:38.079458	f	5		3568	SANJUAN-LAPTOP
638	21415	2017-11-25 10:53:14.172015	t	0		3568	SANJUAN-LAPTOP
639	21444	2017-11-25 10:57:45.434328	f	1		633	CONTASTAANA-PC
640	21467	2017-11-25 11:17:26.927593	f	1		633	CONTASTAANA-PC
641	21468	2017-11-25 11:18:53.282647	f	1		633	CONTASTAANA-PC
642	21492	2017-11-25 11:49:56.982231	f	1		633	CONTASTAANA-PC
643	21497	2017-11-25 12:05:11.31325	f	1		633	CONTASTAANA-PC
644	21510	2017-11-25 12:20:10.42435	f	1		5617	CHOTA-PC
645	11752	2017-11-25 13:37:36.807149	f	1		313	NBK-L01-72
646	11780	2017-11-25 13:37:55.058651	f	1		313	NBK-L01-72
647	8425	2017-11-25 14:34:04.603011	f	1		313	NBK-L01-72
648	18159	2017-11-25 17:23:58.085218	f	1		313	NBK-L01-72
649	12923	2017-11-25 23:39:16.473603	f	4		313	NBK-L01-72
650	13235	2017-11-26 09:07:47.784988	f	5		313	NBK-L01-72
651	1569	2017-11-26 17:00:06.933172	f	4		313	NBK-L01-72
652	21623	2017-11-27 09:47:51.346416	f	1		633	CONTASTAANA-PC
653	21629	2017-11-27 09:57:11.791663	f	1		633	CONTASTAANA-PC
654	21780	2017-11-28 11:31:06.012584	f	5		313	NBK-L01-72
655	21964	2017-11-28 16:58:19.097845	f	1		169	SISTEMAS23
656	21973	2017-11-28 17:08:03.713436	f	5		169	SISTEMAS23
657	21978	2017-11-28 17:12:39.004785	f	1		169	SISTEMAS23
658	22003	2017-11-28 17:30:23.251138	f	1	\r\n\r\n	169	SISTEMAS23
659	22137	2017-11-29 09:48:45.14332	f	1		1	SISTEMAS2-PC
660	22140	2017-11-29 09:50:15.687944	f	5		169	SISTEMAS23
661	22401	2017-11-29 12:26:53.646916	f	1		1	SISTEMAS2-PC
662	22663	2017-11-29 18:02:56.497192	f	5		169	SISTEMAS23
670	22720	2017-11-30 12:10:02.376949	f	4	Error realizando pruebas	1	SISTEMAS2-PC
674	22765	2017-11-30 17:30:55.034226	f	1		5617	CHOTA-PC
678	22667	2017-11-30 22:42:39.385317	f	1		1	LAPTOP-71O3RE7I
679	22666	2017-11-30 22:42:52.600896	f	1		1	LAPTOP-71O3RE7I
680	19491	2017-11-30 22:43:06.787116	f	1		1	LAPTOP-71O3RE7I
681	18782	2017-11-30 22:43:10.662067	f	1		1	LAPTOP-71O3RE7I
682	18780	2017-11-30 22:43:15.867735	f	1		1	LAPTOP-71O3RE7I
683	18779	2017-11-30 22:43:20.918762	f	1		1	LAPTOP-71O3RE7I
684	18778	2017-11-30 22:43:24.1804	f	1		1	LAPTOP-71O3RE7I
686	22905	2017-12-01 17:42:24.201835	f	1		169	SISTEMAS23
688	23020	2017-12-04 15:51:07.159509	f	5		313	NBK-L01-72
689	23032	2017-12-04 15:52:44.387879	f	5		313	NBK-L01-72
690	23032	2017-12-04 18:31:25.453528	t	0		313	NBK-L01-72
691	23030	2017-12-04 18:31:36.676258	f	1		313	NBK-L01-72
696	23263	2017-12-07 09:48:18.392799	f	1		169	SISTEMAS23
698	23470	2017-12-11 10:32:20.254334	f	1		313	NBK-L01-72
699	23511	2017-12-11 15:48:36.008287	f	1		1	SISTEMAS2-PC
700	23494	2017-12-11 15:48:39.347172	f	1		1	SISTEMAS2-PC
701	23493	2017-12-11 15:48:42.459467	f	1		1	SISTEMAS2-PC
702	23453	2017-12-11 15:48:45.784021	f	1		1	SISTEMAS2-PC
703	23401	2017-12-11 15:50:51.094018	f	1		1	SISTEMAS2-PC
704	23278	2017-12-11 15:50:54.805051	f	1		1	SISTEMAS2-PC
705	23308	2017-12-11 15:50:58.12951	f	1		1	SISTEMAS2-PC
706	23299	2017-12-11 15:51:01.664705	f	1		1	SISTEMAS2-PC
707	23255	2017-12-11 15:51:10.588665	f	1		169	SISTEMAS23
708	23297	2017-12-11 15:51:13.421164	f	1		1	SISTEMAS2-PC
709	23217	2017-12-11 15:51:16.71555	f	1		1	SISTEMAS2-PC
710	23216	2017-12-11 15:51:19.564913	f	1		1	SISTEMAS2-PC
711	23210	2017-12-11 15:51:22.79195	f	1		1	SISTEMAS2-PC
712	23261	2017-12-11 15:51:23.702608	f	1		169	SISTEMAS23
713	23208	2017-12-11 15:51:25.898111	f	1		1	SISTEMAS2-PC
714	23207	2017-12-11 15:51:29.384795	f	1		1	SISTEMAS2-PC
715	23262	2017-12-11 15:51:49.966779	f	5		169	SISTEMAS23
716	23264	2017-12-11 15:52:01.160726	f	1		169	SISTEMAS23
717	23164	2017-12-11 15:52:06.918386	f	1		1	SISTEMAS2-PC
719	23153	2017-12-11 15:52:13.835783	f	1		1	SISTEMAS2-PC
720	23152	2017-12-11 15:52:20.883681	f	1		1	SISTEMAS2-PC
722	23511	2017-12-12 09:28:22.126021	t	0		1	SISTEMAS2-PC
723	23494	2017-12-12 09:28:25.068875	t	0		1	SISTEMAS2-PC
724	23493	2017-12-12 09:28:27.069921	t	0		1	SISTEMAS2-PC
725	23453	2017-12-12 09:28:28.664207	t	0		1	SISTEMAS2-PC
726	23401	2017-12-12 09:28:46.627224	t	0		1	SISTEMAS2-PC
727	23278	2017-12-12 09:28:49.103934	t	0		1	SISTEMAS2-PC
728	23308	2017-12-12 09:28:51.078424	t	0		1	SISTEMAS2-PC
729	23299	2017-12-12 09:28:53.174994	t	0		1	SISTEMAS2-PC
730	23297	2017-12-12 09:28:55.140574	t	0		1	SISTEMAS2-PC
731	23217	2017-12-12 09:28:56.694061	t	0		1	SISTEMAS2-PC
732	23216	2017-12-12 09:28:58.547676	t	0		1	SISTEMAS2-PC
733	23210	2017-12-12 09:29:08.856574	t	0		1	SISTEMAS2-PC
734	23152	2017-12-12 09:30:37.99763	t	0		1	SISTEMAS2-PC
735	23153	2017-12-12 09:30:39.888968	t	0		1	SISTEMAS2-PC
736	23164	2017-12-12 09:30:41.465035	t	0		1	SISTEMAS2-PC
737	23207	2017-12-12 09:30:43.509325	t	0		1	SISTEMAS2-PC
738	23208	2017-12-12 09:30:45.518823	t	0		1	SISTEMAS2-PC
739	23045	2017-12-12 11:01:17.596141	f	5		313	NBK-L01-72
740	23624	2017-12-12 11:07:49.30534	f	5		313	NBK-L01-72
741	23623	2017-12-12 11:11:03.153948	f	1		313	NBK-L01-72
746	23530	2017-12-14 07:22:02.201984	f	5	NDI	1	LAPTOP-71O3RE7I
747	23529	2017-12-14 07:22:12.689958	f	1	NDI	1	LAPTOP-71O3RE7I
748	23528	2017-12-14 07:22:21.663503	f	1	NDI	1	LAPTOP-71O3RE7I
749	23526	2017-12-14 07:22:29.705317	f	1	NDI	1	LAPTOP-71O3RE7I
750	23525	2017-12-14 07:22:38.469951	f	1	NDI	1	LAPTOP-71O3RE7I
751	23524	2017-12-14 07:22:47.799371	f	1	NDI	1	LAPTOP-71O3RE7I
752	23523	2017-12-14 07:23:03.099535	f	1	NDI	1	LAPTOP-71O3RE7I
753	23519	2017-12-14 07:23:12.050771	f	1	NDI	1	LAPTOP-71O3RE7I
754	23518	2017-12-14 07:23:20.915027	f	1	NDI	1	LAPTOP-71O3RE7I
755	23517	2017-12-14 07:23:29.359321	f	1	NDI	1	LAPTOP-71O3RE7I
756	23514	2017-12-14 07:23:38.138171	f	1	NDI	1	LAPTOP-71O3RE7I
757	23513	2017-12-14 07:23:45.554012	f	1	NDI	1	LAPTOP-71O3RE7I
758	23512	2017-12-14 07:23:54.444363	f	1	NDI	1	LAPTOP-71O3RE7I
759	23510	2017-12-14 07:24:02.840445	f	1	NDI	1	LAPTOP-71O3RE7I
760	23509	2017-12-14 07:24:10.64868	f	1	NDI	1	LAPTOP-71O3RE7I
761	23508	2017-12-14 07:24:19.788128	f	1	NDI	1	LAPTOP-71O3RE7I
762	23507	2017-12-14 07:24:27.483182	f	1	NDI	1	LAPTOP-71O3RE7I
763	23506	2017-12-14 07:24:36.048089	f	1	NDI	1	LAPTOP-71O3RE7I
764	23505	2017-12-14 07:24:44.532006	f	1	NDI	1	LAPTOP-71O3RE7I
765	23504	2017-12-14 07:24:53.250538	f	1	NDI	1	LAPTOP-71O3RE7I
766	23503	2017-12-14 07:25:12.374046	f	1	NDI	1	LAPTOP-71O3RE7I
767	23502	2017-12-14 07:25:41.784682	f	1	NDI	1	LAPTOP-71O3RE7I
768	23501	2017-12-14 07:25:49.359312	f	1	NDI	1	LAPTOP-71O3RE7I
769	23500	2017-12-14 07:25:57.322778	f	1	NDI	1	LAPTOP-71O3RE7I
770	23499	2017-12-14 07:26:05.312396	f	1	NDI	1	LAPTOP-71O3RE7I
771	23498	2017-12-14 07:26:13.818241	f	1	NDI	1	LAPTOP-71O3RE7I
772	23497	2017-12-14 07:26:22.360707	f	1	NDI	1	LAPTOP-71O3RE7I
773	23496	2017-12-14 07:27:26.3478	f	1	NDI	1	LAPTOP-71O3RE7I
774	23495	2017-12-14 07:27:38.318983	f	1	NDI	1	LAPTOP-71O3RE7I
775	23123	2017-12-14 07:27:48.432332	f	1	NDI	1	LAPTOP-71O3RE7I
776	23122	2017-12-14 07:34:27.179759	f	1	NDI	1	LAPTOP-71O3RE7I
777	23121	2017-12-14 07:34:35.21426	f	1	NDI	1	LAPTOP-71O3RE7I
778	23119	2017-12-14 07:34:42.641981	f	1	NDI	1	LAPTOP-71O3RE7I
779	23118	2017-12-14 07:34:50.21772	f	1	NDI	1	LAPTOP-71O3RE7I
780	23116	2017-12-14 07:34:57.536904	f	1	NDI	1	LAPTOP-71O3RE7I
781	23115	2017-12-14 07:35:06.19328	f	1	NDI	1	LAPTOP-71O3RE7I
782	23113	2017-12-14 07:35:16.994271	f	1	NDI	1	LAPTOP-71O3RE7I
783	23113	2017-12-14 07:37:38.158455	t	0		1	LAPTOP-71O3RE7I
784	23115	2017-12-14 07:37:43.379836	t	0		1	LAPTOP-71O3RE7I
785	23116	2017-12-14 07:37:49.879596	t	0		1	LAPTOP-71O3RE7I
786	23118	2017-12-14 07:37:54.438125	t	0		1	LAPTOP-71O3RE7I
787	23119	2017-12-14 07:37:58.741777	t	0		1	LAPTOP-71O3RE7I
788	23121	2017-12-14 07:38:02.679788	t	0		1	LAPTOP-71O3RE7I
789	23122	2017-12-14 07:38:06.775965	t	0		1	LAPTOP-71O3RE7I
790	23123	2017-12-14 07:38:11.077214	t	0		1	LAPTOP-71O3RE7I
791	23858	2017-12-14 16:38:31.83396	f	3		313	NBK-L01-72
793	24088	2017-12-19 09:26:03.018356	f	5		313	NBK-L01-72
794	23882	2017-12-21 10:40:16.80051	f	4	JJ	1	SISTEMAS2-PC
795	23882	2017-12-21 10:41:52.489127	t	0		1	SISTEMAS2-PC
796	23882	2017-12-21 11:10:43.402849	f	4		1	SISTEMAS2-PC
797	24426	2017-12-21 18:10:25.954612	f	1		313	NBK-L01-72
798	24425	2017-12-21 18:10:31.591037	f	1		313	NBK-L01-72
799	24562	2017-12-23 12:35:48.831124	f	5		313	NBK-L01-72
807	25065	2017-12-30 11:38:38.400952	f	5		4508	CPU-L01-64
812	25238	2018-01-04 12:05:16.434929	f	1		313	NBK-L01-72
813	25330	2018-01-04 12:11:11.120801	f	1		313	NBK-L01-72
814	25331	2018-01-04 12:20:08.864184	f	1		313	NBK-L01-72
815	25277	2018-01-04 21:11:53.459238	f	5		313	NBK-L01-72
816	25382	2018-01-04 21:18:52.802881	f	1		313	NBK-L01-72
817	25383	2018-01-04 21:19:24.917603	f	1		313	NBK-L01-72
819	25474	2018-01-05 18:13:45.296751	f	5		3491	CONTABILIDAD15
820	24846	2018-01-11 09:59:49.408885	f	3		315	CPU-L01-111
821	25990	2018-01-12 11:11:17.759179	f	5		313	NBK-L01-72
822	26036	2018-01-12 18:13:47.45806	f	5		313	NBK-L01-72
823	26057	2018-01-13 09:02:27.516881	f	3		313	NBK-L01-72
824	26274	2018-01-16 11:18:05.78343	f	5		313	NBK-L01-72
825	26577	2018-01-19 08:56:28.64059	f	3		313	NBK-L01-72
826	26604	2018-01-19 12:37:21.2315	f	5		3491	CONTABILIDAD15
827	26605	2018-01-19 12:37:36.333712	f	5		3491	CONTABILIDAD15
831	27044	2018-01-24 17:15:19.786872	f	2		3491	CONTABILIDAD15
832	26986	2018-01-24 18:23:35.710119	f	1		1	SISTEMAS2-PC
834	27391	2018-01-29 17:28:56.690797	f	5		313	NBK-L01-72
835	27392	2018-01-29 17:29:09.623392	f	5		313	NBK-L01-72
836	27421	2018-01-30 17:10:21.242825	f	5		313	NBK-L01-72
837	27501	2018-01-30 18:10:22.581188	f	5		3491	CONTABILIDAD15
838	27573	2018-01-31 11:51:49.98888	f	4		3491	CONTABILIDAD15
839	27580	2018-01-31 12:31:26.930424	f	1		1	SISTEMAS2-PC
841	27650	2018-02-01 09:14:20.475263	f	2		313	NBK-L01-72
843	28437	2018-02-10 13:27:41.948017	f	4		3491	CONTABILIDAD15
844	28467	2018-02-12 17:46:43.482983	f	5		313	NBK-L01-72
845	28936	2018-02-16 18:23:10.496784	f	5		3491	CONTABILIDAD15
846	28945	2018-02-17 11:05:53.593823	f	1		3491	CONTABILIDAD15
847	28938	2018-02-17 11:47:04.299864	f	4		3491	CONTABILIDAD15
848	28977	2018-02-17 11:51:41.329088	f	4		3491	CONTABILIDAD15
849	29038	2018-02-19 18:21:45.7956	f	5		3491	CONTABILIDAD15
850	29292	2018-02-21 16:04:09.321693	f	4		3491	CONTABILIDAD15
851	29307	2018-02-22 18:25:50.077985	f	4		313	NBK-L01-72
853	29444	2018-02-23 15:12:09.521407	f	4		3491	CONTABILIDAD15
854	29485	2018-02-23 16:19:14.966575	f	5		1	NBK-L01-72
855	29656	2018-02-26 18:29:08.210693	f	5		313	NBK-L01-72
856	29734	2018-02-27 15:13:14.76282	f	5		313	NBK-L01-72
878	31143	2018-03-15 08:44:41.266599	f	3	EL CLIENTE NO QUISO EL PRODUCTO	1	SISTEMAS2-PC
881	31544	2018-03-23 11:09:52.802366	f	2		3491	CONTABILIDAD15
883	32529	2018-04-04 16:48:51.558067	f	2		3491	CONTABILIDAD15
886	34522	2018-05-04 16:36:18.500053	f	3	CLIENTE CAMBIO DE PRODUCTO	1	SISTEMAS2-PC
887	34559	2018-05-05 11:32:31.777072	f	5	BOLETA DUPLICADA	1	SISTEMAS2-PC
888	34559	2018-05-05 11:32:43.715491	t	0		1	SISTEMAS2-PC
889	34558	2018-05-05 11:32:56.780021	f	5	BOLETA DUPLICADA	1	SISTEMAS2-PC
892	36251	2018-06-13 12:35:19.983659	f	5	ERROR EN DUPLICIDAD	1	SISTEMAS2-PC
908	40052	2018-08-07 18:17:14.426291	f	4		1	SISTEMAS2-PC
909	40314	2018-08-09 08:48:20.719036	f	5	Error en ingreso de datos autorizado Evi	1	SISTEMAS2-PC
912	40727	2018-08-13 13:49:50.543503	f	5	Datos duplicados	1	LAPTOP-71O3RE7I
915	40974	2018-08-16 19:48:29.000237	f	1		315	CPU-L01-111
919	40614	2018-08-22 10:48:30.620538	f	1		315	CPU-L01-111
920	41084	2018-08-24 08:18:17.161495	f	1		11444	CPU-L01-53
921	41461	2018-08-24 08:19:58.735216	f	1		11444	CPU-L01-53
922	42624	2018-09-01 14:04:34.797332	f	5		1	SISTEMAS2-PC
924	43193	2018-09-08 10:20:42.982566	f	1	CAMBIO DE CANTIDAD -	11125	EVY-LAPTOP
925	43280	2018-09-10 10:11:12.218276	f	1		10757	NBK-L01-72
926	43302	2018-09-10 12:30:47.672347	f	3		11125	EVY-LAPTOP
927	43384	2018-09-11 10:12:09.119617	f	3		10757	EC-PC
928	43564	2018-09-13 15:16:09.342141	f	2	EL CLIENTE DESEA FACTURA	10757	NBK-L01-72
929	43578	2018-09-13 16:22:11.434069	f	1	CAMBIO DE DETALLE DE PRODUCTO - CLIENTE	11125	CHEPEN-PC
930	43693	2018-09-15 09:23:48.761802	f	1		10757	NBK-L01-72
931	43699	2018-09-15 11:34:30.529506	f	2	BOLETA X FACTURA	10757	NBK-L01-72
932	43736	2018-09-17 08:22:53.364002	f	5		11125	EVY-LAPTOP
934	43998	2018-09-19 16:15:55.830421	f	1		11125	EVY-LAPTOP
935	44056	2018-09-20 12:46:00.215671	f	1	POR EL CLIENTE	11125	EVY-LAPTOP
937	44452	2018-09-25 17:26:01.665702	f	1	ERROR EN PRODUCTO	11125	EVY-LAPTOP
938	44721	2018-09-29 13:42:06.151686	f	1		10757	NBK-L01-72
940	44692	2018-10-01 16:51:56.980661	f	3		11444	CPU-L01-53
941	44695	2018-10-01 16:53:28.624327	f	3		11444	CPU-L01-53
942	44697	2018-10-01 16:53:46.364502	f	3		11444	CPU-L01-53
943	44700	2018-10-01 16:54:00.641198	f	3		11444	CPU-L01-53
944	44850	2018-10-01 18:28:05.323737	f	5		1	SISTEMAS2-PC
946	44850	2018-10-01 18:31:22.317155	t	0		1	SISTEMAS2-PC
947	44941	2018-10-02 16:34:11.31075	f	1		10757	EVY-LAPTOP
948	44926	2018-10-02 17:10:51.278389	f	1		11125	EVY-LAPTOP
949	44926	2018-10-02 17:16:47.814277	t	0		11125	EVY-LAPTOP
950	44899	2018-10-02 17:16:58.10244	f	1		11125	EVY-LAPTOP
951	45009	2018-10-03 12:25:13.690387	f	1		11125	EVY-LAPTOP
952	45017	2018-10-03 13:11:26.547273	f	5		11444	CPU-L01-53
953	45087	2018-10-04 10:26:08.80251	f	3		11125	EVY-LAPTOP
954	45108	2018-10-04 13:33:17.83194	f	2	QUIZO FACTURA	10757	CAJAMARCA-PC
955	45310	2018-10-09 08:54:41.801369	f	1		11125	EVY-LAPTOP
956	45321	2018-10-09 09:22:28.754877	f	1		11125	EVY-LAPTOP
957	45363	2018-10-09 11:35:09.855854	f	5		10757	NBK-L01-72
958	45378	2018-10-09 12:03:03.241222	f	2	QUIERE FACTURA	10757	NBK-L01-72
959	45351	2018-10-10 08:35:10.94461	f	1		10762	PCCONTAPRAC01
960	45358	2018-10-10 08:35:31.714659	f	1		10762	PCCONTAPRAC01
961	45352	2018-10-10 08:40:43.915045	f	5		10757	NBK-L01-72
962	45525	2018-10-10 17:02:16.876588	f	5		10757	NBK-L01-72
963	45514	2018-10-10 17:06:42.001195	f	1		11125	EVY-LAPTOP
964	45551	2018-10-11 09:47:23.840196	f	5		10757	NBK-L01-72
965	45580	2018-10-11 15:11:25.985394	f	1		11444	CPU-L01-53
966	45557	2018-10-11 15:59:12.463083	f	5		10757	NBK-L01-72
967	45616	2018-10-12 08:28:30.545831	f	1		11125	EVY-LAPTOP
968	45653	2018-10-12 17:08:16.257592	f	5		11125	EVY-LAPTOP
969	45691	2018-10-13 11:12:10.315345	f	5		11125	EVY-LAPTOP
970	45700	2018-10-13 11:39:14.737238	f	1	cliente se confundio	11125	EVY-LAPTOP
971	45727	2018-10-15 08:31:09.09192	f	3		11444	CPU-L01-53
972	45744	2018-10-15 14:31:06.859392	f	3		10757	NBK-L01-72
973	45818	2018-10-15 18:13:05.54825	f	5		11444	CPU-L01-53
974	45868	2018-10-16 12:53:50.316932	f	2		11125	EVY-LAPTOP
975	45746	2018-10-17 09:55:19.321511	f	5		11444	CPU-L01-53
976	45833	2018-10-17 09:55:33.166166	f	5		11444	CPU-L01-53
977	45957	2018-10-17 12:38:20.15005	f	5		11444	CPU-L01-53
978	45944	2018-10-17 13:04:24.731053	f	5		11444	CPU-L01-53
979	45945	2018-10-17 13:04:52.308198	f	5		11444	CPU-L01-53
980	45946	2018-10-17 13:05:06.591688	f	5		11444	CPU-L01-53
981	46211	2018-10-20 10:06:12.087035	f	1	\r\n	11125	EVY-LAPTOP
982	46380	2018-10-23 09:06:26.334471	f	2		10757	NBK-L01-72
983	46499	2018-10-24 15:39:33.650337	f	5		10757	NBK-L01-72
984	46488	2018-10-24 17:16:26.592845	f	1		12809	TRANSA01
987	46844	2018-10-29 12:22:08.668638	f	5		11125	EVY-LAPTOP
991	46934	2018-10-30 09:20:32.978689	f	5		10757	Android
992	46896	2018-10-30 18:15:09.106758	f	5		10757	NBK-L01-72
993	46897	2018-10-30 18:15:22.441026	f	5		10757	NBK-L01-72
996	47135	2018-11-03 12:37:55.064693	f	1		11125	EVY-LAPTOP
999	47325	2018-11-07 11:50:09.314366	f	1		12809	TRANSA01
1000	47358	2018-11-07 17:42:54.965079	f	1		12809	TRANSA01
1001	47626	2018-11-12 18:24:07.874957	f	3		11444	OP-DAYSI
1002	47801	2018-11-14 18:44:51.318081	f	5		11444	OP-DAYSI
1003	47842	2018-11-15 11:52:43.405963	f	5		11444	OP-DAYSI
1004	47919	2018-11-16 13:40:52.860503	f	5		11444	OP-DAYSI
1005	47913	2018-11-16 16:42:53.40271	f	1		11125	EVY-LAPTOP
1006	48119	2018-11-20 11:04:49.698632	f	5		11444	OP-DAYSI
1007	48129	2018-11-20 11:33:31.933282	f	5		11444	OP-DAYSI
1008	48132	2018-11-20 12:01:20.5965	f	5		11444	OP-DAYSI
1009	48135	2018-11-20 12:47:55.771339	f	5		11125	EVY-LAPTOP
1010	48136	2018-11-20 12:48:48.795934	f	5		11125	EVY-LAPTOP
1011	48168	2018-11-20 17:42:55.165041	f	1		11125	EVY-LAPTOP
1012	48268	2018-11-22 08:19:14.192583	f	5		12809	TRANSA01
1013	47331	2018-11-26 15:56:12.9859	f	5		10931	LUCIANA-LAPTOP
1014	48129	2018-11-27 08:48:55.926788	t	0		1	SISTEMAS2-PC
1015	48132	2018-11-27 08:49:36.278249	t	0		1	SISTEMAS2-PC
1016	48129	2018-11-27 08:56:28.155415	f	5		1	SISTEMAS2-PC
1017	48132	2018-11-27 08:56:46.094631	f	5		1	SISTEMAS2-PC
1018	48480	2018-11-28 09:22:23.926538	f	5		12809	TRANSA01
1019	48486	2018-11-28 09:22:58.797618	f	5		12809	TRANSA01
1020	48696	2018-11-29 08:26:35.481626	f	5		11125	EVY-LAPTOP
1021	48285	2018-12-03 09:01:18.3541	f	2		1	SISTEMAS2-PC
1022	48876	2018-12-03 11:32:15.215232	f	2	CLIENTE PIDIO FACTURA	11125	EVY-LAPTOP
1023	49127	2018-12-06 17:15:44.891447	f	1		11125	EVY-LAPTOP
1024	49212	2018-12-10 08:52:08.058573	f	3		11125	EVY-LAPTOP
1025	49233	2018-12-10 10:58:56.009641	f	1		11125	EVY-LAPTOP
1026	49326	2018-12-11 15:48:01.435116	f	1		11125	EVY-LAPTOP
1027	49781	2018-12-22 08:34:34.935874	f	5		11125	EVY-LAPTOP
1028	49883	2018-12-26 16:30:20.923273	f	2	Cliente lo solicita	11444	OP-DAYSI
1029	49884	2018-12-26 16:30:43.988855	f	2	Cliente lo solicita	11444	OP-DAYSI
1030	49885	2018-12-26 16:31:11.848355	f	2	Cliente lo solicita	11444	OP-DAYSI
1031	49916	2018-12-27 08:33:05.417139	f	1		11125	EVY-LAPTOP
1032	49937	2018-12-27 15:30:05.406263	f	5		11125	EVY-LAPTOP
1033	50397	2019-01-02 16:58:22.983635	f	1		11125	EVY-LAPTOP
1034	50611	2019-01-08 09:39:29.72432	f	1		11125	EVY-LAPTOP
1035	50717	2019-01-11 10:00:25.107502	f	1		11125	EVY-LAPTOP
1036	50803	2019-01-16 11:51:05.840627	f	1		11444	OP-DAYSI
1037	50813	2019-01-16 17:42:32.179501	f	5		11444	OP-DAYSI
1038	50768	2019-01-17 10:05:26.354571	f	1		315	CONTAB-M
1039	50770	2019-01-17 10:05:34.657755	f	1		315	CONTAB-M
1040	50769	2019-01-17 10:05:40.86089	f	1		315	CONTAB-M
1041	51041	2019-01-21 17:29:30.499535	f	1		11444	OP-DAYSI
1042	51251	2019-01-26 12:41:28.458661	f	1	CAMBIO DE PRODUCTO	13280	DESKTOP-UG2O4HR
1043	51439	2019-01-31 16:22:27.246841	f	5		11444	OP-DAYSI
1044	51751	2019-02-08 10:29:18.530668	f	5		11444	Android
1046	51903	2019-02-11 16:22:14.425357	f	1		11444	OP-DAYSI
1048	51920	2019-02-12 09:20:47.688883	f	2		13280	DESKTOP-UG2O4HR
1049	51937	2019-02-12 11:41:14.359712	f	5		11444	OP-DAYSI
1050	52112	2019-02-16 11:36:58.542897	f	5		11444	OP-DAYSI
1051	52335	2019-02-21 18:07:11.413286	f	1		11444	OP-DAYSI
1052	52948	2019-03-06 15:21:53.782766	f	2		11444	OP-DAYSI
1053	53186	2019-03-13 09:47:46.620101	f	5		11444	OP-DAYSI
1054	53182	2019-03-13 09:50:03.671665	f	5		11444	OP-DAYSI
1055	53232	2019-03-13 17:57:33.910637	f	5		11444	OP-DAYSI
1056	53259	2019-03-14 11:52:26.88462	f	5		11444	OP-DAYSI
1057	53425	2019-03-19 08:24:25.821564	f	5		11444	OP-DAYSI
1061	53472	2019-03-19 17:42:54.539128	f	5		11444	OP-DAYSI
1063	53708	2019-03-28 11:34:59.005846	f	5		11444	OP-DAYSI
1064	53901	2019-04-22 09:57:27.489713	f	5		11444	OP-DAYSI
1065	53898	2019-04-22 14:30:44.519133	f	1		11444	DESKTOP-UG2O4HR
1066	53930	2019-04-23 15:30:15.50694	f	1		11444	DESKTOP-UG2O4HR
1067	54117	2019-06-05 10:46:01.503745	f	5		12	SULLVENTA2
1068	54164	2019-06-27 10:39:25.114499	f	3		315	CONTAB-M
1069	54165	2019-06-27 10:39:35.357655	f	3		315	CONTAB-M
1070	54166	2019-06-27 10:40:28.235057	f	3		315	CONTAB-M
1071	54208	2019-07-03 11:55:57.147913	f	3		315	CONTAB-M
1072	54227	2019-07-03 13:02:42.729094	f	3		315	CONTAB-M
1073	54232	2019-07-04 14:51:50.518945	f	2	SE EMITIO CON LOS MISMOS DATOS F016-110	315	CONTAB-M
1074	54235	2019-07-05 12:16:27.227798	f	2		315	CONTAB-M
1075	54591	2019-08-21 08:53:17.514977	f	5		1	LAPTOP-71O3RE7I
1076	54812	2019-08-31 13:55:19.686984	f	5		1	DESKTOP-MRJ7L2T
1077	55326	2019-10-08 13:43:26.176046	f	5		1	DESKTOP-MRJ7L2T
1078	55362	2019-10-08 13:43:55.454977	f	5		1	DESKTOP-MRJ7L2T
1079	55382	2019-10-08 13:55:42.327813	f	5		1	DESKTOP-MRJ7L2T
1080	55597	2019-10-29 15:15:30.62351	f	5		1	DESKTOP-MRJ7L2T
1081	55571	2019-10-29 15:15:46.080751	f	5		1	DESKTOP-MRJ7L2T
1082	55532	2019-10-29 15:16:15.798437	f	5		1	DESKTOP-MRJ7L2T
1083	55477	2019-10-29 15:16:48.010943	f	5		1	DESKTOP-MRJ7L2T
1084	55164	2019-10-29 15:17:27.008273	f	5		1	DESKTOP-MRJ7L2T
1085	55823	2019-11-02 09:40:05.791512	f	5		1	DESKTOP-MRJ7L2T
1086	55847	2019-11-06 08:55:41.595488	f	5		1	DESKTOP-MRJ7L2T
1087	56311	2019-12-05 16:51:53.15513	f	5		1	DESKTOP-MRJ7L2T
1088	56312	2019-12-05 16:52:03.352837	f	5		1	DESKTOP-MRJ7L2T
1089	56393	2019-12-09 16:17:13.298239	f	5		1	DESKTOP-MRJ7L2T
1090	56626	2019-12-26 08:14:44.698876	f	5		1	DESKTOP-MRJ7L2T
1091	55156	2019-12-30 16:06:47.484683	f	5	ERROR EN DUPLICIDAD DE DOCUMENTO	1	HOTEL-BALTA
1092	55369	2019-12-30 16:08:02.337867	f	5	ERROR EN DUPLICIDAD	1	HOTEL-BALTA
1093	55388	2019-12-30 16:09:00.721726	f	5	ERROR EN DUPLICIDAD	1	HOTEL-BALTA
1094	55448	2019-12-30 16:10:19.904822	f	5	ERROR EN DUPLICIDAD	1	HOTEL-BALTA
1095	55539	2019-12-30 16:11:47.953107	f	5	ERROR EN DUPLICIDAD	1	HOTEL-BALTA
1096	55606	2019-12-30 16:12:39.002707	f	5		1	HOTEL-BALTA
1097	55926	2019-12-30 16:14:15.122651	f	5	ERROR EN DUPLICIDAD	1	HOTEL-BALTA
1098	57580	2020-02-24 09:59:37.289792	f	5		1	SISTEMAS-LAP
\.


--
-- Name: venta_anulacion_detalle_detalleid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('venta_anulacion_detalle_detalleid_seq', 1098, true);


--
-- Data for Name: venta_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_detalle (ventaid, productoid, itemid, cantidad, gratuito, precio, valor_venta, descuento_porc, descuento_porc_valor, descuento_fijo, grabado, igv, isc_porc, isc, comision, item, lote, saldo, total, entregado, bonificacion, observacion, tipocalculo, surtidorid, almacenid, unidadmedidaid) FROM stdin;
29311	11	1	5.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	150.25	0.00	0.00	0.00	1	0	0.0000	985.00	t	0.000		0	0	0	0
29311	65	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	0
29982	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
29982	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
29982	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	0
30579	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
31192	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
31801	561	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	0	0
33642	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
29368	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
29983	129	1	300.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16950.00	t	0.000		0	0	0	0
30580	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
31193	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31802	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
32241	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	0	0
32241	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	0
32798	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
33030	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33030	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
33643	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
35069	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35069	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	0	0
35086	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
33734	140	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	0	0
33736	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33957	560	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
34180	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34180	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
34344	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34344	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
34389	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34485	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
34570	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	0	0
34570	27	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	0	0
34570	57	1	7.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	556.50	t	0.000		0	0	0	0
34877	92	1	8.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	0	0
34987	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35039	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35087	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
35088	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
29389	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29984	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	0	0
30581	987	1	40.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	0
30581	993	1	50.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	2	0	0.0000	765.00	t	0.000		0	0	0	0
30581	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	0	0
30581	560	1	70.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	276.56	0.00	0.00	0.00	4	0	0.0000	1813.00	t	0.000		0	0	0	0
31194	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	0
31803	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32242	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
32242	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	0
32242	3	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	0
32799	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33031	2053	1	1.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	1	0	0.0000	18.80	t	0.000		0	0	0	0
33644	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
34571	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
33726	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33726	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
33737	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
33735	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	f	0.000		0	0	0	0
33735	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	f	0.000		0	0	0	0
33958	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34181	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
34181	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	0	0
34181	25	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	0
34345	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
34390	560	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	0	0
34390	987	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	0
34390	997	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
34486	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34878	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	0
34988	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
35070	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
35089	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29390	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29985	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30582	123	1	24.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	0	0
31195	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31195	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31195	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	0	0
31804	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
31804	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
32243	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
32243	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32243	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
32800	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
33032	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
33032	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
33032	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
33645	992	1	2.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	1	0	0.0000	29.80	t	0.000		0	0	0	0
33727	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33727	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
33738	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33959	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33959	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34182	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34346	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34346	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
34391	560	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	1	0	0.0000	26.30	t	0.000		0	0	0	0
34487	2994	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
34572	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34879	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	0
34879	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	0	0
34989	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
35071	993	1	3.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	7.00	0.00	0.00	0.00	1	0	0.0000	45.90	t	0.000		0	0	0	0
35090	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
29391	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
29986	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30583	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31196	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31805	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	f	0.000		0	0	0	0
31805	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	f	0.000		0	0	0	0
32244	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32244	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
32801	63	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	0
32801	76	1	15.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1237.50	t	0.000		0	0	0	0
33033	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33646	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33739	989	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	0
35072	986	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	0	0
33728	2730	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	Subarrendamiento Local Chota por 15 días.	0	0	0	0
33960	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
34183	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
34347	2587	1	80.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5360.00	t	0.000		0	0	0	0
34347	92	1	80.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2840.00	t	0.000		0	0	0	0
34347	70	1	30.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1785.00	t	0.000		0	0	0	0
34392	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
34488	76	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000	}	0	0	0	0
34488	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	0	0
34488	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	0
34573	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34880	101	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	0
34990	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
35072	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
35072	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
35072	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	4	0	0.0000	18.00	t	0.000		0	0	0	0
35091	2972	1	30.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	418.73	0.00	0.00	0.00	1	0	0.0000	2745.00	t	0.000		0	0	0	0
8720	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
34489	988	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
29392	138	1	181.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2540.14	0.00	0.00	0.00	1	0	0.0000	16652.00	f	0.000		0	0	0	0
29987	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29987	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
30584	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
31197	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
31806	57	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	0
32245	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32802	2801	1	1.0000	f	4.358500	3.693600	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	1	0	0.0000	4.36	t	0.000		0	0	0	0
32802	2946	1	1.0000	f	9.936000	8.420300	0.00	0.00	0.00	t	1.52	0.00	0.00	0.00	2	0	0.0000	9.94	t	0.000		0	0	0	0
32802	2947	1	2.0000	f	4.807000	4.073700	0.00	0.00	0.00	t	1.47	0.00	0.00	0.00	3	0	0.0000	9.61	t	0.000		0	0	0	0
32802	2948	1	6.0000	f	3.576500	3.030900	0.00	0.00	0.00	t	3.27	0.00	0.00	0.00	4	0	0.0000	21.46	t	0.000		0	0	0	0
32802	2917	1	3.0000	f	2.012500	1.705500	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	5	0	0.0000	6.04	t	0.000		0	0	0	0
32802	2949	1	2.0000	f	4.358500	3.693600	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	6	0	0.0000	8.72	t	0.000		0	0	0	0
32802	2950	1	1.0000	f	1.460500	1.237700	0.00	0.00	0.00	t	0.22	0.00	0.00	0.00	7	0	0.0000	1.46	t	0.000		0	0	0	0
32802	2951	1	1.0000	f	2.461000	2.085600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	8	0	0.0000	2.46	t	0.000		0	0	0	0
32802	2805	1	1.0000	f	1.115500	0.945300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	9	0	0.0000	1.12	t	0.000		0	0	0	0
33034	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33647	561	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	0	0
33647	986	1	14.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	0	0
33647	992	1	3.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	6.82	0.00	0.00	0.00	3	0	0.0000	44.70	t	0.000		0	0	0	0
33647	997	1	6.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	4	0	0.0000	37.80	t	0.000		0	0	0	0
33647	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
33729	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33740	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33961	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV MARIANO CORNEJO HASTA URB.SANTUARIO LT 20\r\nGRT 101-200\r\nGRR 013-128\r\nPLACAT80-853\r\nFECHA DE SERVICIO 19-04-18	0	0	0	0
34184	994	1	4.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	1	0	0.0000	166.80	t	0.000		0	0	0	0
34348	129	1	250.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	14125.00	t	0.000		0	0	0	0
34393	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
34489	992	1	8.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	18.18	0.00	0.00	0.00	2	0	0.0000	119.20	t	0.000		0	0	0	0
34489	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
34574	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34881	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	0
34991	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
35073	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35092	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
29393	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
29988	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
29988	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30585	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
30585	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	0	0
31198	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	0
31198	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
31198	79	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	296.00	t	0.000		0	0	0	0
31807	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32246	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32803	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
33035	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33035	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33648	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33730	129	1	54.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3024.00	t	0.000		0	0	0	0
33741	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
33741	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
33741	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	0
33962	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV. MARIANO CORNEJO HASTA SULLANA BUENOS AIRES\r\n200 BLS CEMENTO PACASMAYO EXTRAFORTE\r\nGRT 0112-273\r\nGRR 008-1109\r\nPLACA T80-846\r\nFECHA DEL SERVICIO: 18-04-18	0	0	0	0
34185	2994	1	51.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	723.51	0.00	0.00	0.00	1	0	0.0000	4743.00	t	0.000		0	0	0	0
34349	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
34394	561	1	15.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
34490	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
34575	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34882	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
34992	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
34992	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	0
35074	999	1	40.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	3	0	0.0000	460.00	f	0.000		0	0	0	0
35074	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	0
35074	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	0
35074	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	f	0.000		0	0	0	0
35074	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	7	0	0.0000	127.50	f	0.000		0	0	0	0
35074	986	1	38.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	156.51	0.00	0.00	0.00	1	0	0.0000	1026.00	f	0.000		0	0	0	0
35074	995	1	18.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	115.87	0.00	0.00	0.00	2	0	0.0000	759.60	f	0.000		0	0	0	0
35093	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
29394	57	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	0
29989	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	f	0.000		0	0	0	0
30586	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
31199	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
31199	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	406.00	t	0.000		0	0	0	0
31199	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	0
31808	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32247	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32247	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
32804	2952	1	1.0000	f	471.500000	399.576300	0.00	0.00	0.00	t	71.92	0.00	0.00	0.00	1	0	0.0000	471.50	t	0.000		0	0	0	0
32804	2810	1	1.0000	f	72.404000	61.359300	0.00	0.00	0.00	t	11.04	0.00	0.00	0.00	2	0	0.0000	72.40	t	0.000		0	0	0	0
32804	2809	1	1.0000	f	6.141000	5.204200	0.00	0.00	0.00	t	0.94	0.00	0.00	0.00	3	0	0.0000	6.14	t	0.000		0	0	0	0
32804	2953	1	1.0000	f	7.704000	6.528800	0.00	0.00	0.00	t	1.18	0.00	0.00	0.00	4	0	0.0000	7.70	t	0.000		0	0	0	0
32804	2954	1	4.0000	f	4.358500	3.693600	0.00	0.00	0.00	t	2.66	0.00	0.00	0.00	5	0	0.0000	17.43	t	0.000		0	0	0	0
32804	2811	1	1.0000	f	48.300000	40.932200	0.00	0.00	0.00	t	7.37	0.00	0.00	0.00	6	0	0.0000	48.30	t	0.000		0	0	0	0
32804	2901	1	2.0000	f	36.708000	31.108500	0.00	0.00	0.00	t	11.20	0.00	0.00	0.00	7	0	0.0000	73.42	t	0.000		0	0	0	0
32804	2788	1	1.0000	f	13.915000	11.792400	0.00	0.00	0.00	t	2.12	0.00	0.00	0.00	8	0	0.0000	13.92	t	0.000		0	0	0	0
32804	2955	1	1.0000	f	19.527000	16.548300	0.00	0.00	0.00	t	2.98	0.00	0.00	0.00	9	0	0.0000	19.53	t	0.000		0	0	0	0
33036	123	1	52.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2964.00	t	0.000		0	0	0	0
33036	64	1	50.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	2	0	0.0000	2150.00	t	0.000		0	0	0	0
33649	561	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	0	0
33731	129	1	54.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3024.00	t	0.000		0	0	0	0
33742	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
33963	57	1	7.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	563.50	f	0.000		0	0	0	0
33963	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.50	f	0.000		0	0	0	0
34186	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
34350	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
34395	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
34491	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	f	0.000		0	0	0	0
34576	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
34883	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
34883	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
34883	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	213.00	t	0.000		0	0	0	0
34993	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35075	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
28777	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	5	0
29990	987	1	30.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	0
30587	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
31200	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31809	57	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	0
32248	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32248	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
32805	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33037	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33650	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	0
33732	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
33743	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
33964	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
34187	986	1	7.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	0
34351	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	0
34396	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
34396	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	0
34396	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.50	t	0.000		0	0	0	0
34492	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
34577	57	1	7.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	563.50	f	0.000		0	0	0	0
34577	25	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	f	0.000		0	0	0	0
34884	562	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
34994	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
34994	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
35076	2972	1	40.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	558.31	0.00	0.00	0.00	1	0	0.0000	3660.00	f	0.000		0	0	0	0
29395	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
30588	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
31201	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31201	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31810	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32249	92	1	35.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	0
32249	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
32806	2799	1	10.0000	f	2.012500	1.705500	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	1	0	0.0000	20.13	t	0.000		0	0	0	0
32806	2956	1	1.0000	f	12.075000	10.233100	0.00	0.00	0.00	t	1.84	0.00	0.00	0.00	2	0	0.0000	12.08	t	0.000		0	0	0	0
32806	2957	1	1.0000	f	6.589500	5.584300	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	3	0	0.0000	6.59	t	0.000		0	0	0	0
32806	2913	1	2.0000	f	21.091000	17.873700	0.00	0.00	0.00	t	6.43	0.00	0.00	0.00	4	0	0.0000	42.18	t	0.000		0	0	0	0
32806	2806	1	1.0000	f	552.172500	467.942800	0.00	0.00	0.00	t	84.23	0.00	0.00	0.00	5	0	0.0000	552.17	t	0.000		0	0	0	0
33038	998	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
33038	994	1	7.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	45.38	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	0	0
33038	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
33038	986	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	4	0	0.0000	137.50	t	0.000		0	0	0	0
33651	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33651	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
33733	140	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	0	0
33744	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
33965	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	f	0.000		0	0	0	0
34188	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
34352	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	0
34397	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	f	0.000		0	0	0	0
34493	986	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	0
34578	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
34885	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35077	995	1	18.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	115.87	0.00	0.00	0.00	1	0	0.0000	759.60	f	0.000		0	0	0	0
34995	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	f	0.000		0	0	0	0
35077	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	f	0.000		0	0	0	0
35077	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	0
29396	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
29992	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
30589	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
30589	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
31202	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
31202	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
31811	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
31811	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32250	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32807	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
33039	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
33039	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
33652	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33745	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33966	561	1	65.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	220.12	0.00	0.00	0.00	1	0	0.0000	1443.00	t	0.000		0	0	0	0
34189	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
34353	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
34398	562	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	0	0
20429	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
34579	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34886	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
34886	988	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
34996	562	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	0
34996	2556	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	0
34996	702	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	0	0
35078	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
35095	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
35095	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
29397	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	t	0.000		0	0	0	0
29397	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
29993	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
30590	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
30590	3	1	6.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	0	0
30590	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	0
30590	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	180.00	t	0.000		0	0	0	0
31203	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
31812	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32251	63	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	0
32251	3	1	7.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	521.50	t	0.000		0	0	0	0
32808	2751	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33040	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33653	561	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	0
33653	988	1	33.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	120.81	0.00	0.00	0.00	2	0	0.0000	792.00	t	0.000		0	0	0	0
33746	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33967	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
34190	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
34354	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
34399	2	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
34494	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	f	0.000		0	0	0	0
34580	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34887	561	1	144.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	487.65	0.00	0.00	0.00	1	0	0.0000	3196.80	t	0.000		0	0	0	0
34997	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
35079	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35096	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
29398	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	0
29398	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
29398	3	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	518.00	t	0.000		0	0	0	0
29398	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.50	t	0.000		0	0	0	0
29994	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
30591	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31204	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31813	561	1	90.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	304.78	0.00	0.00	0.00	1	0	0.0000	1998.00	t	0.000		0	0	0	0
32252	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
32809	2751	1	9.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	129.05	0.00	0.00	0.00	1	0	0.0000	846.00	t	0.000		0	0	0	0
33041	70	1	25.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1487.50	t	0.000		0	0	0	0
33041	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.50	t	0.000		0	0	0	0
33654	63	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
33747	70	1	6.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
33747	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
33747	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	448.00	t	0.000		0	0	0	0
33968	79	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	518.00	f	0.000		0	0	0	0
33968	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	f	0.000		0	0	0	0
34191	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
34355	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34400	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
34495	998	1	2.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	0
34581	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
34581	561	1	9.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	33.77	0.00	0.00	0.00	2	0	0.0000	221.40	t	0.000		0	0	0	0
34581	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	3	0	0.0000	52.60	t	0.000		0	0	0	0
34888	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
34998	138	1	287.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	4049.62	0.00	0.00	0.00	1	0	0.0000	26547.50	f	0.000		0	0	0	0
35097	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29399	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
29995	561	1	12.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	40.82	0.00	0.00	0.00	1	0	0.0000	267.60	t	0.000		0	0	0	0
30592	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
31205	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	0
31814	561	1	135.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	457.17	0.00	0.00	0.00	1	0	0.0000	2997.00	t	0.000		0	0	0	0
32253	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32253	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	0
32253	986	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	0	0
32810	2751	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33042	57	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	0	0
33042	27	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	0	0
33042	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	0
33655	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	0
33655	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33655	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
33748	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33969	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
34192	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34192	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
34356	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
34401	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34496	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34582	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
34889	561	1	94.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	332.66	0.00	0.00	0.00	1	0	0.0000	2180.80	t	0.000		0	0	0	0
34999	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
35081	995	1	5.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	0
29400	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
29400	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
29996	561	1	15.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	51.03	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	0	0
30593	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
31206	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
31206	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	497.00	t	0.000		0	0	0	0
31206	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	0	0
31206	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	357.00	t	0.000		0	0	0	0
31206	30	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	280.00	t	0.000		0	0	0	0
31815	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32254	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32811	2751	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33043	70	1	4.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33749	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
33970	140	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34193	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
33656	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.0000	180.00	f	0.000		0	0	0	0
34357	2	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
34402	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
34497	988	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
34583	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
34890	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
35000	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
35082	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	0
29401	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.0000	17440.00	f	0.000		0	0	0	0
29997	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	0
30594	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31207	561	1	13.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	46.40	0.00	0.00	0.00	1	0	0.0000	304.20	t	0.000		0	0	0	0
31816	561	1	51.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	172.71	0.00	0.00	0.00	1	0	0.0000	1132.20	t	0.000		0	0	0	0
32255	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
32812	560	1	10.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	39.20	0.00	0.00	0.00	1	0	0.0000	257.00	f	0.000		0	0	0	0
33044	92	1	28.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1064.00	t	0.000		0	0	0	0
33657	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
33750	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	1	0	0.0000	18.90	t	0.000		0	0	0	0
33750	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	2	0	0.0000	31.00	t	0.000		0	0	0	0
33971	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-274\r\nGRR 008-210\r\nPLACA T80-846\r\nFECHA DEL SERVICIO: 19-04-18	0	0	0	0
34194	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34194	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
34358	140	1	11.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	157.73	0.00	0.00	0.00	1	0	0.0000	1034.00	t	0.000		0	0	0	0
34403	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
34403	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
28476	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	9	0
28476	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	9	0
34584	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34891	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
35001	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
35083	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	f	0.000		0	0	0	0
29402	561	1	45.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	153.08	0.00	0.00	0.00	1	0	0.0000	1003.50	t	0.000		0	0	0	0
29998	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
30595	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
31208	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31817	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31817	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
32256	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
32256	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	0	0
32256	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
32813	2958	1	2.0000	f	54.464000	46.155900	0.00	0.00	0.00	t	16.62	0.00	0.00	0.00	1	0	0.0000	108.93	t	0.000		0	0	0	0
32813	2959	1	8.0000	f	46.586500	39.480100	0.00	0.00	0.00	t	56.85	0.00	0.00	0.00	2	0	0.0000	372.69	t	0.000		0	0	0	0
33045	986	1	70.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	0
33045	992	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	0	0
33045	996	1	24.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	0	0
33045	994	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	4	0	0.0000	170.00	t	0.000		0	0	0	0
33045	561	1	75.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	5	0	0.0000	1740.00	t	0.000		0	0	0	0
33045	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	6	0	0.0000	60.00	t	0.000		0	0	0	0
34585	2972	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33658	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	0	0
33658	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33751	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
33972	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-275\r\nGRR 008-211\r\nPLACA T80-846\r\nFECHA DEL SERVICIO: 20-04-18	0	0	0	0
34195	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34359	986	1	7.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	0
34359	992	1	1.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	2	0	0.0000	14.90	f	0.000		0	0	0	0
34359	994	1	2.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	3	0	0.0000	83.40	f	0.000		0	0	0	0
34359	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	0
34359	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	0
34404	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	0
34498	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34892	138	1	6.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
35002	30	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
35002	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	0	0
29999	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	0
30596	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
31209	259	1	2.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	0
31818	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
31818	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
32257	106	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
32814	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	0
32814	54	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33046	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33659	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33752	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33973	140	1	60.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	1	0	0.0000	5640.00	f	0.000		0	0	0	0
34196	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
34360	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34405	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
28434	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	f	0.000		0	0	9	0
28434	27	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	f	0.000		0	0	9	0
28434	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	472.00	f	0.000		0	0	9	0
34586	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
34893	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35003	107	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
35085	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
35099	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
29404	561	1	85.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	289.14	0.00	0.00	0.00	1	0	0.0000	1895.50	t	0.000		0	0	0	0
30597	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31210	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
31819	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
32258	999	1	6.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	0
32815	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
33047	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
33660	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
33753	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33974	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	0
33974	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	0
33974	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
33974	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	4	0	0.0000	47.00	t	0.000		0	0	0	0
33974	2754	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	0
34197	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
34361	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
34406	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	f	0.000		0	0	0	0
34499	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
34587	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
34894	562	1	200.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	655.93	0.00	0.00	0.00	1	0	0.0000	4300.00	t	0.000		0	0	0	0
35004	63	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	0
35100	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30001	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	0
30001	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
30001	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	0	0
30598	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
30598	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
30598	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
31211	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31820	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32259	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
32816	2751	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33048	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
33048	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
33048	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	0
33661	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
33661	25	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	0
33661	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	0	0
33754	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
33754	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
33975	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
34198	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
34362	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	f	0.000		0	0	0	0
34407	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	0	0
34500	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34588	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
34895	562	1	100.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	0	0
35005	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35101	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
29406	70	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	0	0
29406	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
29406	92	1	21.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	745.50	t	0.000		0	0	0	0
29406	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	4	0	0.0000	129.00	t	0.000		0	0	0	0
29406	33	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	560.00	t	0.000		0	0	0	0
29406	3	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	149.00	t	0.000		0	0	0	0
29406	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	7	0	0.0000	139.00	t	0.000		0	0	0	0
30002	998	1	7.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	11.64	0.00	0.00	0.00	1	0	0.0000	76.30	t	0.000		0	0	0	0
30599	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
31212	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31821	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
32260	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32817	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33049	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33662	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33662	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
33755	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
33755	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
33755	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	0
33976	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
34199	74	1	16.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	107.39	0.00	0.00	0.00	1	0	0.0000	704.00	t	0.000		0	0	0	0
34363	140	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
34408	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
34501	994	1	1.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	6.36	0.00	0.00	0.00	1	0	0.0000	41.70	f	0.000		0	0	0	0
34501	989	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	2	0	0.0000	124.00	f	0.000		0	0	0	0
34589	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	0
34589	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	f	0.000		0	0	0	0
34896	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
35006	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
29407	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30003	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	0	0
30003	987	1	72.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	2	0	0.0000	1980.00	t	0.000		0	0	0	0
30003	997	1	35.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	3	0	0.0000	220.50	t	0.000		0	0	0	0
30003	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
30003	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
30003	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	0
30600	992	1	15.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
31213	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31822	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31822	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	0
31822	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
32261	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
32261	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
32261	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
32261	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	0
32818	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
33050	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33756	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
34590	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33663	140	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	f	0.000		0	0	0	0
33977	64	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	0
34200	992	1	2.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	1	0	0.0000	29.80	t	0.000		0	0	0	0
34364	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	0
34364	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
34364	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
34364	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
34364	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	5	0	0.0000	117.50	t	0.000		0	0	0	0
34409	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
34502	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
34897	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
35007	560	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	f	0.000		0	0	0	0
35102	989	1	125.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	448.09	0.00	0.00	0.00	1	0	0.0000	2937.50	t	0.000		0	0	0	0
29408	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
29408	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	0	0
30004	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	0
30601	215	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	0
31214	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
31214	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
31823	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	0
31823	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	0
32262	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32819	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33051	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	f	0.000		0	0	0	0
33051	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	f	0.000		0	0	0	0
33051	54	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	f	0.000		0	0	0	0
33664	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
33664	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33757	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
33757	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
33757	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
33978	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	0
34201	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34365	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
34410	560	1	15.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	0
20428	25	1	40.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2560.00	t	0.000		0	0	14	0
34591	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
35008	2972	1	10.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	0
35080	562	1	901.0000	f	23.621600	20.018300	0.00	0.00	0.06	t	3246.56	0.00	0.00	0.00	1	0	0.0000	21283.00	f	0.000		0	0	0	0
34898	561	1	500.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	1792.37	0.00	0.00	0.00	1	0	0.0000	11750.00	f	0.000		0	0	0	0
29409	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	0
30005	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30005	92	1	20.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	0	0
30602	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30602	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
31215	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
31215	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	0
31824	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
32263	560	1	8.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	32.09	0.00	0.00	0.00	1	0	0.0000	210.40	t	0.000		0	0	0	0
32263	561	1	23.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	86.31	0.00	0.00	0.00	2	0	0.0000	565.80	t	0.000		0	0	0	0
32263	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
32263	995	1	2.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	4	0	0.0000	85.00	t	0.000		0	0	0	0
32263	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	0
32820	2751	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33052	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33665	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33665	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
33665	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
33665	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	71.00	t	0.000		0	0	0	0
33758	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
33979	2994	1	17.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	241.17	0.00	0.00	0.00	1	0	0.0000	1581.00	t	0.000		0	0	0	0
34202	2972	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
34366	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
34411	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
34503	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
34592	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34899	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35009	986	1	8.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
35009	998	1	9.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	14.96	0.00	0.00	0.00	2	0	0.0000	98.10	t	0.000		0	0	0	0
35009	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	3	0	0.0000	32.00	t	0.000		0	0	0	0
35009	663	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	t	0.000		0	0	0	0
35098	2357	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
35098	694	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.0000	2.80	t	0.000		0	0	0	0
35098	695	1	2.0000	f	2.800000	2.372900	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	3	0	0.0000	5.60	t	0.000		0	0	0	0
35098	2081	1	3.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.97	0.00	0.00	0.00	4	0	0.0000	12.90	t	0.000		0	0	0	0
35098	2569	1	3.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	5	0	0.0000	15.90	t	0.000		0	0	0	0
35098	1753	1	9.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	6	0	0.0000	32.40	t	0.000		0	0	0	0
35098	762	1	4.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.0000	14.00	t	0.000		0	0	0	0
35098	778	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	8	0	0.0000	8.00	t	0.000		0	0	0	0
35098	702	1	20.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	9	0	0.0000	30.00	t	0.000		0	0	0	0
35098	2556	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	10	0	0.0000	3.00	t	0.000		0	0	0	0
35098	693	1	8.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	11	0	0.0000	8.00	t	0.000		0	0	0	0
35098	2089	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	12	0	0.0000	6.70	t	0.000		0	0	0	0
35098	2315	1	6.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	13	0	0.0000	63.00	t	0.000		0	0	0	0
35098	769	1	13.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	14	0	0.0000	26.00	t	0.000		0	0	0	0
35098	706	1	9.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	15	0	0.0000	16.20	t	0.000		0	0	0	0
35098	699	1	16.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	16	0	0.0000	22.40	t	0.000		0	0	0	0
35098	2083	1	10.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	17	0	0.0000	7.00	t	0.000		0	0	0	0
35098	168	1	28.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	18	0	0.0000	14.00	t	0.000		0	0	0	0
35098	198	1	8.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	19	0	0.0000	4.00	t	0.000		0	0	0	0
35094	1753	1	8.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.0000	28.80	t	0.000		0	0	0	0
35094	2556	1	6.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.0000	9.00	t	0.000		0	0	0	0
35094	702	1	35.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.0000	52.50	t	0.000		0	0	0	0
35094	693	1	8.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
35094	2355	1	4.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.0000	30.40	t	0.000		0	0	0	0
35094	196	1	4.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.0000	2.00	t	0.000		0	0	0	0
35094	1462	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.0000	2.00	t	0.000		0	0	0	0
35094	2038	1	6.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.0000	10.80	t	0.000		0	0	0	0
35094	699	1	18.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.0000	25.20	t	0.000		0	0	0	0
35094	698	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.0000	6.00	t	0.000		0	0	0	0
35094	2084	1	2.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.0000	1.70	t	0.000		0	0	0	0
35094	1742	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.0000	1.50	t	0.000		0	0	0	0
29410	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
30006	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30603	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30603	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31216	987	1	154.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	0	0
31216	995	1	192.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	1244.75	0.00	0.00	0.00	2	0	0.0000	8160.00	t	0.000		0	0	0	0
31216	993	1	100.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	3	0	0.0000	1530.00	t	0.000		0	0	0	0
31825	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
31825	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	f	0.000		0	0	0	0
32264	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32821	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
33053	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33053	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
33666	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
33666	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	0	0
33759	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33759	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	0
33759	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
33759	58	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	77.50	t	0.000		0	0	0	0
33980	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
34203	2972	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	0	0
34367	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
34593	560	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	7	0	0.0000	510.00	f	0.000		0	0	0	0
34593	997	1	47.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	45.17	0.00	0.00	0.00	3	0	0.0000	296.10	f	0.000		0	0	0	0
20512	99	1	7.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	917.00	t	0.000		0	0	14	0
20512	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	14	0
20512	10	1	3.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.0000	429.00	t	0.000		0	0	14	0
20512	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	420.00	t	0.000		0	0	14	0
34412	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
34593	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	f	0.000		0	0	0	0
34593	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	f	0.000		0	0	0	0
34593	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	f	0.000		0	0	0	0
34593	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	8	0	0.0000	470.00	f	0.000		0	0	0	0
34593	986	1	68.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	280.07	0.00	0.00	0.00	1	0	0.0000	1836.00	f	0.000		0	0	0	0
34593	998	1	31.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	51.54	0.00	0.00	0.00	2	0	0.0000	337.90	f	0.000		0	0	0	0
34900	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
35010	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35094	2047	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.0000	2.00	t	0.000		0	0	0	0
35084	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
29411	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30007	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30604	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	0	0
31217	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
31826	561	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	0	0
32265	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32265	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32265	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
32822	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33054	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33667	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
33760	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	0
33760	98	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1035.00	t	0.000		0	0	0	0
33981	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
33981	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.00	f	0.000		0	0	0	0
33981	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	f	0.000		0	0	0	0
34204	92	1	9.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.50	f	0.000		0	0	0	0
34204	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	f	0.000		0	0	0	0
34368	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	f	0.000		0	0	0	0
34413	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
34504	998	1	1.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	1.66	0.00	0.00	0.00	1	0	0.0000	10.90	t	0.000		0	0	0	0
34594	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	0
34901	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35011	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
35103	986	1	28.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	0
29412	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	0
29412	101	1	8.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	832.00	t	0.000		0	0	0	0
30008	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30008	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	0
30605	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
31218	92	1	25.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	887.50	t	0.000		0	0	0	0
31218	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
31827	98	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
32266	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	0
32266	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
32823	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
33055	2933	1	5.0000	f	74.750000	63.347500	0.00	0.00	0.00	t	57.01	0.00	0.00	0.00	1	0	0.0000	373.75	t	0.000		0	0	0	0
33055	300	1	4.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
33668	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
33761	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
33761	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	0	0
33761	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	0	0
33982	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34205	988	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
34369	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34414	561	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	0	0
34595	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	0
34902	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
35012	562	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	0	0
35104	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
29413	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
30009	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30009	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
30606	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31219	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31219	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	0
31828	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
32267	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32824	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33056	2887	1	6.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	0
33669	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
33762	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
33762	664	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	0
33983	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	0
34206	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	0
34206	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
34370	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34370	998	1	2.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	2	0	0.0000	21.80	t	0.000		0	0	0	0
34370	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
34370	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
34415	998	1	9.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	14.96	0.00	0.00	0.00	1	0	0.0000	98.10	t	0.000		0	0	0	0
34506	123	1	44.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2508.00	t	0.000		0	0	0	0
34596	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	0
34903	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	0
35013	986	1	57.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	234.76	0.00	0.00	0.00	1	0	0.0000	1539.00	t	0.000		0	0	0	0
35013	992	1	55.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	125.01	0.00	0.00	0.00	2	0	0.0000	819.50	t	0.000		0	0	0	0
35013	999	1	40.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	3	0	0.0000	460.00	t	0.000		0	0	0	0
35013	997	1	8.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	4	0	0.0000	50.40	t	0.000		0	0	0	0
35013	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	0	0
35013	995	1	30.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	193.12	0.00	0.00	0.00	6	0	0.0000	1266.00	f	0.000		0	0	0	0
35105	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
29414	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	0
29414	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	0
29414	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	0	0
30607	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31220	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31220	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
31829	993	1	20.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	0
32268	2757	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
32268	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
32825	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
33057	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
33670	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	1	0	0.0000	11.50	t	0.000		0	0	0	0
33670	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
33763	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33984	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
34207	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34371	561	1	6.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	0.0000	133.20	t	0.000		0	0	0	0
34416	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
34505	2764	1	1.0000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.0000	700.00	t	0.000	PAGO 3DA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM 381	0	0	0	0
34597	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	f	0.000		0	0	0	0
34904	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	f	0.000		0	0	0	0
35014	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35106	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
29415	92	1	74.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2627.00	t	0.000		0	0	0	0
29415	27	1	22.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1199.00	t	0.000		0	0	0	0
29415	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	0	0
30010	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	0	0
30010	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	0
30608	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31221	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31830	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
31830	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
31830	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
32269	3	1	9.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	0
32269	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	0
32826	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
33058	1219	1	1000.0000	f	0.632500	0.536000	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	0
33671	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
33764	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
33985	560	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	f	0.000		0	0	0	0
34208	140	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
34372	2994	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
34417	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
34507	5	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
34598	2994	1	70.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	t	0.000		0	0	0	0
34905	995	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
35015	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
35107	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
29416	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
30609	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
30609	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
31222	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
31831	561	1	15.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
32827	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
33059	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33672	560	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
33765	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33765	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
33986	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34209	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
34373	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34373	998	1	1.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	1.66	0.00	0.00	0.00	2	0	0.0000	10.90	t	0.000		0	0	0	0
34418	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34508	2994	1	45.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	638.39	0.00	0.00	0.00	1	0	0.0000	4185.00	t	0.000		0	0	0	0
34599	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34906	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
35016	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	0	0
35108	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
29417	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
28873	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	f	0.000		0	0	9	0
30610	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31223	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	0	0
31832	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
32271	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
32828	560	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	0
33060	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
33060	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
33060	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	0
33673	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	0
33766	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33987	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	0
33987	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	426.00	t	0.000		0	0	0	0
34210	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
34210	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	0
34210	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	0
34210	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	0
34210	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	5	0	0.0000	47.00	t	0.000		0	0	0	0
34374	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34419	998	1	4.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	0
34509	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
34600	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
34907	560	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	0	0
35017	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
35109	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
29418	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
30011	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
30011	2751	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	2	0	0.0000	9250.00	f	0.000		0	0	0	0
30611	561	1	7.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	1	0	0.0000	155.40	t	0.000		0	0	0	0
31224	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31833	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31833	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
32272	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
32829	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33061	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33061	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33061	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
33061	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
33767	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	0
33767	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	f	0.000		0	0	0	0
33674	92	1	43.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1655.50	f	0.000		0	0	0	0
33988	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
33988	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	2	0	0.0000	25.50	t	0.000		0	0	0	0
34211	2972	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
33674	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	f	0.000		0	0	0	0
34375	998	1	2.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	0
34420	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34510	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
34601	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34908	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	0
35018	561	1	5.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
35110	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
29419	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
30012	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30012	699	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	0	0
30612	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31225	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	0
31834	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	0
31834	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
31834	76	1	10.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	825.00	t	0.000		0	0	0	0
32830	2899	1	2.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	34.38	0.00	0.00	0.00	1	0	0.0000	225.40	t	0.000		0	0	0	0
32830	2965	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	2	0	0.0000	112.70	t	0.000		0	0	0	0
32830	2841	1	1.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	26.84	0.00	0.00	0.00	3	0	0.0000	175.95	t	0.000		0	0	0	0
32830	2840	1	1.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	26.84	0.00	0.00	0.00	4	0	0.0000	175.95	t	0.000		0	0	0	0
32830	2966	1	2.0000	f	52.325000	44.343200	0.00	0.00	0.00	t	15.96	0.00	0.00	0.00	5	0	0.0000	104.65	t	0.000		0	0	0	0
32830	2925	1	4.0000	f	4.358500	3.693600	0.00	0.00	0.00	t	2.66	0.00	0.00	0.00	6	0	0.0000	17.43	t	0.000		0	0	0	0
32830	2938	1	4.0000	f	3.852500	3.264800	0.00	0.00	0.00	t	2.35	0.00	0.00	0.00	7	0	0.0000	15.41	t	0.000		0	0	0	0
32830	2828	1	3.0000	f	7.256500	6.149600	0.00	0.00	0.00	t	3.32	0.00	0.00	0.00	8	0	0.0000	21.77	t	0.000		0	0	0	0
32830	2967	1	2.0000	f	312.236500	264.607200	0.00	0.00	0.00	t	95.26	0.00	0.00	0.00	9	0	0.0000	624.47	t	0.000		0	0	0	0
33062	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33675	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
33768	986	1	100.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	414.92	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	0	0
33768	560	1	150.0000	f	25.633300	21.723100	0.00	0.00	0.00	t	586.52	0.00	0.00	0.00	2	0	0.0000	3845.00	t	0.000		0	0	0	0
33768	214	1	100.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	3	0	0.0000	410.00	t	0.000		0	0	0	0
33768	215	1	100.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	4	0	0.0000	410.00	t	0.000		0	0	0	0
33768	664	1	30.0000	f	4.333300	3.672300	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	5	0	0.0000	130.00	t	0.000		0	0	0	0
33768	663	1	30.0000	f	4.333300	3.672300	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	6	0	0.0000	130.00	t	0.000		0	0	0	0
33989	140	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	f	0.000		0	0	0	0
34212	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34376	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
34421	2972	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	f	0.000		0	0	0	0
34511	994	1	17.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	108.14	0.00	0.00	0.00	1	0	0.0000	708.90	t	0.000		0	0	0	0
34511	988	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
34602	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
34909	138	1	25.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	0	0
35019	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	0
35111	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
29420	123	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	0	0
29420	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
29420	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	0	0
29420	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	424.00	t	0.000		0	0	0	0
30013	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
30013	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30013	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.50	t	0.000		0	0	0	0
30613	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31226	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
31226	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	0
31835	989	1	16.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	60.53	0.00	0.00	0.00	1	0	0.0000	396.80	t	0.000		0	0	0	0
32274	560	1	5.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	19.60	0.00	0.00	0.00	1	0	0.0000	128.50	t	0.000		0	0	0	0
32831	140	1	90.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1276.78	0.00	0.00	0.00	1	0	0.0000	8370.00	t	0.000		0	0	0	0
33063	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33063	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33676	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	0
33769	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
33769	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
33990	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	f	0.000		0	0	0	0
34213	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34377	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34422	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34422	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
34512	992	1	6.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	13.64	0.00	0.00	0.00	1	0	0.0000	89.40	t	0.000		0	0	0	0
34512	998	1	20.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	0	0
34603	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	0	0
34603	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	f	0.000		0	0	0	0
34603	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.50	f	0.000		0	0	0	0
34910	138	1	35.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	488.52	0.00	0.00	0.00	1	0	0.0000	3202.50	t	0.000		0	0	0	0
35020	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
35112	561	1	5.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
29421	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30014	987	1	40.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	0
30014	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	0
30614	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
31227	138	1	130.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1834.32	0.00	0.00	0.00	1	0	0.0000	12025.00	t	0.000		0	0	0	0
31836	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
31836	99	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1040.00	t	0.000		0	0	0	0
31836	27	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	0	0
32275	561	1	32.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	115.69	0.00	0.00	0.00	1	0	0.0000	758.40	f	0.000		0	0	0	0
32832	140	1	55.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	780.25	0.00	0.00	0.00	1	0	0.0000	5115.00	t	0.000		0	0	0	0
33064	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	0	0
33064	110	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	0	0
33677	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33770	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
33991	560	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	1	0	0.0000	394.50	t	0.000		0	0	0	0
34214	140	1	4.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	0	0
34378	560	1	14.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	56.17	0.00	0.00	0.00	1	0	0.0000	368.20	t	0.000		0	0	0	0
34423	561	1	25.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	0
34513	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
34604	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	f	0.000		0	0	0	0
34911	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
35021	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	f	0.000		0	0	0	0
35113	2587	1	42.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2814.00	t	0.000		0	0	0	0
35113	123	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	0
35113	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	0
29422	989	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	0	0
30015	92	1	26.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	923.00	t	0.000		0	0	0	0
30615	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
31228	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
31228	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	0	0
31837	989	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	0	0
32276	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
32276	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32276	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
32833	2868	1	9.0000	f	12.167000	10.311000	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	0
32833	2968	1	9.0000	f	22.885000	19.394100	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	2	0	0.0000	205.97	t	0.000		0	0	0	0
32833	2969	1	9.0000	f	2.794300	2.368100	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	3	0	0.0000	25.15	t	0.000		0	0	0	0
32833	2867	1	3.0000	f	44.516500	37.725800	0.00	0.00	0.00	t	20.37	0.00	0.00	0.00	4	0	0.0000	133.55	t	0.000		0	0	0	0
32833	2963	1	7.0000	f	33.361500	28.272500	0.00	0.00	0.00	t	35.62	0.00	0.00	0.00	5	0	0.0000	233.53	t	0.000		0	0	0	0
32833	2970	1	14.0000	f	91.367500	77.430100	0.00	0.00	0.00	t	195.12	0.00	0.00	0.00	6	0	0.0000	1279.15	t	0.000		0	0	0	0
32833	2902	1	19.0000	f	9.154000	7.757600	0.00	0.00	0.00	t	26.53	0.00	0.00	0.00	7	0	0.0000	173.93	t	0.000		0	0	0	0
32833	2891	1	6.0000	f	7.590000	6.432200	0.00	0.00	0.00	t	6.95	0.00	0.00	0.00	8	0	0.0000	45.54	t	0.000		0	0	0	0
32833	2892	1	2.0000	f	12.834000	10.876300	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	9	0	0.0000	25.67	t	0.000		0	0	0	0
33065	140	1	70.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	998.39	0.00	0.00	0.00	1	0	0.0000	6545.00	t	0.000		0	0	0	0
33678	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
33678	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	608.00	t	0.000		0	0	0	0
33771	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
33992	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
34215	994	1	2.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	1	0	0.0000	83.40	t	0.000		0	0	0	0
34379	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34424	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
34424	994	1	3.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	19.08	0.00	0.00	0.00	2	0	0.0000	125.10	t	0.000		0	0	0	0
34424	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	3	0	0.0000	25.20	t	0.000		0	0	0	0
34424	998	1	2.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	4	0	0.0000	21.80	t	0.000		0	0	0	0
34514	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34605	560	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	1	0	0.0000	26.30	t	0.000		0	0	0	0
34912	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
34605	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
35022	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
35114	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	0	0
29423	138	1	80.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	t	0.000		0	0	0	0
30016	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
30016	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
30616	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30616	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
31229	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
31229	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	0	0
31229	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	426.00	t	0.000		0	0	0	0
31838	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32277	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
32834	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33066	986	1	15.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	62.92	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	0	0
33679	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
33772	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
33993	214	1	2.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	0
34216	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34216	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
34380	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	0	0
34425	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34515	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34606	993	1	4.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	0
34913	986	1	20.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	0
34913	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	0
34913	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	0
35023	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	0
35115	76	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	0
29424	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
30017	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
30617	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30617	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
31230	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31230	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31839	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
32278	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
32278	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
32278	986	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	3	0	0.0000	27.50	t	0.000		0	0	0	0
32835	2931	1	3.0000	f	17.744500	15.037700	0.00	0.00	0.00	t	8.12	0.00	0.00	0.00	1	0	0.0000	53.23	t	0.000		0	0	0	0
32835	2890	1	15.0000	f	19.975500	16.928400	0.00	0.00	0.00	t	45.71	0.00	0.00	0.00	2	0	0.0000	299.63	t	0.000		0	0	0	0
32835	2960	1	2.0000	f	16.295500	13.809700	0.00	0.00	0.00	t	4.97	0.00	0.00	0.00	3	0	0.0000	32.59	t	0.000		0	0	0	0
32835	2961	1	12.0000	f	36.708000	31.108500	0.00	0.00	0.00	t	67.19	0.00	0.00	0.00	4	0	0.0000	440.50	t	0.000		0	0	0	0
32835	2963	1	45.0000	f	33.361500	28.272500	0.00	0.00	0.00	t	229.01	0.00	0.00	0.00	5	0	0.0000	1501.27	t	0.000		0	0	0	0
32835	2867	1	9.0000	f	44.516500	37.725800	0.00	0.00	0.00	t	61.12	0.00	0.00	0.00	6	0	0.0000	400.65	t	0.000		0	0	0	0
32835	2964	1	10.0000	f	42.285500	35.835200	0.00	0.00	0.00	t	64.50	0.00	0.00	0.00	7	0	0.0000	422.86	t	0.000		0	0	0	0
32835	2866	1	3.0000	f	33.361500	28.272500	0.00	0.00	0.00	t	15.27	0.00	0.00	0.00	8	0	0.0000	100.08	t	0.000		0	0	0	0
32835	2962	1	1.0000	f	133.756500	113.353000	0.00	0.00	0.00	t	20.40	0.00	0.00	0.00	9	0	0.0000	133.76	t	0.000		0	0	0	0
33067	560	1	30.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	117.61	0.00	0.00	0.00	1	0	0.0000	771.00	t	0.000		0	0	0	0
33680	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
33773	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
33994	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
33994	54	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33994	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	0	0
34217	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
34217	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
34381	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
34426	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34516	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34607	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
34914	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
35024	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
29425	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30018	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
30618	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
30618	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.00	t	0.000		0	0	0	0
31231	987	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
31840	561	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	0	0
32279	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
32836	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
32836	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
33068	2751	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33681	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
33774	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33995	986	1	16.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	0
33995	998	1	9.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	14.96	0.00	0.00	0.00	2	0	0.0000	98.10	t	0.000		0	0	0	0
33995	560	1	40.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	3	0	0.0000	1020.00	t	0.000		0	0	0	0
34218	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	0	0
34382	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
34427	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34517	57	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	0
34517	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
34517	33	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	0	0
34517	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	238.00	t	0.000		0	0	0	0
34608	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	f	0.000		0	0	0	0
34915	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	0	0
35025	2972	1	15.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	0
35117	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
29426	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29426	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
29426	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	0
30019	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30619	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
30619	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31232	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31232	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31841	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
32280	560	1	3.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	11.76	0.00	0.00	0.00	1	0	0.0000	77.10	t	0.000		0	0	0	0
32280	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
32837	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
32837	70	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	892.50	t	0.000		0	0	0	0
33069	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
33682	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33775	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
33996	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34219	362	1	18.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	0
34383	561	1	125.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
34428	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34518	988	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34518	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	0
34518	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
34518	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
34609	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34916	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
35118	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
35026	138	1	113.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1594.45	0.00	0.00	0.00	1	0	0.0000	10452.50	f	0.000		0	0	0	0
29427	138	1	90.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1269.92	0.00	0.00	0.00	1	0	0.0000	8325.00	t	0.000		0	0	0	0
30020	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30020	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
30620	92	1	26.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	923.00	t	0.000		0	0	0	0
31233	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	0
31233	561	1	40.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	f	0.000		0	0	0	0
31842	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
32281	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	0
32281	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	0	0
32838	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
33070	358	1	4.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	0	0
33683	98	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	0
33776	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33997	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
34220	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34384	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
34429	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	0
34429	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	f	0.000		0	0	0	0
34519	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
34519	106	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	0
34610	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	0	0
34917	30	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34917	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	0	0
35027	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	f	0.000		0	0	0	0
35119	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
29428	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	0
29428	70	1	13.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	773.50	t	0.000		0	0	0	0
29428	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	0
30021	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30621	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30621	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
31234	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
31843	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32282	92	1	56.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	t	0.000		0	0	0	0
32839	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	0	0
33071	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
33684	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33777	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
33998	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34221	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	0
34385	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
34430	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
34430	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	2	0	0.0000	162.40	t	0.000		0	0	0	0
34520	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34611	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
34918	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	f	0.000		0	0	0	0
35028	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
35120	561	1	5.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
29429	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	f	0.000		0	0	0	0
29429	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	229.50	f	0.000		0	0	0	0
29429	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	f	0.000		0	0	0	0
30022	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
30622	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
31235	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31235	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
31844	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
32840	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32840	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	0
33072	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
33685	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
33778	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
33999	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34222	561	1	60.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	203.19	0.00	0.00	0.00	1	0	0.0000	1332.00	t	0.000		0	0	0	0
34386	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
34431	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
34431	64	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	2	0	0.0000	129.00	t	0.000		0	0	0	0
34431	74	1	3.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	0	0
34431	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	0	0
34521	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34612	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-278\r\nGRR 008-215\r\nPLACA T80-846\r\nFECHA DEL SERVICIO:02-05-18	0	0	0	0
34919	2972	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	0
35029	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
35121	999	1	30.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	0
35121	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
35121	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	0
35121	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	0	0
29430	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
30023	3	1	8.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	596.00	t	0.000		0	0	0	0
30623	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30623	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31236	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
31845	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
31845	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	0
32284	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
32841	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
32841	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
32841	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	0
33073	561	1	82.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	277.69	0.00	0.00	0.00	1	0	0.0000	1820.40	t	0.000		0	0	0	0
33686	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33779	561	1	22.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	77.86	0.00	0.00	0.00	1	0	0.0000	510.40	t	0.000		0	0	0	0
34000	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
34223	2972	1	11.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	156.89	0.00	0.00	0.00	1	0	0.0000	1028.50	t	0.000		0	0	0	0
34387	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
34432	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	0
34522	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34613	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-279\r\nGRR 008-216\r\nPLACA T80-846\r\nFECHA DEL SERVICIO:03-05-18	0	0	0	0
34920	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
35030	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
35122	3020	1	2.0000	f	7.360000	6.237300	0.00	0.00	0.00	t	2.25	0.00	0.00	0.00	1	0	0.0000	14.72	t	0.000		0	0	0	0
35122	2799	1	20.0000	f	2.070000	1.754200	0.00	0.00	0.00	t	6.32	0.00	0.00	0.00	2	0	0.0000	41.40	t	0.000		0	0	0	0
35122	3021	1	12.0000	f	25.070000	21.245800	0.00	0.00	0.00	t	45.89	0.00	0.00	0.00	3	0	0.0000	300.84	t	0.000		0	0	0	0
35122	2803	1	1.0000	f	172.385000	146.089000	0.00	0.00	0.00	t	26.30	0.00	0.00	0.00	4	0	0.0000	172.39	t	0.000		0	0	0	0
35122	3001	1	4.0000	f	9.775000	8.283900	0.00	0.00	0.00	t	5.96	0.00	0.00	0.00	5	0	0.0000	39.10	t	0.000		0	0	0	0
35122	2797	1	10.0000	f	25.875000	21.928000	0.00	0.00	0.00	t	39.47	0.00	0.00	0.00	6	0	0.0000	258.75	t	0.000		0	0	0	0
35122	2811	1	1.0000	f	48.300000	40.932200	0.00	0.00	0.00	t	7.37	0.00	0.00	0.00	7	0	0.0000	48.30	t	0.000		0	0	0	0
35122	2810	1	1.0000	f	74.635000	63.250000	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	8	0	0.0000	74.64	t	0.000		0	0	0	0
35122	3002	1	1.0000	f	83.375000	70.656800	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	9	0	0.0000	83.38	t	0.000		0	0	0	0
35122	2954	1	4.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	2.74	0.00	0.00	0.00	10	0	0.0000	17.94	t	0.000		0	0	0	0
35122	3003	1	1.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	0.56	0.00	0.00	0.00	11	0	0.0000	3.68	t	0.000		0	0	0	0
35122	2809	1	1.0000	f	6.325000	5.360200	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	12	0	0.0000	6.33	t	0.000		0	0	0	0
35122	2947	1	2.0000	f	4.945000	4.190700	0.00	0.00	0.00	t	1.51	0.00	0.00	0.00	13	0	0.0000	9.89	t	0.000		0	0	0	0
35122	3004	1	2.0000	f	7.360000	6.237300	0.00	0.00	0.00	t	2.25	0.00	0.00	0.00	14	0	0.0000	14.72	t	0.000		0	0	0	0
35122	2952	1	1.0000	f	442.750000	375.211900	0.00	0.00	0.00	t	67.54	0.00	0.00	0.00	15	0	0.0000	442.75	t	0.000		0	0	0	0
29290	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	f	0.000		0	0	9	0
30024	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30024	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
30624	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.50	t	0.000		0	0	0	0
31237	560	1	26.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	102.72	0.00	0.00	0.00	1	0	0.0000	673.40	t	0.000		0	0	0	0
31846	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
31846	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
32285	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32842	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
33074	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33687	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
33780	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
34001	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
34001	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
34224	2892	1	3.0000	f	13.225000	11.207600	0.00	0.00	0.00	t	6.05	0.00	0.00	0.00	1	0	0.0000	39.68	t	0.000		0	0	0	0
34224	2930	1	2.0000	f	20.585000	17.444900	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	2	0	0.0000	41.17	t	0.000		0	0	0	0
34224	2990	1	4.0000	f	14.835000	12.572000	0.00	0.00	0.00	t	9.05	0.00	0.00	0.00	3	0	0.0000	59.34	t	0.000		0	0	0	0
34224	2891	1	3.0000	f	7.820000	6.627100	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	4	0	0.0000	23.46	t	0.000		0	0	0	0
34224	2828	1	3.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	5	0	0.0000	22.43	t	0.000		0	0	0	0
34224	2995	1	3.0000	f	21.735000	18.419500	0.00	0.00	0.00	t	9.95	0.00	0.00	0.00	6	0	0.0000	65.21	t	0.000		0	0	0	0
34224	2829	1	2.0000	f	34.040000	28.847500	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	7	0	0.0000	68.08	t	0.000		0	0	0	0
34224	2868	1	4.0000	f	12.535000	10.622900	0.00	0.00	0.00	t	7.65	0.00	0.00	0.00	8	0	0.0000	50.14	t	0.000		0	0	0	0
34224	2973	1	1.0000	f	51.635000	43.758500	0.00	0.00	0.00	t	7.88	0.00	0.00	0.00	9	0	0.0000	51.64	t	0.000		0	0	0	0
34388	144	1	1.0000	f	158.000000	158.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
34433	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34523	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
34614	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-280\r\nGRR 002-025\r\nPLACA T80-846\r\nFECHA DEL SERVICIO:04-05-18	0	0	0	0
34921	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
35031	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
35123	2806	1	1.0000	f	615.250000	521.398300	0.00	0.00	0.00	t	93.85	0.00	0.00	0.00	1	0	0.0000	615.25	t	0.000		0	0	0	0
35123	3005	1	1.0000	f	35.075000	29.724600	0.00	0.00	0.00	t	5.35	0.00	0.00	0.00	2	0	0.0000	35.08	t	0.000		0	0	0	0
35123	2946	1	2.0000	f	10.235000	8.673700	0.00	0.00	0.00	t	3.12	0.00	0.00	0.00	3	0	0.0000	20.47	t	0.000		0	0	0	0
35123	3006	1	19.0000	f	1.840000	1.559300	0.00	0.00	0.00	t	5.33	0.00	0.00	0.00	4	0	0.0000	34.96	t	0.000		0	0	0	0
35123	2800	1	12.0000	f	2.530000	2.144100	0.00	0.00	0.00	t	4.63	0.00	0.00	0.00	5	0	0.0000	30.36	t	0.000		0	0	0	0
35123	3007	1	12.0000	f	1.265000	1.072000	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	6	0	0.0000	15.18	t	0.000		0	0	0	0
35123	3008	1	12.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	7	0	0.0000	13.80	t	0.000		0	0	0	0
35123	2792	1	15.0000	f	1.863000	1.578800	0.00	0.00	0.00	t	4.26	0.00	0.00	0.00	8	0	0.0000	27.95	t	0.000		0	0	0	0
35123	3009	1	10.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	9	0	0.0000	13.80	t	0.000		0	0	0	0
29431	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30025	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30625	992	1	20.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
31238	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31847	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
31847	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	0
32286	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32286	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32843	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
32843	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
33075	561	1	75.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	253.98	0.00	0.00	0.00	1	0	0.0000	1665.00	t	0.000		0	0	0	0
33688	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
33781	140	1	4.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	0	0
34002	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
34225	70	1	58.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3451.00	t	0.000		0	0	0	0
34434	2994	1	95.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.0000	8835.00	t	0.000		0	0	0	0
34524	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
34615	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34922	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34922	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	0
34922	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	3	0	0.0000	27.00	t	0.000		0	0	0	0
35032	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
35123	2917	1	4.0000	f	2.070000	1.754200	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	10	0	0.0000	8.28	t	0.000		0	0	0	0
35123	3010	1	8.0000	f	6.785000	5.750000	0.00	0.00	0.00	t	8.28	0.00	0.00	0.00	11	0	0.0000	54.28	t	0.000		0	0	0	0
35123	2790	1	5.0000	f	0.690000	0.584700	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	12	0	0.0000	3.45	t	0.000		0	0	0	0
35123	2824	1	8.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	13	0	0.0000	11.04	t	0.000		0	0	0	0
35123	3018	1	5.0000	f	36.340000	30.796600	0.00	0.00	0.00	t	27.72	0.00	0.00	0.00	14	0	0.0000	181.70	t	0.000		0	0	0	0
35123	3011	1	12.0000	f	21.275000	18.029700	0.00	0.00	0.00	t	38.94	0.00	0.00	0.00	15	0	0.0000	255.30	t	0.000		0	0	0	0
35033	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30026	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
30026	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30626	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
30626	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	0
31239	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31848	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32287	123	1	80.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4640.00	f	0.000		0	0	0	0
33076	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
33076	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	0
32844	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32844	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
33689	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
33782	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
34003	992	1	100.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	227.29	0.00	0.00	0.00	1	0	0.0000	1490.00	t	0.000		0	0	0	0
34003	994	1	60.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	381.66	0.00	0.00	0.00	2	0	0.0000	2502.00	t	0.000		0	0	0	0
34003	986	1	50.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	3	0	0.0000	1350.00	t	0.000		0	0	0	0
34003	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	4	0	0.0000	200.00	t	0.000		0	0	0	0
34226	33	1	55.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3052.50	t	0.000		0	0	0	0
29405	123	1	150.0000	f	53.933400	53.933400	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8090.01	f	0.000		0	0	0	0
29405	129	1	50.0000	f	52.796200	52.796200	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2639.81	f	0.000		0	0	0	0
29405	92	1	100.0000	f	33.789600	33.789600	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3378.96	f	0.000		0	0	0	0
34435	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34525	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34616	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34923	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
34923	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
35124	3019	1	4.0000	f	14.030000	11.889800	0.00	0.00	0.00	t	8.56	0.00	0.00	0.00	1	0	0.0000	56.12	t	0.000		0	0	0	0
35124	2802	1	1.0000	f	43.580000	36.932200	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	2	0	0.0000	43.58	t	0.000		0	0	0	0
35124	3012	1	10.0000	f	10.925000	9.258500	0.00	0.00	0.00	t	16.67	0.00	0.00	0.00	3	0	0.0000	109.25	t	0.000		0	0	0	0
35124	3013	1	3.0000	f	1.840000	1.559300	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	4	0	0.0000	5.52	t	0.000		0	0	0	0
35124	2824	1	1.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	5	0	0.0000	1.38	t	0.000		0	0	0	0
35124	3014	1	4.0000	f	4.830000	4.093200	0.00	0.00	0.00	t	2.95	0.00	0.00	0.00	6	0	0.0000	19.32	t	0.000		0	0	0	0
35124	2801	1	8.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	5.47	0.00	0.00	0.00	7	0	0.0000	35.88	t	0.000		0	0	0	0
35124	3015	1	3.0000	f	1.495000	1.266900	0.00	0.00	0.00	t	0.68	0.00	0.00	0.00	8	0	0.0000	4.49	t	0.000		0	0	0	0
35124	3016	1	2.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	1.12	0.00	0.00	0.00	9	0	0.0000	7.36	t	0.000		0	0	0	0
35124	3017	1	2.0000	f	2.530000	2.144100	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	10	0	0.0000	5.06	t	0.000		0	0	0	0
35124	2794	1	20.0000	f	1.035000	0.877100	0.00	0.00	0.00	t	3.16	0.00	0.00	0.00	11	0	0.0000	20.70	t	0.000		0	0	0	0
35124	2793	1	3.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	1.11	0.00	0.00	0.00	12	0	0.0000	7.25	t	0.000		0	0	0	0
35187	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
35187	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
35195	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
35195	57	1	9.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	715.50	t	0.000		0	0	0	0
35235	124	1	8.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	536.00	t	0.000		0	0	0	0
35356	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	0
35360	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35446	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	0
35447	2972	1	75.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	1046.82	0.00	0.00	0.00	1	0	0.0000	6862.50	t	0.000		0	0	0	0
35499	987	1	15.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	0
35549	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
35599	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	0	0
35599	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	0
35599	27	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	163.50	t	0.000		0	0	0	0
35651	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35695	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	0
35712	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	f	0.000		0	0	0	0
35356	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	f	0.000		0	0	0	0
35747	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	0	0
35750	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	0	0
35759	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
28806	561	1	800.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	3014.24	0.00	0.00	0.00	1	0	0.0000	19760.00	f	0.000		0	0	26	0
28806	560	1	350.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	1361.44	0.00	0.00	0.00	2	0	0.0000	8925.00	f	0.000		0	0	26	0
30027	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
30027	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	0	0
30627	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30627	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31240	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
31849	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
31849	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
31849	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	0
32288	561	1	22.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	77.86	0.00	0.00	0.00	1	0	0.0000	510.40	t	0.000		0	0	0	0
32845	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33077	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33690	140	1	68.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	964.68	0.00	0.00	0.00	1	0	0.0000	6324.00	t	0.000		0	0	0	0
33783	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
34004	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34004	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
34227	2961	1	4.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	23.09	0.00	0.00	0.00	1	0	0.0000	151.34	t	0.000		0	0	0	0
34227	2870	1	3.0000	f	51.635000	43.758500	0.00	0.00	0.00	t	23.63	0.00	0.00	0.00	2	0	0.0000	154.91	t	0.000		0	0	0	0
34436	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34436	58	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
34436	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
34526	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
34617	560	1	18.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	1	0	0.0000	459.00	f	0.000		0	0	0	0
34617	992	1	4.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	9.09	0.00	0.00	0.00	2	0	0.0000	59.60	f	0.000		0	0	0	0
34617	986	1	12.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	3	0	0.0000	324.00	f	0.000		0	0	0	0
34617	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	4	0	0.0000	63.00	f	0.000		0	0	0	0
34617	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	0
34924	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35034	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
35034	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
35761	560	1	6.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	2	0	0.0000	151.80	t	0.000		0	0	0	0
35125	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.MARIANO CORNEJO HASTA MORROPE LAMBAYEQUE\r\n\r\nGRT 0112-283\r\nGRR 008-1112\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:12-05-18	0	0	0	0
35188	2972	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	0	0
35196	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
35196	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
35236	5	1	50.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	0	0
35357	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35357	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
35361	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	0	0
35448	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
35448	27	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	0	0
35448	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	0	0
35500	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
35550	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35550	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
35600	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
35652	989	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	0	0
35696	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35713	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35751	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
35760	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
35748	129	1	190.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10735.00	f	0.000		0	0	0	0
29432	2700	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000	Correspondiente al mes de Enero del año 2018\r\nN° ORDEN DE COMPRA : 439574\r\nN° ORDEN DE RECEPCION : 420827	0	0	0	0
30028	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30628	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
31241	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31850	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32289	561	1	12.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	40.64	0.00	0.00	0.00	1	0	0.0000	266.40	t	0.000		0	0	0	0
32846	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
32846	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33078	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33691	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
33691	988	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33784	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34005	143	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
34228	11	1	17.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	510.86	0.00	0.00	0.00	1	0	0.0000	3349.00	t	0.000		0	0	0	0
34437	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
34618	560	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	f	0.000		0	0	0	0
34527	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
34925	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34925	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
35035	2972	1	30.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	418.73	0.00	0.00	0.00	1	0	0.0000	2745.00	t	0.000		0	0	0	0
35126	561	1	2.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	6.74	0.00	0.00	0.00	1	0	0.0000	44.20	t	0.000		0	0	0	0
35189	2972	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35197	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
35197	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
35237	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
35237	27	1	20.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1090.00	t	0.000		0	0	0	0
35237	57	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1590.00	t	0.000		0	0	0	0
35358	2972	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35362	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
35449	2972	1	75.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	1046.82	0.00	0.00	0.00	1	0	0.0000	6862.50	t	0.000		0	0	0	0
35501	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	0
35551	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
35551	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
35601	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35697	995	1	4.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	0	0
35697	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	2	0	0.0000	54.40	t	0.000		0	0	0	0
35697	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	0
35697	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	0
35714	995	1	2.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	0	0
35714	987	1	3.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	2	0	0.0000	81.60	t	0.000		0	0	0	0
35714	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	0
35714	560	1	10.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	4	0	0.0000	253.00	t	0.000		0	0	0	0
35714	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
35714	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
35653	560	1	6.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	1	0	0.0000	151.80	f	0.000		0	0	0	0
35749	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35761	561	1	18.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	64.53	0.00	0.00	0.00	1	0	0.0000	423.00	t	0.000		0	0	0	0
35752	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
29433	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30029	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30629	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
31242	129	1	300.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16950.00	t	0.000		0	0	0	0
31851	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
31851	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	0
32290	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	0
32847	992	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32847	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	t	0.000		0	0	0	0
32847	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
33079	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33079	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	0
33079	997	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	0	0
33692	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
33692	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
33785	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34006	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
34229	11	1	17.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	510.86	0.00	0.00	0.00	1	0	0.0000	3349.00	t	0.000		0	0	0	0
34438	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34528	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34619	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34619	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
34926	57	1	9.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
34926	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1017.00	t	0.000		0	0	0	0
35036	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35127	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.BUENOS AIRES SULLANA HASTA AV FEDERICO VILLAREAL TUCUME\r\n\r\nGRT 0112-296\r\nGRR 001-424\r\nPLACA T80-864\r\nFECHA DEL SERVICIO:15-05-18	0	0	0	0
35190	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35198	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
35238	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
35359	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
35363	2972	1	25.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	348.94	0.00	0.00	0.00	1	0	0.0000	2287.50	t	0.000		0	0	0	0
35450	57	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	0
35450	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.50	t	0.000		0	0	0	0
35450	99	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	520.00	t	0.000		0	0	0	0
35450	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	282.50	t	0.000		0	0	0	0
35502	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	0
35502	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	0
35502	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
35502	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	0
35502	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.50	t	0.000		0	0	0	0
35552	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
35552	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
35602	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35654	989	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	0	0
35698	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	0	0
35715	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	f	0.000		0	0	0	0
35753	561	1	127.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	420.39	0.00	0.00	0.00	1	0	0.0000	2755.90	t	0.000		0	0	0	0
35762	998	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
29434	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	0	0
30030	70	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	0
30030	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	0
30030	5	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	740.00	t	0.000		0	0	0	0
30630	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31243	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	0
31243	110	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	0
31243	106	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	3	0	0.0000	94.00	t	0.000		0	0	0	0
35128	139	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.PANAMERICANA Nº 930 PACANGUILLA HASTA AV.MARIANO CORNEJO\r\n148 BLS CEMENTO FORTIMAX\r\nGRT 0112-285\r\nGRR 006-34\r\nPLACA T80-864\r\nFECHA DEL SERVICIO:12-05-18	0	0	0	0
20634	107	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	0
20634	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	0
20634	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	0	0
32291	561	1	7.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	1	0	0.0000	155.40	t	0.000		0	0	0	0
32848	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	0
33080	987	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	0
33080	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	0	0
33693	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
33786	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
35191	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34007	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
34230	11	1	6.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	180.31	0.00	0.00	0.00	1	0	0.0000	1182.00	t	0.000		0	0	0	0
34439	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34529	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	f	0.000		0	0	0	0
34620	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
34620	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
34620	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	0
34620	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.50	t	0.000		0	0	0	0
34927	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
34927	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
34927	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	0
35037	987	1	3.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	1	0	0.0000	81.60	t	0.000		0	0	0	0
35199	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	f	0.000		0	0	0	0
35239	560	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
35364	561	1	51.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	168.82	0.00	0.00	0.00	1	0	0.0000	1106.70	t	0.000		0	0	0	0
35451	997	1	45.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	43.25	0.00	0.00	0.00	1	0	0.0000	283.50	t	0.000		0	0	0	0
35503	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
35553	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35603	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35603	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
35655	107	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
35699	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
35716	989	1	7.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	0	0
35754	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
35763	561	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	f	0.000		0	0	0	0
35763	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	0
29435	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
29435	53	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
30031	11	1	4.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	120.20	0.00	0.00	0.00	1	0	0.0000	788.00	t	0.000		0	0	0	0
30631	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31244	3	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	0
31244	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
31852	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
31852	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	0
32292	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32292	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32849	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
33081	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33694	992	1	10.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	0
33694	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	0	0
33787	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33787	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
33787	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
34008	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	0
34008	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	0
34231	2996	1	3.0000	f	45.885000	38.885600	0.00	0.00	0.00	t	21.00	0.00	0.00	0.00	1	0	0.0000	137.66	t	0.000		0	0	0	0
34231	2997	1	3.0000	f	66.585000	56.428000	0.00	0.00	0.00	t	30.47	0.00	0.00	0.00	2	0	0.0000	199.76	t	0.000		0	0	0	0
34231	2834	1	2.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	34.38	0.00	0.00	0.00	3	0	0.0000	225.40	t	0.000		0	0	0	0
34231	2900	1	2.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	34.38	0.00	0.00	0.00	4	0	0.0000	225.40	t	0.000		0	0	0	0
34231	2833	1	2.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	34.38	0.00	0.00	0.00	5	0	0.0000	225.40	t	0.000		0	0	0	0
34231	2899	1	2.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	34.38	0.00	0.00	0.00	6	0	0.0000	225.40	t	0.000		0	0	0	0
34231	2952	1	1.0000	f	442.750000	375.211900	0.00	0.00	0.00	t	67.54	0.00	0.00	0.00	7	0	0.0000	442.75	t	0.000		0	0	0	0
34231	2992	1	35.0000	f	3.565000	3.021200	0.00	0.00	0.00	t	19.03	0.00	0.00	0.00	8	0	0.0000	124.78	t	0.000		0	0	0	0
34440	562	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	0	0
34530	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34621	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
34928	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
35038	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	0
35192	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35192	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
35200	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	f	0.000		0	0	0	0
35240	560	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	0
35365	2972	1	30.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	427.88	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	0	0
35452	138	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35504	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35504	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	0
35504	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
35554	562	1	13.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	44.62	0.00	0.00	0.00	1	0	0.0000	292.50	t	0.000		0	0	0	0
35604	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
35604	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
35604	57	1	8.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	644.00	t	0.000		0	0	0	0
35604	3	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	375.00	t	0.000		0	0	0	0
35755	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	0	0
35755	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	0
35656	560	1	30.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	115.78	0.00	0.00	0.00	1	0	0.0000	759.00	f	0.000		0	0	0	0
35700	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	0
35717	989	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	0
35755	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	0	0
35764	560	1	2.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	7.72	0.00	0.00	0.00	1	0	0.0000	50.60	t	0.000		0	0	0	0
29436	123	1	25.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	0
30032	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30632	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30632	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
31245	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
31245	70	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	714.00	t	0.000		0	0	0	0
31853	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32293	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	0
32850	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33082	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
33695	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33788	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
33788	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	0	0
33788	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	0
33788	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	4	0	0.0000	86.00	t	0.000		0	0	0	0
33788	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	t	0.000		0	0	0	0
33788	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	74.00	t	0.000		0	0	0	0
33788	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	177.50	t	0.000		0	0	0	0
34929	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	0
33909	2972	1	5.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	70.55	0.00	0.00	0.00	1	0	0.0000	462.50	t	0.000		0	0	0	0
33909	140	1	15.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	2	0	0.0000	1417.50	t	0.000		0	0	0	0
34232	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	0	0
34232	70	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	714.00	t	0.000		0	0	0	0
34232	57	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1590.00	t	0.000		0	0	0	0
34232	33	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	222.00	t	0.000		0	0	0	0
34441	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
34441	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	0	0
34531	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34622	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35756	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
35130	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
35130	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	f	0.000		0	0	0	0
35193	561	1	1.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	3.37	0.00	0.00	0.00	1	0	0.0000	22.10	t	0.000		0	0	0	0
35201	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35241	562	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	f	0.000		0	0	0	0
35366	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	f	0.000		0	0	0	0
35453	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
35505	561	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	0	0
35555	560	1	15.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	1	0	0.0000	379.50	t	0.000		0	0	0	0
35605	987	1	12.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	49.79	0.00	0.00	0.00	1	0	0.0000	326.40	t	0.000		0	0	0	0
35605	997	1	9.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	8.65	0.00	0.00	0.00	2	0	0.0000	56.70	t	0.000		0	0	0	0
35657	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35701	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35718	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35765	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
29437	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
29437	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
30033	561	1	26.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	88.44	0.00	0.00	0.00	1	0	0.0000	579.80	t	0.000		0	0	0	0
30633	92	1	19.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	674.50	f	0.000		0	0	0	0
31246	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31854	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	0	0
32294	138	1	40.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.0000	3680.00	f	0.000		0	0	0	0
32851	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32851	560	1	4.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	15.68	0.00	0.00	0.00	2	0	0.0000	102.80	t	0.000		0	0	0	0
33083	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33083	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	0	0
33083	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	0
33083	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	119.00	t	0.000		0	0	0	0
33696	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
33789	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
35242	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	0
34009	2994	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	0	0
34233	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34442	998	1	14.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	23.28	0.00	0.00	0.00	1	0	0.0000	152.60	t	0.000		0	0	0	0
34532	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34623	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	f	0.000		0	0	0	0
34930	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	0	0
35040	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
35131	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
35194	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35202	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35242	561	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	1	0	0.0000	305.50	f	0.000		0	0	0	0
35242	997	1	9.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	8.65	0.00	0.00	0.00	2	0	0.0000	56.70	f	0.000		0	0	0	0
35242	987	1	4.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	16.60	0.00	0.00	0.00	3	0	0.0000	108.80	f	0.000		0	0	0	0
35242	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	5	0	0.0000	16.00	f	0.000		0	0	0	0
35367	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35454	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	0	0
10539	129	1	80.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	15	0
35506	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
35506	988	1	9.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	0
35506	998	1	9.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	14.96	0.00	0.00	0.00	3	0	0.0000	98.10	t	0.000		0	0	0	0
35556	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35606	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35658	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
35702	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35719	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	f	0.000		0	0	0	0
35757	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
35766	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
29438	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	0
30034	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30034	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30034	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	0
30634	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
30634	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
31247	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
31247	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
31247	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.50	t	0.000		0	0	0	0
31855	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
32295	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	0	0
32852	560	1	3.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	11.76	0.00	0.00	0.00	1	0	0.0000	77.10	t	0.000		0	0	0	0
33084	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33697	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
33790	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
33790	57	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1610.00	t	0.000		0	0	0	0
34010	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
34234	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34443	2972	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
34533	561	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	0
34624	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	0
34624	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	f	0.000		0	0	0	0
34931	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	0	0
35041	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35132	57	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	483.00	t	0.000		0	0	0	0
35132	27	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
35203	2972	1	30.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	418.73	0.00	0.00	0.00	1	0	0.0000	2745.00	t	0.000		0	0	0	0
35455	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35243	2972	1	60.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	837.46	0.00	0.00	0.00	1	0	0.0000	5490.00	f	0.000		0	0	0	0
35368	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
35507	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	0	0
35557	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
35607	993	1	4.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	1	0	0.0000	61.20	t	0.000		0	0	0	0
35767	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35703	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
35703	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	0
35703	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	123.00	t	0.000		0	0	0	0
35703	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	0
35659	560	1	30.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	115.78	0.00	0.00	0.00	1	0	0.0000	759.00	f	0.000		0	0	0	0
35720	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35720	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.00	t	0.000		0	0	0	0
35720	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	0
35720	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	238.50	t	0.000		0	0	0	0
35720	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	109.00	t	0.000		0	0	0	0
35758	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
29439	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
30035	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
30635	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
31248	993	1	1.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	2.33	0.00	0.00	0.00	1	0	0.0000	15.30	t	0.000		0	0	0	0
31856	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	f	0.000		0	0	0	0
32296	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
32853	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	0
33085	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33698	360	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	0
33698	362	1	1.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	2.21	0.00	0.00	0.00	2	0	0.0000	14.50	t	0.000		0	0	0	0
33698	261	1	1.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	2.55	0.00	0.00	0.00	3	0	0.0000	16.70	t	0.000		0	0	0	0
33791	2972	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	0	0
34011	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
34235	2858	1	1.0000	f	113.850000	96.483100	0.00	0.00	0.00	t	17.37	0.00	0.00	0.00	1	0	0.0000	113.85	t	0.000		0	0	0	0
34235	2902	1	2.0000	f	9.430000	7.991500	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.86	t	0.000		0	0	0	0
34444	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34534	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
34625	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	f	0.000		0	0	0	0
34932	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
34932	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
35042	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35133	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
35204	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
35244	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	f	0.000		0	0	0	0
35369	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
35369	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	0	0
35456	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
35508	560	1	6.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	1	0	0.0000	151.80	t	0.000		0	0	0	0
35508	989	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	2	0	0.0000	24.80	t	0.000		0	0	0	0
35558	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
35608	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35660	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
35660	2754	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
35704	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35721	138	1	200.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2837.29	0.00	0.00	0.00	1	0	0.0000	18600.00	t	0.000		0	0	0	0
35768	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	0	0
29440	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
30636	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
31249	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31249	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31857	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	0
31857	70	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	544.50	t	0.000		0	0	0	0
31857	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	511.00	t	0.000		0	0	0	0
31857	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	400.00	t	0.000		0	0	0	0
32297	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	0
32854	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
32854	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
32854	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	0
33086	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33699	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33792	2972	1	71.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1001.82	0.00	0.00	0.00	1	0	0.0000	6567.50	t	0.000		0	0	0	0
34012	988	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34236	65	1	50.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	0	0
34445	2972	1	2.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	29.59	0.00	0.00	0.00	1	0	0.0000	194.00	t	0.000		0	0	0	0
34535	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34626	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
34626	107	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	855.00	t	0.000		0	0	0	0
34933	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
35043	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35134	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35134	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35457	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35205	561	1	46.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	164.90	0.00	0.00	0.00	1	0	0.0000	1081.00	f	0.000		0	0	0	0
35245	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35370	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35457	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	0
35457	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	0
35509	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
35559	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35609	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	f	0.000		0	0	0	0
35661	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	0	0
35661	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35661	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	3	0	0.0000	18.90	t	0.000		0	0	0	0
35705	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
35705	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	0
35722	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	0
35769	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
29441	2848	1	3.0000	f	180.640000	153.084700	0.00	0.00	0.00	t	82.67	0.00	0.00	0.00	1	0	0.0000	541.92	t	0.000		0	0	0	0
29441	2849	1	3.0000	f	180.640000	153.084700	0.00	0.00	0.00	t	82.67	0.00	0.00	0.00	2	0	0.0000	541.92	t	0.000		0	0	0	0
29991	139	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
30637	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
31250	560	1	15.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	59.26	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	0	0
31858	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
32298	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32855	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
33087	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	0	0
33087	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33700	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
33793	70	1	16.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	0	0
33793	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	0	0
33793	99	1	8.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	832.00	t	0.000		0	0	0	0
34013	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
34237	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
34446	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
34536	92	1	7.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	269.50	f	0.000		0	0	0	0
34627	561	1	17.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	57.57	0.00	0.00	0.00	1	0	0.0000	377.40	t	0.000		0	0	0	0
34934	562	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	0
34934	988	1	65.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	2	0	0.0000	1560.00	t	0.000		0	0	0	0
34934	998	1	50.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	83.14	0.00	0.00	0.00	3	0	0.0000	545.00	t	0.000		0	0	0	0
34934	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	0	0
35044	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
35129	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV MARIANO CORNEJO HASTA LA ENSENADA PIMENTEL\r\n101 BLS CEMENTO PACASMAYO MOCHICA ROJO \r\nGRT 0112-298\r\nGRR 013-141\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:17-05-18	0	0	0	0
35206	989	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	0
35206	999	1	16.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	2	0	0.0000	184.00	t	0.000		0	0	0	0
35206	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	0
35206	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	0	0
35206	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	5	0	0.0000	28.00	t	0.000		0	0	0	0
35206	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
35246	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
35246	992	1	14.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	31.82	0.00	0.00	0.00	2	0	0.0000	208.60	t	0.000		0	0	0	0
35246	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	3	0	0.0000	94.50	t	0.000		0	0	0	0
35246	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	0
35371	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	0	0
35458	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
35510	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35560	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
35610	560	1	3.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	11.58	0.00	0.00	0.00	1	0	0.0000	75.90	t	0.000		0	0	0	0
35610	987	1	3.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	2	0	0.0000	81.60	t	0.000		0	0	0	0
35610	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	3	0	0.0000	12.60	t	0.000		0	0	0	0
35662	560	1	1.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	3.86	0.00	0.00	0.00	1	0	0.0000	25.30	t	0.000		0	0	0	0
35706	2972	1	30.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	0
35723	561	1	23.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	82.45	0.00	0.00	0.00	1	0	0.0000	540.50	t	0.000		0	0	0	0
35770	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	0
29442	1588	1	15.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	142.09	0.00	0.00	0.00	1	0	0.0000	931.50	t	0.000		0	0	0	0
29442	296	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	2	0	0.0000	776.25	t	0.000		0	0	0	0
30036	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
30036	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
30036	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
30036	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
30036	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
30638	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
31251	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
31859	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
32299	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
32856	123	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	0
33088	993	1	30.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	0	0
33701	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
33794	140	1	7.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	0	0
34014	140	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
34447	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34537	562	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	0
34628	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
34628	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	0
34935	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35045	562	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	0
35561	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
35561	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
35135	2972	1	60.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	837.46	0.00	0.00	0.00	1	0	0.0000	5490.00	f	0.000		0	0	0	0
35207	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
35247	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
35372	560	1	14.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	56.17	0.00	0.00	0.00	1	0	0.0000	368.20	t	0.000		0	0	0	0
35459	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
35511	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35611	562	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	0
35663	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35724	992	1	8.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35724	998	1	3.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	2	0	0.0000	31.50	t	0.000		0	0	0	0
35771	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
35707	63	1	14.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1043.00	f	0.000		0	0	0	0
29443	296	1	30.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	0	0
30037	139	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	Traslado de mercaderia de Casa Grande libertad- Salaverry \r\n\r\nGRT 0112-227\r\nGRR 012-389\r\nPLACA T80-864\r\nFECHA DE SERVICIO. 28-02-18	0	0	0	0
30639	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30639	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31860	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
32300	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
32857	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	0.0000	31.00	t	0.000		0	0	0	0
33089	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
33089	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
33089	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	0	0
33702	215	1	18.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33795	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34015	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
34015	215	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	0	0
34239	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34448	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
34538	70	1	6.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
34629	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34936	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
35046	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35136	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35208	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
35248	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
35373	2972	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
35460	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35512	988	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
35512	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	0
35562	560	1	1.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	3.86	0.00	0.00	0.00	1	0	0.0000	25.30	t	0.000		0	0	0	0
35612	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
35664	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	0
35664	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
35708	2972	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
35725	70	1	3.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	184.50	t	0.000		0	0	0	0
35772	995	1	1.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	6.33	0.00	0.00	0.00	1	0	0.0000	41.50	t	0.000		0	0	0	0
35772	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
29444	296	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	1	0	0.0000	776.25	t	0.000		0	0	0	0
30038	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
30640	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
31253	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31861	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
32301	3	1	12.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	0
32858	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
33090	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	0	0
33703	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
33796	129	1	22.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1243.00	t	0.000		0	0	0	0
34016	988	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	0
34238	123	1	28.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1596.00	f	0.000		0	0	0	0
34449	360	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	0
34539	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
34630	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
34630	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
34937	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
35047	57	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	0	0
35047	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
35047	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	206.00	t	0.000		0	0	0	0
35047	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.50	t	0.000		0	0	0	0
35137	986	1	20.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	0
35137	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	0
35137	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	0
35209	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35209	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
35209	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	0	0
35249	57	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	0	0
35249	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
35249	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	0
35374	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
35461	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35513	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
35563	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35613	988	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
35613	989	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	2	0	0.0000	198.40	t	0.000		0	0	0	0
35665	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	0	0
35726	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	0
35709	2972	1	9.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	125.62	0.00	0.00	0.00	1	0	0.0000	823.50	f	0.000		0	0	0	0
29445	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
29445	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30039	11	1	2.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	60.10	0.00	0.00	0.00	1	0	0.0000	394.00	t	0.000		0	0	0	0
30641	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
31254	98	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	0
31862	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32302	2935	1	48.0000	f	4.613800	3.910000	0.00	0.00	0.00	t	33.78	0.00	0.00	0.00	1	0	0.0000	221.46	t	0.000		0	0	0	0
32302	2936	1	12.0000	f	4.613800	3.910000	0.00	0.00	0.00	t	8.45	0.00	0.00	0.00	2	0	0.0000	55.37	t	0.000		0	0	0	0
32302	1558	1	50.0000	f	12.036600	10.200500	0.00	0.00	0.00	t	91.80	0.00	0.00	0.00	3	0	0.0000	601.83	t	0.000		0	0	0	0
32302	1557	1	60.0000	f	27.601400	23.391000	0.00	0.00	0.00	t	252.62	0.00	0.00	0.00	4	0	0.0000	1656.08	t	0.000		0	0	0	0
32859	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
33091	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
33091	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	f	0.000		0	0	0	0
33704	560	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	0	0
33797	2972	1	5.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	70.55	0.00	0.00	0.00	1	0	0.0000	462.50	t	0.000		0	0	0	0
34017	2994	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
34240	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34450	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	1	0	0.0000	15.50	t	0.000		0	0	0	0
34540	989	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	0.0000	198.40	t	0.000		0	0	0	0
34540	997	1	8.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	2	0	0.0000	50.40	t	0.000		0	0	0	0
34631	561	1	150.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	0	0
34631	986	1	15.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	0	0
34631	992	1	15.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	34.09	0.00	0.00	0.00	3	0	0.0000	223.50	t	0.000		0	0	0	0
34631	214	1	90.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000		0	0	0	0
34631	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	0	0
34938	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35138	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	f	0.000		0	0	0	0
35048	998	1	10.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	2	0	0.0000	109.00	f	0.000		0	0	0	0
35048	988	1	28.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	f	0.000		0	0	0	0
35048	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	f	0.000		0	0	0	0
35210	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35250	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35375	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
35375	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
35462	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	0	0
35462	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35514	992	1	3.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	6.82	0.00	0.00	0.00	1	0	0.0000	44.70	t	0.000		0	0	0	0
35564	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35614	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
35666	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
35710	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	0
35710	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
35727	2972	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
29446	92	1	35.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1330.00	t	0.000		0	0	0	0
29446	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
30040	560	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	0
30642	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
31255	92	1	19.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	722.00	t	0.000		0	0	0	0
31255	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
31863	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	0
32303	2934	1	12.0000	f	4.613800	3.910000	0.00	0.00	0.00	t	8.45	0.00	0.00	0.00	1	0	0.0000	55.37	t	0.000		0	0	0	0
32860	561	1	13.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	48.78	0.00	0.00	0.00	1	0	0.0000	319.80	t	0.000		0	0	0	0
33092	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33705	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
33798	561	1	22.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	74.50	0.00	0.00	0.00	1	0	0.0000	488.40	t	0.000		0	0	0	0
34018	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
34241	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34451	988	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	0
34541	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
34632	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34939	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
35049	2972	1	10.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	0
35139	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	f	0.000		0	0	0	0
35211	2699	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
35251	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
35615	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
35376	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
35376	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
35463	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
35463	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
35515	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
35515	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
35565	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	0
35667	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	0	0
35711	138	1	150.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2127.97	0.00	0.00	0.00	1	0	0.0000	13950.00	f	0.000		0	0	0	0
35728	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35774	987	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35774	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
35774	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
35774	999	1	6.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	4	0	0.0000	51.00	t	0.000		0	0	0	0
28939	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	9	0
30041	74	1	2.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	0
30643	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	f	0.000		0	0	0	0
30643	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	f	0.000		0	0	0	0
30643	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	f	0.000		0	0	0	0
31256	123	1	17.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	969.00	t	0.000		0	0	0	0
31256	27	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	0	0
31864	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31864	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32304	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32304	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
32861	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
33093	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33706	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
33799	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
33799	70	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	423.50	t	0.000		0	0	0	0
34019	561	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	0	0
34242	256	1	1.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	1.88	0.00	0.00	0.00	1	0	0.0000	12.30	t	0.000		0	0	0	0
34452	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34542	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
34633	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34940	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
35050	561	1	9.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	1	0	0.0000	211.50	t	0.000		0	0	0	0
35140	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35212	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	f	0.000		0	0	0	0
35252	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
35377	987	1	5.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	0
35377	988	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
35464	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	0
35516	560	1	15.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	1	0	0.0000	379.50	t	0.000		0	0	0	0
35566	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	f	0.000		0	0	0	0
35616	561	1	24.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	84.57	0.00	0.00	0.00	1	0	0.0000	554.40	t	0.000		0	0	0	0
35616	987	1	4.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	16.60	0.00	0.00	0.00	2	0	0.0000	108.80	t	0.000		0	0	0	0
35616	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	3	0	0.0000	31.00	t	0.000		0	0	0	0
35616	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	4	0	0.0000	18.90	t	0.000		0	0	0	0
35668	2972	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
35729	2972	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
35775	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
35775	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	f	0.000		0	0	0	0
35141	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	f	0.000		0	0	0	0
30042	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30644	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
31257	58	1	7.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	0	0
31865	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
31865	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
31865	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.50	t	0.000		0	0	0	0
32305	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
32862	140	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
33094	2859	1	1.0000	f	34.840000	29.525400	0.00	0.00	0.00	t	5.31	0.00	0.00	0.00	1	0	0.0000	34.84	t	0.000		0	0	0	0
33094	2858	1	1.0000	f	113.840000	96.474600	0.00	0.00	0.00	t	17.37	0.00	0.00	0.00	2	0	0.0000	113.84	t	0.000		0	0	0	0
33094	2937	1	12.0000	f	7.705000	6.529700	0.00	0.00	0.00	t	14.10	0.00	0.00	0.00	3	0	0.0000	92.46	t	0.000		0	0	0	0
33094	2891	1	1.0000	f	7.820000	6.627100	0.00	0.00	0.00	t	1.19	0.00	0.00	0.00	4	0	0.0000	7.82	t	0.000		0	0	0	0
33094	2930	1	1.0000	f	20.590000	17.449200	0.00	0.00	0.00	t	3.14	0.00	0.00	0.00	5	0	0.0000	20.59	t	0.000		0	0	0	0
33094	2899	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	6	0	0.0000	112.70	t	0.000		0	0	0	0
33094	2900	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	7	0	0.0000	112.70	t	0.000		0	0	0	0
33094	2833	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	8	0	0.0000	112.70	t	0.000		0	0	0	0
33094	2938	1	1.0000	f	3.967500	3.362300	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	9	0	0.0000	3.97	t	0.000		0	0	0	0
33707	92	1	32.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1216.00	t	0.000		0	0	0	0
33800	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
34020	57	1	9.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
34243	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34453	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
34543	2994	1	18.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	255.36	0.00	0.00	0.00	1	0	0.0000	1674.00	t	0.000		0	0	0	0
34634	57	1	7.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	563.50	t	0.000		0	0	0	0
34634	27	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
34634	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	0	0
34941	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
35051	30	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35051	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	0
35213	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	f	0.000		0	0	0	0
35213	993	1	16.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	f	0.000		0	0	0	0
35213	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	0
35213	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	0
35213	2753	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	0
35253	101	1	20.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	0	0
35465	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35465	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	2	0	0.0000	22.50	t	0.000		0	0	0	0
35517	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	0	0
35617	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	0
35617	99	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	0	0
35567	562	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	f	0.000		0	0	0	0
35315	214	1	30.0000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.0000	90.09	t	0.000		0	0	0	0
35315	215	1	20.0000	f	2.697000	2.285600	0.00	0.00	0.00	t	8.23	0.00	0.00	0.00	2	0	0.0000	53.94	t	0.000		0	0	0	0
35315	258	1	6.0000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.0000	63.65	t	0.000		0	0	0	0
35315	260	1	3.0000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.0000	34.00	t	0.000		0	0	0	0
35315	358	1	12.0000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	5	0	0.0000	159.00	t	0.000		0	0	0	0
35315	362	1	5.0000	f	11.669600	9.889500	0.00	0.00	0.00	t	8.90	0.00	0.00	0.00	6	0	0.0000	58.35	t	0.000		0	0	0	0
35315	515	1	1.0000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	7	0	0.0000	0.37	t	0.000		0	0	0	0
35315	664	1	3.0000	f	3.148300	2.668100	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	8	0	0.0000	9.44	t	0.000		0	0	0	0
35315	667	1	0.5000	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	9	0	0.0000	0.22	t	0.000		0	0	0	0
35315	1642	1	1.0000	f	8.239300	6.982500	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	11	0	0.0000	8.24	t	0.000		0	0	0	0
35315	1645	1	1.0000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	12	0	0.0000	46.87	t	0.000		0	0	0	0
35315	560	1	1.0000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	13	0	0.0000	21.63	t	0.000		0	0	0	0
35315	561	1	17.0000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	14	0	0.0000	337.45	t	0.000		0	0	0	0
35315	2330	1	1.0000	f	2.063700	1.748900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	15	0	0.0000	2.06	t	0.000		0	0	0	0
35730	2972	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
30043	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30043	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
30645	561	1	88.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	298.01	0.00	0.00	0.00	1	0	0.0000	1953.60	t	0.000		0	0	0	0
31258	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31258	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31258	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	0	0
31866	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32306	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32306	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32863	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
33095	2976	1	1.0000	f	34.385000	29.139800	0.00	0.00	0.00	t	5.25	0.00	0.00	0.00	1	0	0.0000	34.39	t	0.000		0	0	0	0
33095	2977	1	6.0000	f	24.184500	20.495300	0.00	0.00	0.00	t	22.13	0.00	0.00	0.00	2	0	0.0000	145.11	t	0.000		0	0	0	0
33095	2978	1	2.0000	f	15.594000	13.215300	0.00	0.00	0.00	t	4.76	0.00	0.00	0.00	3	0	0.0000	31.19	t	0.000		0	0	0	0
33095	2979	1	3.0000	f	22.885000	19.394100	0.00	0.00	0.00	t	10.47	0.00	0.00	0.00	4	0	0.0000	68.66	t	0.000		0	0	0	0
33095	2944	1	12.0000	f	7.843000	6.646600	0.00	0.00	0.00	t	14.36	0.00	0.00	0.00	5	0	0.0000	94.12	t	0.000		0	0	0	0
33095	2980	1	1.0000	f	12.535000	10.622900	0.00	0.00	0.00	t	1.91	0.00	0.00	0.00	6	0	0.0000	12.54	t	0.000		0	0	0	0
33095	2981	1	1.0000	f	8.740000	7.406800	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	7	0	0.0000	8.74	t	0.000		0	0	0	0
33095	2983	1	2.0000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	8	0	0.0000	5.52	t	0.000		0	0	0	0
33095	2984	1	2.0000	f	3.542000	3.001700	0.00	0.00	0.00	t	1.08	0.00	0.00	0.00	9	0	0.0000	7.08	t	0.000		0	0	0	0
33708	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33801	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
34021	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34021	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.50	t	0.000		0	0	0	0
34244	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34454	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
34544	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34544	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
34635	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34942	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
35052	562	1	13.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	44.62	0.00	0.00	0.00	1	0	0.0000	292.50	f	0.000		0	0	0	0
35052	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	f	0.000		0	0	0	0
35142	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	0	0
35214	561	1	4.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	13.48	0.00	0.00	0.00	1	0	0.0000	88.40	t	0.000		0	0	0	0
35254	2972	1	30.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	418.73	0.00	0.00	0.00	1	0	0.0000	2745.00	t	0.000		0	0	0	0
35466	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
35518	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	1	0	0.0000	94.50	t	0.000		0	0	0	0
35518	986	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	0	0
35568	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35618	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
35316	214	1	30.0000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.0000	90.09	t	0.000		0	0	0	0
35316	215	1	11.0000	f	2.690000	2.279700	0.00	0.00	0.00	t	4.51	0.00	0.00	0.00	2	0	0.0000	29.59	t	0.000		0	0	0	0
35316	258	1	6.0000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.0000	63.65	t	0.000		0	0	0	0
35316	260	1	3.0000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.0000	34.00	t	0.000		0	0	0	0
35316	358	1	12.0000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	5	0	0.0000	159.00	t	0.000		0	0	0	0
35316	362	1	10.0000	f	11.669000	9.889000	0.00	0.00	0.00	t	17.80	0.00	0.00	0.00	6	0	0.0000	116.69	t	0.000		0	0	0	0
35316	515	1	2.0000	f	0.366300	0.310400	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	7	0	0.0000	0.73	t	0.000		0	0	0	0
35316	664	1	3.0500	f	3.148300	2.668100	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	8	0	0.0000	9.60	t	0.000		0	0	0	0
35316	667	1	0.5000	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	9	0	0.0000	0.22	t	0.000		0	0	0	0
35316	2754	1	1.0000	f	2.292300	1.942600	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	10	0	0.0000	2.29	t	0.000		0	0	0	0
35316	1642	1	4.0000	f	8.239300	6.982500	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	11	0	0.0000	32.96	t	0.000		0	0	0	0
35316	1645	1	1.0000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	12	0	0.0000	46.87	t	0.000		0	0	0	0
35316	560	1	1.0000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	13	0	0.0000	21.63	t	0.000		0	0	0	0
35316	561	1	17.0000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	14	0	0.0000	337.45	t	0.000		0	0	0	0
35316	364	1	1.0000	f	18.830000	15.957600	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	15	0	0.0000	18.83	t	0.000		0	0	0	0
35731	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
29449	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
29449	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	517.50	t	0.000		0	0	0	0
30044	138	1	82.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1157.03	0.00	0.00	0.00	1	0	0.0000	7585.00	t	0.000		0	0	0	0
30646	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	0
31259	989	1	14.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	0	0
31867	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32307	259	1	4.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	0
32307	2054	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	0	0
32864	561	1	29.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	104.84	0.00	0.00	0.00	1	0	0.0000	687.30	t	0.000		0	0	0	0
33096	2973	1	10.0000	f	51.635000	43.758500	0.00	0.00	0.00	t	78.77	0.00	0.00	0.00	1	0	0.0000	516.35	t	0.000		0	0	0	0
33096	2974	1	7.0000	f	80.385000	68.122900	0.00	0.00	0.00	t	85.83	0.00	0.00	0.00	2	0	0.0000	562.70	t	0.000		0	0	0	0
33709	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
33802	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
34022	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
34245	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
34455	986	1	12.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	f	0.000		0	0	0	0
34455	993	1	12.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	2	0	0.0000	186.00	f	0.000		0	0	0	0
34545	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
34636	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34943	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
35053	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35143	560	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	f	0.000		0	0	0	0
35519	2972	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
35255	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
35215	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35378	2972	1	15.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	213.94	0.00	0.00	0.00	1	0	0.0000	1402.50	t	0.000		0	0	0	0
35467	989	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	0
35467	992	1	14.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	31.82	0.00	0.00	0.00	2	0	0.0000	208.60	t	0.000		0	0	0	0
35467	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
35467	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
35569	987	1	23.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	95.43	0.00	0.00	0.00	1	0	0.0000	625.60	t	0.000		0	0	0	0
35569	992	1	8.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	18.18	0.00	0.00	0.00	2	0	0.0000	119.20	t	0.000		0	0	0	0
35569	995	1	8.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	51.50	0.00	0.00	0.00	3	0	0.0000	337.60	t	0.000		0	0	0	0
35569	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	0
35619	561	1	70.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	250.93	0.00	0.00	0.00	1	0	0.0000	1645.00	f	0.000		0	0	0	0
35619	989	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	2	0	0.0000	74.40	f	0.000		0	0	0	0
35619	997	1	8.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	3	0	0.0000	50.40	f	0.000		0	0	0	0
35671	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	0
35732	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	f	0.000		0	0	0	0
29450	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	0
30045	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	0
30647	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30647	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31260	266	1	1.0000	f	46.200000	39.152500	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	0
31260	262	1	6.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	0
31260	1633	1	7.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	19.97	0.00	0.00	0.00	3	0	0.0000	130.90	t	0.000		0	0	0	0
31260	1631	1	12.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	9.52	0.00	0.00	0.00	4	0	0.0000	62.40	t	0.000		0	0	0	0
31260	362	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	5	0	0.0000	145.00	t	0.000		0	0	0	0
31260	1636	1	3.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	6	0	0.0000	60.00	t	0.000		0	0	0	0
31260	1638	1	5.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	9.53	0.00	0.00	0.00	7	0	0.0000	62.50	t	0.000		0	0	0	0
31260	254	1	10.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	8	0	0.0000	96.00	t	0.000		0	0	0	0
31868	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
32308	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
32308	992	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	0	0
32865	986	1	28.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	0
33097	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33710	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	0	0
33803	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
34023	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	f	0.000		0	0	0	0
34246	2994	1	15.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	0.0000	1395.00	t	0.000		0	0	0	0
34456	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34546	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
34637	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
34637	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
34944	2	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
35054	561	1	3.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	10.11	0.00	0.00	0.00	1	0	0.0000	66.30	t	0.000		0	0	0	0
35144	995	1	5.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	0
35144	987	1	4.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	16.60	0.00	0.00	0.00	2	0	0.0000	108.80	t	0.000		0	0	0	0
35216	129	1	21.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1186.50	t	0.000		0	0	0	0
35256	2972	1	10.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	139.58	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	0
35468	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35520	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
35520	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
35570	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	0
35570	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	f	0.000		0	0	0	0
35570	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	f	0.000		0	0	0	0
35570	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	148.00	f	0.000		0	0	0	0
35620	562	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	0
35733	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
35379	561	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	f	0.000		0	0	0	0
35621	296	1	45.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	355.23	0.00	0.00	0.00	1	0	0.0000	2328.75	t	0.000		0	0	0	0
30046	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30648	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
31261	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
31869	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32309	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
32866	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
32866	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
33098	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33098	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
33098	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	0
33804	992	1	1.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	1	0	0.0000	14.90	t	0.000		0	0	0	0
33711	140	1	21.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	f	0.000		0	0	0	0
34024	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
34247	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
34457	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
34547	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34638	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
34945	33	1	24.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1344.00	f	0.000		0	0	0	0
35055	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
35145	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35217	79	1	16.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1168.00	t	0.000		0	0	0	0
35217	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
35217	2	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
35257	987	1	40.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	165.97	0.00	0.00	0.00	1	0	0.0000	1088.00	f	0.000		0	0	0	0
35257	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	f	0.000		0	0	0	0
35380	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
35469	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35521	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	f	0.000		0	0	0	0
35571	560	1	5.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	19.30	0.00	0.00	0.00	1	0	0.0000	126.50	t	0.000		0	0	0	0
35621	1587	1	30.0000	f	66.700000	56.525400	0.00	0.00	0.00	t	305.24	0.00	0.00	0.00	2	0	0.0000	2001.00	t	0.000		0	0	0	0
35673	72	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	0
35734	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	0
35773	214	1	1.0000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	0
35773	845	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.0000	0.50	t	0.000		0	0	0	0
35773	988	1	25.0000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.0000	517.64	t	0.000		0	0	0	0
35773	986	1	37.0000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.0000	854.14	t	0.000		0	0	0	0
35773	987	1	30.0000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.0000	674.39	t	0.000		0	0	0	0
35773	991	1	2.0000	f	50.677000	42.946600	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.0000	101.35	t	0.000		0	0	0	0
35773	992	1	18.0000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.0000	229.64	t	0.000		0	0	0	0
35773	993	1	12.0000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.0000	146.73	t	0.000		0	0	0	0
35773	994	1	11.0000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.0000	385.57	t	0.000		0	0	0	0
35773	995	1	2.0000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.0000	69.65	t	0.000		0	0	0	0
35773	996	1	2.0000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.0000	8.85	t	0.000		0	0	0	0
35773	997	1	12.0000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.0000	60.18	t	0.000		0	0	0	0
29452	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
30047	138	1	65.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	917.16	0.00	0.00	0.00	1	0	0.0000	6012.50	t	0.000		0	0	0	0
30649	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31262	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	0
31870	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31870	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
31870	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	0	0
32310	988	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
32867	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32867	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
33099	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33099	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
33099	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33712	140	1	13.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	184.42	0.00	0.00	0.00	1	0	0.0000	1209.00	t	0.000		0	0	0	0
33805	63	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
34025	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
34248	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	0	0
34458	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34548	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	0	0
34639	2972	1	11.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	156.05	0.00	0.00	0.00	1	0	0.0000	1023.00	t	0.000		0	0	0	0
34946	986	1	53.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	218.29	0.00	0.00	0.00	1	0	0.0000	1431.00	f	0.000		0	0	0	0
34946	994	1	8.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	50.89	0.00	0.00	0.00	2	0	0.0000	333.60	f	0.000		0	0	0	0
34946	992	1	8.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	18.18	0.00	0.00	0.00	3	0	0.0000	119.20	f	0.000		0	0	0	0
34946	998	1	20.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	4	0	0.0000	218.00	f	0.000		0	0	0	0
34946	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	5	0	0.0000	126.00	f	0.000		0	0	0	0
34946	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	6	0	0.0000	80.00	f	0.000		0	0	0	0
35056	992	1	8.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	18.18	0.00	0.00	0.00	1	0	0.0000	119.20	t	0.000		0	0	0	0
35056	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
35146	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35218	561	1	5.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
35258	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35381	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
35470	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35522	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35522	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
35522	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
35522	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	77.00	t	0.000		0	0	0	0
35572	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	0	0
35622	299	1	15.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	65.78	0.00	0.00	0.00	1	0	0.0000	431.25	t	0.000		0	0	0	0
35674	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35674	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
35735	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	0	0
35777	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35777	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	0	0
35773	998	1	2.0000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.0000	18.13	t	0.000		0	0	0	0
35773	2064	1	8.0000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.0000	6.78	t	0.000		0	0	0	0
35773	2328	1	1.0000	f	0.451000	0.382200	0.00	0.00	0.00	t	0.07	0.00	0.00	0.00	15	0	0.0000	0.45	t	0.000		0	0	0	0
35773	2329	1	1.0000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.0000	1.10	t	0.000		0	0	0	0
35735	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	f	0.000		0	0	0	0
29453	138	1	75.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1058.26	0.00	0.00	0.00	1	0	0.0000	6937.50	t	0.000		0	0	0	0
30048	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30650	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30650	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
30650	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
30650	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
30650	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
31263	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31871	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32311	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
32311	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
32868	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33100	2985	1	3.0000	f	303.140000	256.898300	0.00	0.00	0.00	t	138.73	0.00	0.00	0.00	1	0	0.0000	909.42	t	0.000		0	0	0	0
33100	2986	1	30.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	10.00	0.00	0.00	0.00	2	0	0.0000	65.55	t	0.000		0	0	0	0
33100	2987	1	10.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	5.61	0.00	0.00	0.00	3	0	0.0000	36.80	t	0.000		0	0	0	0
33100	2988	1	495.0000	f	1.725000	1.461900	0.00	0.00	0.00	t	130.25	0.00	0.00	0.00	4	0	0.0000	853.88	t	0.000		0	0	0	0
33100	2945	1	15.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	5	0	0.0000	32.78	t	0.000		0	0	0	0
33713	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
33806	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34026	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
34249	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
34249	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	0
34459	992	1	45.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	102.28	0.00	0.00	0.00	1	0	0.0000	670.50	t	0.000		0	0	0	0
34459	986	1	45.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	2	0	0.0000	1215.00	t	0.000		0	0	0	0
34549	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34640	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
34640	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
34947	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34947	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	0	0
34947	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	3	0	0.0000	97.50	t	0.000		0	0	0	0
34947	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	4	0	0.0000	43.00	t	0.000		0	0	0	0
34947	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	5	0	0.0000	47.00	t	0.000		0	0	0	0
35057	992	1	15.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	34.09	0.00	0.00	0.00	1	0	0.0000	223.50	t	0.000		0	0	0	0
35057	988	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	0
35147	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35147	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
35219	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
35259	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35259	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35382	107	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	0
35471	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35523	2972	1	18.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	256.73	0.00	0.00	0.00	1	0	0.0000	1683.00	t	0.000		0	0	0	0
35573	107	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	0
35623	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35675	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	0	0
35736	107	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
35778	101	1	3.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
35778	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	0	0
35779	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35779	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	0	0
35779	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	0
35785	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
35786	993	1	1.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	2.21	0.00	0.00	0.00	1	0	0.0000	14.50	t	0.000		0	0	0	0
35810	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35815	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
35815	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	0
35818	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
35819	987	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	0
35819	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	0
35822	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	0	0
35825	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
35838	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	0
29454	2751	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
30049	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
30049	143	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	2	0	0.0000	141.00	f	0.000		0	0	0	0
30651	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	0
31264	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	f	0.000		0	0	0	0
31872	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
32312	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
32869	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	1	0	0.0000	25.70	t	0.000		0	0	0	0
33101	2972	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
33714	140	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
33807	215	1	18.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
34027	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34250	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34250	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	0	0
34460	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
34460	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
34460	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	0	0
34460	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	0
34550	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34641	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
34641	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
34948	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35058	987	1	300.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	1244.75	0.00	0.00	0.00	1	0	0.0000	8160.00	t	0.000		0	0	0	0
35148	2972	1	50.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	697.88	0.00	0.00	0.00	1	0	0.0000	4575.00	f	0.000		0	0	0	0
35260	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	0
35220	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
35383	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35472	986	1	22.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	0	0
35472	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	0
35524	101	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	0
35574	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	0	0
35624	998	1	50.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	83.14	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	0	0
35624	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	0	0
35676	92	1	8.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	f	0.000		0	0	0	0
35676	2	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	f	0.000		0	0	0	0
35676	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	f	0.000		0	0	0	0
35737	143	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35780	993	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	0
35787	999	1	1.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	1	0	0.0000	8.50	t	0.000		0	0	0	0
35811	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	0
35811	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	0
35816	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
35820	2972	1	63.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	864.92	0.00	0.00	0.00	1	0	0.0000	5670.00	t	0.000		0	0	0	0
35823	2972	1	45.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	0
35826	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	0
35838	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	0
35838	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
29455	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
30050	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30652	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
31265	560	1	12.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	47.41	0.00	0.00	0.00	1	0	0.0000	310.80	t	0.000		0	0	0	0
31873	129	1	44.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2486.00	t	0.000		0	0	0	0
31873	92	1	29.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1044.00	t	0.000		0	0	0	0
32313	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
32870	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
35677	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDEAV.MARIANO CORNEJO HASTA TUMAN\r\nGRT 0112-308\r\nGRR 013-151 Y 152\r\nPLACA T80-864\r\nFECHA DEL SERVICIO:26.05.18\r\n	0	0	0	0
33102	2972	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
33715	70	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	0
33808	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34028	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34251	123	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
34251	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	0
34461	2972	1	2.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	29.59	0.00	0.00	0.00	1	0	0.0000	194.00	t	0.000		0	0	0	0
34551	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34551	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
34642	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
34642	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
34949	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35059	993	1	12.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	28.01	0.00	0.00	0.00	1	0	0.0000	183.60	t	0.000		0	0	0	0
35149	992	1	10.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	0
35221	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
35261	2972	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35384	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
35384	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
35473	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
35525	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35575	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
35625	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
35781	138	1	37.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	524.90	0.00	0.00	0.00	1	0	0.0000	3441.00	t	0.000		0	0	0	0
35788	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35788	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
35788	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	0	0
35738	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
35817	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
35821	2764	1	1.0000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.0000	700.00	t	0.000	PAGO 4TA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM 381	0	0	0	0
35824	560	1	16.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	61.75	0.00	0.00	0.00	1	0	0.0000	404.80	f	0.000		0	0	0	0
35827	2972	1	100.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.0000	9000.00	t	0.000		0	0	0	0
35839	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	0
35812	54	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	f	0.000		0	0	0	0
35812	129	1	45.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2542.50	f	0.000		0	0	0	0
29456	92	1	64.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2432.00	f	0.000		0	0	0	0
29456	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	f	0.000		0	0	0	0
30051	138	1	64.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	917.69	0.00	0.00	0.00	1	0	0.0000	6016.00	t	0.000		0	0	0	0
30051	2751	1	66.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	946.37	0.00	0.00	0.00	2	0	0.0000	6204.00	t	0.000		0	0	0	0
30653	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31266	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
31874	138	1	155.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2175.25	0.00	0.00	0.00	1	0	0.0000	14260.00	t	0.000		0	0	0	0
32314	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	0
32871	986	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
33103	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
33103	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	0
33103	33	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	0
33716	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
33809	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34252	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
34462	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34552	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34643	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
34950	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
34950	72	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	0	0
34950	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	0
34950	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	71.00	t	0.000		0	0	0	0
35526	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
35060	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	f	0.000		0	0	0	0
35150	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35222	561	1	5.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
35262	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
35385	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35474	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
35474	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
35576	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
35626	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
35678	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV. MARIANO CORNEJO HASTA PACANGUILLA\r\n100 VARILLAS FIERRO CORRUGADO 5/8 SIDERPERU \r\nGRT 0112-305\r\nGRR 008-1121\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:24-05-18\r\n	0	0	0	0
35739	561	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	0	0
35782	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35782	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
35782	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	0	0
35789	107	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
35813	992	1	5.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	0
35813	995	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	0	0
35813	987	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	0
35813	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
35828	11	1	1.0000	f	194.000000	164.406800	0.00	0.00	0.00	t	29.59	0.00	0.00	0.00	1	0	0.0000	194.00	t	0.000		0	0	0	0
35840	2972	1	90.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	0	0
29457	53	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
30052	561	1	25.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	85.04	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	0	0
30654	92	1	33.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1171.50	t	0.000		0	0	0	0
31267	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
31875	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	0
31875	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
32315	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo - Tucume\r\nGRT 0112-247\r\nGRR 013-112 , 115\r\nPLACA T80-864\r\nFECHA DE SERVICIO 19-03-18	0	0	0	0
32872	138	1	5.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	0	0
32872	2751	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	2	0	0.0000	1410.00	t	0.000		0	0	0	0
33104	2972	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	f	0.000		0	0	0	0
33717	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33810	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
34030	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
34030	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	0	0
34030	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	0
34253	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34463	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34553	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34644	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
34644	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
34644	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	0
34951	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
35061	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
35061	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	0
35061	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	0	0
35151	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
35223	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
35263	92	1	40.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	0
35386	562	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	0
35829	987	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	0
35814	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	9	0	0.0000	24.00	f	0.000		0	0	0	0
35841	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	0
35814	987	1	25.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	2	0	0.0000	675.00	f	0.000		0	0	0	0
35814	992	1	33.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.0000	429.00	f	0.000		0	0	0	0
35527	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	0	0
35577	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	f	0.000		0	0	0	0
35627	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
35679	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000	\r\nPOR EL SERVICIO DE TRASPORTE DESDE AV.MARIANAO CORNEJO  HASTA LA VICTORIA\r\n80 BLS CEMENTO PACASMAYO ANTISALITRE\r\nGRT 0112-306\r\nGRR 008-1122\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:24.05.18\r\n	0	0	0	0
35740	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
35740	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
35783	25	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	0
35790	11	1	1.0000	f	194.000000	164.406800	0.00	0.00	0.00	t	29.59	0.00	0.00	0.00	1	0	0.0000	194.00	t	0.000		0	0	0	0
35814	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	4	0	0.0000	31.50	f	0.000		0	0	0	0
35814	560	1	80.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	308.75	0.00	0.00	0.00	5	0	0.0000	2024.00	f	0.000		0	0	0	0
35814	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	0
35814	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	f	0.000		0	0	0	0
35814	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	8	0	0.0000	12.00	f	0.000		0	0	0	0
35829	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	0
35829	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	0	0
35829	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	0	0
35829	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
35829	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	6	0	0.0000	16.00	t	0.000		0	0	0	0
35814	995	1	26.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	166.58	0.00	0.00	0.00	1	0	0.0000	1092.00	f	0.000		0	0	0	0
29458	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
30053	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
30655	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31268	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
31268	5	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	0
31876	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31876	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	0
31876	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	3	0	0.0000	23.50	t	0.000		0	0	0	0
32316	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
32316	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1210.00	t	0.000		0	0	0	0
32873	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
33105	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33718	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33811	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
34029	2994	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	0	0
34254	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
34464	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34554	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34645	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	f	0.000		0	0	0	0
34952	561	1	9.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	1	0	0.0000	211.50	t	0.000		0	0	0	0
35062	124	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	0
35152	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35224	2972	1	1.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35264	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35264	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
35387	986	1	30.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	f	0.000		0	0	0	0
35528	560	1	70.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	270.15	0.00	0.00	0.00	1	0	0.0000	1771.00	f	0.000		0	0	0	0
35578	2972	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35628	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
35628	992	1	1.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	2	0	0.0000	14.90	t	0.000		0	0	0	0
35680	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
35680	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.50	t	0.000		0	0	0	0
35741	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
35784	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	t	0.000		0	0	0	0
35791	2972	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
35830	79	1	20.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	f	0.000		0	0	0	0
35842	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	0	0
29459	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	0
30054	561	1	7.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	23.81	0.00	0.00	0.00	1	0	0.0000	156.10	t	0.000		0	0	0	0
30656	1633	1	2.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	5.71	0.00	0.00	0.00	1	0	0.0000	37.40	t	0.000		0	0	0	0
30656	360	1	5.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	0
30656	364	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	3	0	0.0000	139.20	t	0.000		0	0	0	0
30656	1642	1	7.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	0
30656	1640	1	1.0000	f	40.500000	34.322000	0.00	0.00	0.00	t	6.18	0.00	0.00	0.00	5	0	0.0000	40.50	t	0.000		0	0	0	0
30656	1637	1	2.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	6	0	0.0000	33.60	t	0.000		0	0	0	0
30656	1629	1	1.0000	f	37.200000	31.525400	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	7	0	0.0000	37.20	t	0.000		0	0	0	0
30656	1632	1	10.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	8	0	0.0000	93.00	t	0.000		0	0	0	0
30656	1628	1	2.0000	f	18.500000	15.678000	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	9	0	0.0000	37.00	t	0.000		0	0	0	0
30656	1643	1	5.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	13.35	0.00	0.00	0.00	10	0	0.0000	87.50	t	0.000		0	0	0	0
30656	1635	1	5.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	11	0	0.0000	31.00	t	0.000		0	0	0	0
30656	362	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	12	0	0.0000	145.00	t	0.000		0	0	0	0
30656	266	1	1.0000	f	46.200000	39.152500	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	13	0	0.0000	46.20	t	0.000		0	0	0	0
30656	264	1	3.0000	f	17.800000	15.084700	0.00	0.00	0.00	t	8.15	0.00	0.00	0.00	14	0	0.0000	53.40	t	0.000		0	0	0	0
30656	1631	1	15.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	15	0	0.0000	78.00	t	0.000		0	0	0	0
30656	1634	1	10.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	16	0	0.0000	75.00	t	0.000		0	0	0	0
31269	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31877	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
31877	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	0	0
31877	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
32317	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32317	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32874	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
33106	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
33719	70	1	27.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1606.50	t	0.000		0	0	0	0
33719	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	0
33719	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	0
33719	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	206.00	t	0.000		0	0	0	0
33719	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	112.00	t	0.000		0	0	0	0
33812	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
33812	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
34031	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	f	0.000		0	0	0	0
34255	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	0
34465	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34555	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34646	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34953	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
34953	989	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	2	0	0.0000	24.80	t	0.000		0	0	0	0
34953	996	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
34953	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
34953	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
35063	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35153	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
35265	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
35225	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	0
35315	2754	1	1.0000	f	2.292800	1.943100	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	10	0	0.0000	2.29	t	0.000		0	0	0	0
35296	995	1	110.0000	f	41.400000	35.084700	0.00	0.00	0.00	t	694.68	0.00	0.00	0.00	1	0	0.0000	4554.00	f	0.000		0	0	0	0
35529	994	1	1.0000	f	39.800000	33.728800	0.00	0.00	0.00	t	6.07	0.00	0.00	0.00	1	0	0.0000	39.80	t	0.000		0	0	0	0
35579	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
35579	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.50	t	0.000		0	0	0	0
35296	987	1	50.0000	f	26.900000	22.796600	0.00	0.00	0.00	t	205.17	0.00	0.00	0.00	2	0	0.0000	1345.00	f	0.000		0	0	0	0
35296	993	1	133.0000	f	15.200000	12.881400	0.00	0.00	0.00	t	308.38	0.00	0.00	0.00	3	0	0.0000	2021.60	f	0.000		0	0	0	0
35296	214	1	100.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	4	0	0.0000	370.00	f	0.000		0	0	0	0
35296	663	1	30.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	5	0	0.0000	111.00	f	0.000		0	0	0	0
35629	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	0
35681	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
35742	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	0	0
35792	59	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
29460	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
29460	27	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
30055	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
30657	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
30657	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31270	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31878	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
32318	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32875	70	1	12.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	0	0
32875	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	0
33107	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33107	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	0
33107	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	0
33107	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	0	0
33720	994	1	17.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	108.14	0.00	0.00	0.00	1	0	0.0000	708.90	t	0.000		0	0	0	0
33720	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	0	0
33813	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34032	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
34032	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	f	0.000		0	0	0	0
34256	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34466	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
34556	997	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	0
34556	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	0	0
34556	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
34556	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	4	0	0.0000	147.60	t	0.000		0	0	0	0
34556	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	5	0	0.0000	104.00	t	0.000		0	0	0	0
34556	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
34647	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
34954	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35064	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
35154	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
35154	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35226	561	1	20.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	67.42	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	0	0
35266	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35388	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	0
35476	561	1	30.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	112.58	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	0	0
35530	987	1	14.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	58.09	0.00	0.00	0.00	1	0	0.0000	380.80	t	0.000		0	0	0	0
35530	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	0
35530	992	1	10.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	3	0	0.0000	149.00	t	0.000		0	0	0	0
35530	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	0	0
35530	560	1	30.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	115.78	0.00	0.00	0.00	5	0	0.0000	759.00	t	0.000		0	0	0	0
35530	562	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	6	0	0.0000	225.00	t	0.000		0	0	0	0
35530	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	0	0
35530	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	8	0	0.0000	4.00	t	0.000		0	0	0	0
35580	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
35580	63	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	0	0
35630	2	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
35682	1514	1	10.0000	f	12.075000	10.233100	0.00	0.00	0.00	t	18.42	0.00	0.00	0.00	1	0	0.0000	120.75	t	0.000		0	0	0	0
35743	2972	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	0	0
35793	256	1	3.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	5.63	0.00	0.00	0.00	1	0	0.0000	36.90	t	0.000		0	0	0	0
35832	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	0	0
29461	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
30056	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	0
30056	76	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	0	0
30056	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	0	0
30056	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	0	0
30658	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
30658	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
30658	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
31879	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32876	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
33108	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
33721	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33814	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
34033	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
34257	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	f	0.000		0	0	0	0
34257	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	2	0	0.0000	108.00	f	0.000		0	0	0	0
34257	998	1	5.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	8.31	0.00	0.00	0.00	3	0	0.0000	54.50	f	0.000		0	0	0	0
34257	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	0
34467	261	1	1.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	2.55	0.00	0.00	0.00	1	0	0.0000	16.70	t	0.000		0	0	0	0
35227	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
34557	560	1	25.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	1	0	0.0000	637.50	f	0.000		0	0	0	0
34648	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
34955	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
35065	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
35065	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
35065	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	0
35155	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
35267	987	1	22.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	87.25	0.00	0.00	0.00	1	0	0.0000	572.00	t	0.000		0	0	0	0
35267	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	0	0
35267	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
35389	989	1	9.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	34.05	0.00	0.00	0.00	1	0	0.0000	223.20	f	0.000		0	0	0	0
35477	987	1	20.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	0	0
35477	995	1	1.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.0000	42.20	t	0.000		0	0	0	0
35531	987	1	14.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	58.09	0.00	0.00	0.00	1	0	0.0000	380.80	t	0.000		0	0	0	0
35531	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	0
35531	992	1	10.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	3	0	0.0000	149.00	t	0.000		0	0	0	0
35531	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	0	0
35531	560	1	30.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	115.78	0.00	0.00	0.00	5	0	0.0000	759.00	t	0.000		0	0	0	0
35531	562	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	6	0	0.0000	225.00	t	0.000		0	0	0	0
35581	2972	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
35631	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
35683	2797	1	3.0000	f	25.875000	21.928000	0.00	0.00	0.00	t	11.84	0.00	0.00	0.00	1	0	0.0000	77.63	t	0.000		0	0	0	0
35683	2913	1	1.0000	f	18.285000	15.495800	0.00	0.00	0.00	t	2.79	0.00	0.00	0.00	2	0	0.0000	18.29	t	0.000		0	0	0	0
35683	3022	1	1.0000	f	60.835000	51.555100	0.00	0.00	0.00	t	9.28	0.00	0.00	0.00	3	0	0.0000	60.84	t	0.000		0	0	0	0
35683	3023	1	1.0000	f	65.550000	55.550800	0.00	0.00	0.00	t	10.00	0.00	0.00	0.00	4	0	0.0000	65.55	t	0.000		0	0	0	0
35744	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	0	0
35794	101	1	3.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
35794	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
35794	107	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	0	0
35833	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	0	0
29462	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
35156	561	1	5.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
30659	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
30659	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31271	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	f	0.000		0	0	0	0
35228	101	1	13.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1352.00	t	0.000		0	0	0	0
35268	2972	1	25.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	348.94	0.00	0.00	0.00	1	0	0.0000	2287.50	t	0.000		0	0	0	0
31880	138	1	200.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2806.78	0.00	0.00	0.00	1	0	0.0000	18400.00	f	0.000		0	0	0	0
32877	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	0
33109	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
33722	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33815	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
34034	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	0	0
34258	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34468	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34558	992	1	6.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	13.64	0.00	0.00	0.00	1	0	0.0000	89.40	t	0.000		0	0	0	0
34558	994	1	2.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	2	0	0.0000	83.40	t	0.000		0	0	0	0
34558	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	0
34558	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
34649	994	1	4.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	1	0	0.0000	166.80	t	0.000		0	0	0	0
34649	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	0	0
34649	992	1	5.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	0
34649	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
34649	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
34649	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
34956	562	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	0
35066	562	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	0	0
35390	987	1	5.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	1	0	0.0000	136.00	f	0.000		0	0	0	0
35390	562	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	f	0.000		0	0	0	0
35390	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	f	0.000		0	0	0	0
35478	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	0	0
35532	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
35582	987	1	8.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	33.19	0.00	0.00	0.00	1	0	0.0000	217.60	t	0.000		0	0	0	0
35582	999	1	6.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	0
35582	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	3	0	0.0000	101.20	t	0.000		0	0	0	0
35582	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	0
35632	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de mayo del 2018.\r\n	0	0	0	0
35684	2972	1	10.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	0.0000	910.00	t	0.000		0	0	0	0
35745	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35795	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
35834	995	1	1.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	6.33	0.00	0.00	0.00	1	0	0.0000	41.50	t	0.000		0	0	0	0
35851	987	1	63.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	249.86	0.00	0.00	0.00	1	0	0.0000	1638.00	t	0.000		0	0	0	0
35844	138	1	65.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	922.12	0.00	0.00	0.00	1	0	0.0000	6045.00	f	0.000		0	0	0	0
35888	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	0
35888	57	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	0	0
35888	27	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	270.00	t	0.000		0	0	0	0
35888	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	0	0
35937	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
35977	2972	1	21.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	0	0
36018	92	1	35.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1225.00	f	0.000		0	0	0	0
36018	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	0	0
36018	57	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	f	0.000		0	0	0	0
36033	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	0
36051	992	1	6.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	f	0.000		0	0	0	0
36051	999	1	8.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	2	0	0.0000	88.00	f	0.000		0	0	0	0
36051	997	1	13.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	12.49	0.00	0.00	0.00	3	0	0.0000	81.90	f	0.000		0	0	0	0
36051	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	f	0.000		0	0	0	0
36051	2754	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	f	0.000		0	0	0	0
36059	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
29463	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	0	0
30660	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
30660	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
31272	995	1	12.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	0
31272	987	1	37.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	155.21	0.00	0.00	0.00	2	0	0.0000	1017.50	t	0.000		0	0	0	0
31272	993	1	30.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	3	0	0.0000	459.00	t	0.000		0	0	0	0
31881	561	1	300.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	1015.93	0.00	0.00	0.00	1	0	0.0000	6660.00	t	0.000		0	0	0	0
32321	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
32878	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33110	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	0	0
33816	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
34035	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
34035	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
34259	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34469	2972	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
34559	992	1	6.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	13.64	0.00	0.00	0.00	1	0	0.0000	89.40	t	0.000		0	0	0	0
34559	994	1	2.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	2	0	0.0000	83.40	t	0.000		0	0	0	0
34559	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	0
34559	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
34650	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
34957	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
35067	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
35067	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	f	0.000		0	0	0	0
35157	561	1	3.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	10.11	0.00	0.00	0.00	1	0	0.0000	66.30	t	0.000		0	0	0	0
35229	560	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	0	0
35269	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
35391	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	f	0.000		0	0	0	0
35391	995	1	19.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	122.31	0.00	0.00	0.00	2	0	0.0000	801.80	f	0.000		0	0	0	0
35479	138	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35533	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	0
35583	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
29465	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35633	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes mayo del 2018. \r\n	0	0	0	0
35685	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35746	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
35796	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	0
35835	70	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	0	0
35835	8	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
35938	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
35852	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35852	987	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	0	0
35889	101	1	1.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
35889	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
35938	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35978	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
36060	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
35993	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	0
35993	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
36019	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
36034	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	f	0.000		0	0	0	0
36052	2972	1	15.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	0
36060	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
29464	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
30058	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	0
30661	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	0
31252	2700	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000	Correspondiente al mes de Febrero del año 2018\r\nN° ORDEN DE COMPRA : 444548\r\nN° ORDEN DE RECEPCION : 425645	0	0	0	0
31882	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
32879	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	0
32879	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
33111	989	1	7.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	0	0
33111	999	1	7.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33111	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
33817	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34036	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34260	561	1	9.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	1	0	0.0000	211.50	f	0.000		0	0	0	0
34260	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	0
34470	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34560	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
34651	2994	1	150.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2127.97	0.00	0.00	0.00	1	0	0.0000	13950.00	f	0.000		0	0	0	0
34958	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35068	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
35068	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
35158	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
35158	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
35270	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	0
35230	2972	1	15.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	213.94	0.00	0.00	0.00	1	0	0.0000	1402.50	f	0.000		0	0	0	0
35392	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
35634	70	1	6.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
35480	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
35534	11	1	6.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	180.31	0.00	0.00	0.00	1	0	0.0000	1182.00	t	0.000		0	0	0	0
35584	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35584	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
35686	2972	1	5.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	71.31	0.00	0.00	0.00	1	0	0.0000	467.50	t	0.000		0	0	0	0
35797	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	f	0.000		0	0	0	0
35836	2972	1	20.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	0
35939	70	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	0
35979	986	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	f	0.000		0	0	0	0
35979	992	1	80.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	158.64	0.00	0.00	0.00	2	0	0.0000	1040.00	f	0.000		0	0	0	0
35994	561	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	0
35853	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
35890	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
35994	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
36020	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
36035	987	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
36035	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	0
36035	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
36035	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
36036	999	1	14.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	3	0	0.0000	154.00	f	0.000		0	0	0	0
36036	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	0
36061	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	f	0.000		0	0	0	0
36061	123	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	f	0.000		0	0	0	0
29465	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30059	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
30662	138	1	100.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	1441.53	0.00	0.00	0.00	1	0	0.0000	9450.00	t	0.000		0	0	0	0
31273	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31883	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
31883	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	0	0
32323	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
32880	987	1	3.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	1	0	0.0000	83.40	t	0.000		0	0	0	0
33112	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
33818	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
33818	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
34037	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
34261	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
34261	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	0
34471	2994	1	19.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	269.54	0.00	0.00	0.00	1	0	0.0000	1767.00	f	0.000		0	0	0	0
34561	991	1	3.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	27.69	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
34561	992	1	4.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	9.09	0.00	0.00	0.00	2	0	0.0000	59.60	t	0.000		0	0	0	0
34561	988	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	0	0
34561	996	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	t	0.000		0	0	0	0
34561	994	1	1.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	6.36	0.00	0.00	0.00	5	0	0.0000	41.70	t	0.000		0	0	0	0
34561	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	0
34652	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35271	561	1	25.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	84.28	0.00	0.00	0.00	1	0	0.0000	552.50	t	0.000		0	0	0	0
34959	138	1	60.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	f	0.000		0	0	0	0
35159	992	1	7.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	15.91	0.00	0.00	0.00	1	0	0.0000	104.30	f	0.000		0	0	0	0
35159	995	1	6.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	2	0	0.0000	253.20	f	0.000		0	0	0	0
35159	998	1	35.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	58.19	0.00	0.00	0.00	3	0	0.0000	381.50	f	0.000		0	0	0	0
35159	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	0
35231	2587	1	50.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	0	0
35393	2972	1	115.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1631.44	0.00	0.00	0.00	1	0	0.0000	10695.00	t	0.000		0	0	0	0
35481	2972	1	1.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35535	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
35535	988	1	16.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	2	0	0.0000	384.00	t	0.000		0	0	0	0
35535	998	1	24.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	39.91	0.00	0.00	0.00	3	0	0.0000	261.60	t	0.000		0	0	0	0
35535	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	0	0
35585	562	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	0
35585	988	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
35635	2972	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
35687	987	1	52.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	206.24	0.00	0.00	0.00	1	0	0.0000	1352.00	t	0.000		0	0	0	0
35687	993	1	18.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	0
35798	129	1	23.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1219.00	t	0.000		0	0	0	0
35798	57	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	0	0
35837	72	1	28.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
35837	58	1	70.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2800.00	t	0.000		0	0	0	0
35854	987	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
35854	999	1	10.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	0	0
35854	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	0
35891	2972	1	150.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.0000	13500.00	t	0.000		0	0	0	0
35843	663	1	1.0000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	0.0000	3.11	t	0.000		0	0	0	0
35843	664	1	2.0000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.0000	5.52	t	0.000		0	0	0	0
35940	560	1	170.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	596.44	0.00	0.00	0.00	1	0	0.0000	3910.00	f	0.000		0	0	0	0
35980	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	0
35995	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
35995	57	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.00	t	0.000		0	0	0	0
36021	139	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	f	0.000	Por el servicio de transporte brindado de Av. Panamericana N° 930 Pacanguilla  a Mariano Cornejo N° 345-Chiclayo.\r\nSegún G.R.R. 006-35,006-36;G.R.T. 0112-311\r\nPlaca T8O-853\r\nFecha del servicio:29-05-2018.\r\nValor referencial:0.00	0	0	0	0
36036	995	1	4.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	f	0.000		0	0	0	0
36036	987	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	2	0	0.0000	270.00	f	0.000		0	0	0	0
36053	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	0	0
36053	25	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
29466	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30060	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
30060	995	1	6.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	0
30663	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
30663	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31274	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31884	129	1	23.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1288.00	t	0.000		0	0	0	0
32324	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32324	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
32881	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33113	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33819	215	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
34038	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	f	0.000		0	0	0	0
35688	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	0
34262	140	1	60.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	1	0	0.0000	5640.00	f	0.000		0	0	0	0
34472	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34562	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34653	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34960	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
35160	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
35160	110	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
35232	2587	1	26.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1742.00	t	0.000		0	0	0	0
35232	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	0
35232	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	0
35272	987	1	8.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	33.19	0.00	0.00	0.00	1	0	0.0000	217.60	t	0.000		0	0	0	0
35394	2972	1	10.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	139.58	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	0
35482	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
35536	33	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
35586	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
35636	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
35799	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	0
35941	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	70.00	t	0.000		0	0	0	0
35981	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
35996	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	0
36022	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
36037	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
35855	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
35892	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	0
35941	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	0	0
35941	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
36054	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	0
36062	92	1	9.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.50	t	0.000		0	0	0	0
36062	57	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.00	t	0.000		0	0	0	0
36062	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
29467	989	1	15.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	55.60	0.00	0.00	0.00	1	0	0.0000	364.50	t	0.000		0	0	0	0
30061	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	0	0
30664	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
30664	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
31275	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31885	987	1	4.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	16.96	0.00	0.00	0.00	1	0	0.0000	111.20	t	0.000		0	0	0	0
31885	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	0.0000	155.00	t	0.000		0	0	0	0
32325	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
32882	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33114	561	1	165.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	596.52	0.00	0.00	0.00	1	0	0.0000	3910.50	t	0.000		0	0	0	0
33820	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
34039	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
34263	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
34263	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
34473	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34473	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
35637	2972	1	150.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	2082.20	0.00	0.00	0.00	1	0	0.0000	13650.00	f	0.000		0	0	0	0
34563	2994	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
34654	562	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	0
34961	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
34961	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
35161	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
35161	76	1	5.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.50	t	0.000		0	0	0	0
35161	64	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	0	0
35233	2972	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	t	0.000		0	0	0	0
35273	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
35395	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	f	0.000		0	0	0	0
35483	992	1	3.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	6.82	0.00	0.00	0.00	1	0	0.0000	44.70	t	0.000		0	0	0	0
35537	560	1	1.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	3.86	0.00	0.00	0.00	1	0	0.0000	25.30	t	0.000		0	0	0	0
35587	1985	1	3.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	1	0	0.0000	4.20	t	0.000		0	0	0	0
35689	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	0	0
35800	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
35843	2756	1	1.0000	f	1.170000	0.991500	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	3	0	0.0000	1.17	t	0.000		0	0	0	0
35843	989	1	16.0000	f	19.591900	16.603300	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	4	0	0.0000	313.47	t	0.000		0	0	0	0
35843	992	1	3.0000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	5	0	0.0000	35.43	t	0.000		0	0	0	0
35843	994	1	1.0000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	6	0	0.0000	38.63	t	0.000		0	0	0	0
35843	995	1	3.0000	f	34.420000	29.169500	0.00	0.00	0.00	t	15.75	0.00	0.00	0.00	7	0	0.0000	103.26	t	0.000		0	0	0	0
35843	998	1	3.0000	f	10.230000	8.669500	0.00	0.00	0.00	t	4.68	0.00	0.00	0.00	8	0	0.0000	30.69	t	0.000		0	0	0	0
35843	999	1	3.0000	f	8.580000	7.271200	0.00	0.00	0.00	t	3.93	0.00	0.00	0.00	9	0	0.0000	25.74	t	0.000		0	0	0	0
35856	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
35893	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
35942	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
35997	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
36023	25	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	0
36038	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
36055	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36063	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	f	0.000		0	0	0	0
36077	986	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	0
36077	992	1	40.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	0	0
36088	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	0	0
36088	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
36117	129	1	28.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	0	0
36117	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	0
36155	214	1	100.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	0
36183	129	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	0	0
36183	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
29468	296	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	1	0	0.0000	776.25	t	0.000		0	0	0	0
30062	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	0	0
30665	259	1	5.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
30665	2054	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	0
30665	360	1	6.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	0
31276	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31886	8	1	2.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	0
32326	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
32883	25	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	0
33115	986	1	42.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	0
33115	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	0	0
33821	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
34040	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34040	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	0
34264	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	f	0.000		0	0	0	0
34264	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	2	0	0.0000	235.00	f	0.000		0	0	0	0
34474	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
34564	561	1	14.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	47.41	0.00	0.00	0.00	1	0	0.0000	310.80	t	0.000		0	0	0	0
34655	992	1	3.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	6.82	0.00	0.00	0.00	1	0	0.0000	44.70	t	0.000		0	0	0	0
34962	138	1	25.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	0	0
35162	2972	1	10.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	139.58	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	0
35234	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
35274	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
35396	992	1	20.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	45.46	0.00	0.00	0.00	1	0	0.0000	298.00	f	0.000		0	0	0	0
35396	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	0
35484	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
35538	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
35538	63	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	149.00	t	0.000		0	0	0	0
35588	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
35638	2972	1	150.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	2082.20	0.00	0.00	0.00	1	0	0.0000	13650.00	f	0.000		0	0	0	0
35690	987	1	10.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	f	0.000		0	0	0	0
35690	995	1	14.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	90.12	0.00	0.00	0.00	2	0	0.0000	590.80	f	0.000		0	0	0	0
35690	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	0
35690	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	0
35690	2754	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	f	0.000		0	0	0	0
35690	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	f	0.000		0	0	0	0
35690	992	1	18.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	7	0	0.0000	261.00	f	0.000		0	0	0	0
35690	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	8	0	0.0000	31.00	f	0.000		0	0	0	0
35801	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	0	0
35846	101	1	1.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
35846	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	0
35857	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	0
35894	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	f	0.000		0	0	0	0
35943	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	f	0.000		0	0	0	0
35943	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	f	0.000		0	0	0	0
35943	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	f	0.000		0	0	0	0
35943	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	f	0.000		0	0	0	0
35943	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	60.00	f	0.000		0	0	0	0
35982	145	1	1.0000	f	825.470000	699.550800	0.00	0.00	0.00	t	125.92	0.00	0.00	0.00	1	0	1.0000	825.47	t	0.000	Intereses generados del mutuo elaborado el 05/04/2018 por el importe de S/ 170,000.00.	0	0	0	0
35998	70	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
36039	107	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
36056	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
36056	107	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
36064	987	1	40.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	f	0.000		0	0	0	0
36064	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	2	0	0.0000	252.00	f	0.000		0	0	0	0
36064	999	1	50.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	3	0	0.0000	550.00	f	0.000		0	0	0	0
36078	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
36089	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
36118	5	1	40.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	0	0
36118	27	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	0
36156	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
36184	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	0
29469	560	1	70.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	276.56	0.00	0.00	0.00	1	0	0.0000	1813.00	t	0.000		0	0	0	0
30063	561	1	25.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	0	0
30666	560	1	8.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	31.61	0.00	0.00	0.00	1	0	0.0000	207.20	t	0.000		0	0	0	0
30666	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	2	0	0.0000	46.80	t	0.000		0	0	0	0
31277	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
35539	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
35539	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
31887	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.50	t	0.000		0	0	0	0
35589	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
35639	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	1	0	0.0000	54.40	t	0.000		0	0	0	0
31887	129	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	t	0.000		0	0	0	0
31887	57	1	15.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1207.50	t	0.000		0	0	0	0
32327	264	1	3.0000	f	17.800000	15.084700	0.00	0.00	0.00	t	8.15	0.00	0.00	0.00	1	0	0.0000	53.40	t	0.000		0	0	0	0
32327	358	1	3.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	0	0
32884	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33116	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33116	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
33822	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
34041	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34265	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
34475	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	0
35691	2972	1	30.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	0
34656	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34963	992	1	2.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	1	0	0.0000	29.80	t	0.000		0	0	0	0
34963	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
35163	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	0
35275	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
35397	560	1	25.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	1	0	0.0000	637.50	f	0.000		0	0	0	0
35485	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35802	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	0	0
35845	663	1	1.0000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	0.0000	3.11	t	0.000		0	0	0	0
35845	664	1	2.0000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.0000	5.52	t	0.000		0	0	0	0
35845	992	1	3.0000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	3	0	0.0000	35.43	t	0.000		0	0	0	0
35845	994	1	1.0000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	4	0	0.0000	38.63	t	0.000		0	0	0	0
35845	995	1	2.0000	f	34.420000	29.169500	0.00	0.00	0.00	t	10.50	0.00	0.00	0.00	5	0	0.0000	68.84	t	0.000		0	0	0	0
35845	997	1	5.0000	f	5.290000	4.483100	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	6	0	0.0000	26.45	t	0.000		0	0	0	0
35845	998	1	4.0000	f	10.230000	8.669500	0.00	0.00	0.00	t	6.24	0.00	0.00	0.00	7	0	0.0000	40.92	t	0.000		0	0	0	0
35845	999	1	2.0000	f	8.580000	7.271200	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	8	0	0.0000	17.16	t	0.000		0	0	0	0
35845	989	1	16.0000	f	20.060000	17.000000	0.00	0.00	0.00	t	48.96	0.00	0.00	0.00	9	0	0.0000	320.96	t	0.000		0	0	0	0
35858	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
35895	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
35944	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	f	0.000		0	0	0	0
35944	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	f	0.000		0	0	0	0
35983	2972	1	30.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	0
35999	92	1	30.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	0
35999	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	0	0
36025	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	0
36025	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
36025	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	0	0
36040	2972	1	22.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	0	0
36057	986	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
36065	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	0
36079	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
36090	107	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
36119	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	0
36119	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	0
36157	996	1	100.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
36185	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
36185	92	1	3.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	97.50	t	0.000		0	0	0	0
29470	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30064	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
30064	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
30667	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31278	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31888	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	0	0
32328	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32885	560	1	4.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	15.68	0.00	0.00	0.00	1	0	0.0000	102.80	t	0.000		0	0	0	0
33117	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33823	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
34266	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34476	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	0
34566	2994	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34657	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
34657	989	1	6.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	22.70	0.00	0.00	0.00	2	0	0.0000	148.80	t	0.000		0	0	0	0
34964	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35164	988	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	0
35276	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
35398	992	1	1.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	1	0	0.0000	14.90	f	0.000		0	0	0	0
35475	987	1	168.0000	f	26.900000	22.796600	0.00	0.00	0.00	t	689.37	0.00	0.00	0.00	1	0	0.0000	4519.20	t	0.000		0	0	0	0
35475	997	1	300.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	0	0
35475	995	1	80.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	506.44	0.00	0.00	0.00	3	0	0.0000	3320.00	t	0.000		0	0	0	0
35475	993	1	150.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	4	0	0.0000	2220.00	t	0.000		0	0	0	0
35475	989	1	130.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	5	0	0.0000	3081.00	t	0.000		0	0	0	0
35590	2972	1	30.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	0
35640	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
35640	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	0
35640	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.50	t	0.000		0	0	0	0
35692	27	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	0	0
35692	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
35692	57	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	477.00	t	0.000		0	0	0	0
35692	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	357.00	t	0.000		0	0	0	0
35803	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	0	0
35847	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	0	0
35847	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
35859	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	0	0
35896	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	0
35896	560	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	0
35945	560	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	0
35984	5	1	12.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	0
35540	562	1	950.0000	f	23.421100	19.848400	0.00	0.00	0.05	t	3394.07	0.00	0.00	0.00	1	0	0.0000	22250.00	f	0.000		0	0	0	0
36000	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	0
36000	57	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	0	0
36000	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	0	0
36000	79	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	140.00	t	0.000		0	0	0	0
36026	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	0
36041	986	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
36041	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
36058	123	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
36058	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	0
36080	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
36066	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	f	0.000		0	0	0	0
36091	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36120	986	1	35.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	136.14	0.00	0.00	0.00	1	0	0.0000	892.50	f	0.000		0	0	0	0
36120	994	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	f	0.000		0	0	0	0
36158	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	f	0.000		0	0	0	0
36158	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	f	0.000		0	0	0	0
36186	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
29471	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30065	110	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	0
30668	993	1	1.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	2.33	0.00	0.00	0.00	1	0	0.0000	15.30	t	0.000		0	0	0	0
31279	124	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	0
31279	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	0
31279	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	0	0
31279	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	0	0
31279	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	56.00	t	0.000		0	0	0	0
35641	997	1	11.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	10.57	0.00	0.00	0.00	2	0	0.0000	69.30	f	0.000		0	0	0	0
31889	123	1	45.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2610.00	f	0.000		0	0	0	0
35693	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32886	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33118	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
33824	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
34043	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
34267	561	1	6.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	0.0000	133.20	t	0.000		0	0	0	0
34477	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34567	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34658	2972	1	15.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	211.65	0.00	0.00	0.00	1	0	0.0000	1387.50	t	0.000		0	0	0	0
34965	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
34965	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	2	0	0.0000	139.20	t	0.000		0	0	0	0
35165	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
35277	106	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
35399	2972	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	0
35486	124	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	0
35486	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
35541	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35591	561	1	99.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	327.71	0.00	0.00	0.00	1	0	0.0000	2148.30	t	0.000		0	0	0	0
35641	987	1	12.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	49.79	0.00	0.00	0.00	1	0	0.0000	326.40	f	0.000		0	0	0	0
35693	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	0	0
35693	64	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	3	0	0.0000	86.00	t	0.000		0	0	0	0
35804	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
35804	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	0
36081	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
35897	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
35946	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
35946	2399	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.0000	0.50	t	0.000		0	0	0	0
35860	987	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	0
35860	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	0	0
35985	129	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	689.00	t	0.000		0	0	0	0
35985	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
36001	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36027	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	0
36042	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36042	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
36042	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	0	0
36067	995	1	4.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	f	0.000		0	0	0	0
36081	79	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	0
36081	27	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	0	0
36081	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	0	0
36081	101	1	5.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	495.00	t	0.000		0	0	0	0
36092	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
36092	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	0	0
36121	25	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36121	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	0	0
36121	57	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	0	0
36159	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
36187	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36187	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
29472	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
30066	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30669	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
31280	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
31280	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
31890	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	0	0
35694	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
32887	2039	1	1.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	1	0	0.0000	1.80	t	0.000		0	0	0	0
33119	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
33825	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	0	0
33825	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	f	0.000		0	0	0	0
34042	2972	1	42.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	592.63	0.00	0.00	0.00	1	0	42.0000	3885.00	f	0.000		0	0	0	0
35805	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	0
34268	2972	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	f	0.000		0	0	0	0
34478	560	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
34568	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
34659	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34966	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
35166	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35278	988	1	75.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	f	0.000		0	0	0	0
35278	992	1	35.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	79.55	0.00	0.00	0.00	2	0	0.0000	521.50	f	0.000		0	0	0	0
35400	562	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	0
35487	986	1	20.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	0
35487	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	2	0	0.0000	470.00	f	0.000		0	0	0	0
35487	992	1	5.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	3	0	0.0000	74.50	f	0.000		0	0	0	0
35542	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	f	0.000		0	0	0	0
35592	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
35642	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
35642	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
36002	995	1	3.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	0
36002	987	1	30.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	2	0	0.0000	810.00	f	0.000		0	0	0	0
36002	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	3	0	0.0000	52.00	f	0.000		0	0	0	0
36002	999	1	9.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	4	0	0.0000	99.00	f	0.000		0	0	0	0
36002	997	1	9.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	8.65	0.00	0.00	0.00	5	0	0.0000	56.70	f	0.000		0	0	0	0
36002	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	f	0.000		0	0	0	0
36002	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	f	0.000		0	0	0	0
35861	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35898	2972	1	30.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	0
35947	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	0	0
35986	560	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	0
36024	139	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	t	0.000	Por el Transporte brindado desde Cal.Intendente N°111-Urb. Latina J.L.O-Lambayeque hasta Cal.Ayacucho 101-Guadalupe-Chepén. \r\nSegún G.R.R. 0003-266, G.R.T. 112-300\r\nPlaca T8O-833\r\nFecha del servicio:19-05-2018\r\nValor referencial:0.00	0	0	0	0
36043	987	1	35.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	0
36043	999	1	27.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	2	0	0.0000	229.50	t	0.000		0	0	0	0
36068	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	0
36082	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
36093	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36122	995	1	25.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	f	0.000		0	0	0	0
36122	987	1	56.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	230.64	0.00	0.00	0.00	2	0	0.0000	1512.00	f	0.000		0	0	0	0
36122	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	3	0	0.0000	330.00	f	0.000		0	0	0	0
36188	999	1	15.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
29473	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30067	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
30670	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31281	2587	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	0	0
31281	92	1	11.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.50	t	0.000		0	0	0	0
31281	57	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	636.00	t	0.000		0	0	0	0
31281	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	515.00	t	0.000		0	0	0	0
31281	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	168.00	t	0.000		0	0	0	0
31281	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	616.00	t	0.000		0	0	0	0
35543	70	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	0	0
35543	5	1	30.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2220.00	t	0.000		0	0	0	0
32331	123	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	0	0
35593	2972	1	41.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	584.77	0.00	0.00	0.00	1	0	0.0000	3833.50	t	0.000		0	0	0	0
31891	123	1	45.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2610.00	f	0.000		0	0	0	0
32888	79	1	50.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	0	0
33120	561	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	0	0
33826	2	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	0
34044	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34269	989	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	1	0	0.0000	74.40	t	0.000		0	0	0	0
34479	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34569	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34660	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34967	58	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	0
35643	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34967	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
34967	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.50	t	0.000		0	0	0	0
35167	2972	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35279	994	1	20.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	127.22	0.00	0.00	0.00	1	0	0.0000	834.00	f	0.000		0	0	0	0
35401	987	1	13.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	51.56	0.00	0.00	0.00	1	0	0.0000	338.00	t	0.000		0	0	0	0
35401	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
35488	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
35806	138	1	15.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	213.94	0.00	0.00	0.00	1	0	0.0000	1402.50	t	0.000		0	0	0	0
35848	989	1	41.0000	f	20.460000	17.339000	0.00	0.00	0.00	t	127.96	0.00	0.00	0.00	1	0	0.0000	838.86	t	0.000		0	0	0	0
35848	987	1	242.0000	f	23.506600	19.920800	0.00	0.00	0.00	t	867.75	0.00	0.00	0.00	3	0	0.0000	5688.60	t	0.000		0	0	0	0
35848	992	1	1.0000	f	14.300000	12.118600	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	4	0	0.0000	14.30	t	0.000		0	0	0	0
35848	993	1	47.0000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	5	0	0.0000	596.43	t	0.000		0	0	0	0
35848	994	1	3.0000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	6	0	0.0000	80.10	t	0.000		0	0	0	0
35848	997	1	175.0000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.88	0.00	0.00	0.00	7	0	0.0000	890.75	t	0.000		0	0	0	0
35848	986	1	10.0000	f	20.290000	17.194900	0.00	0.00	0.00	t	30.95	0.00	0.00	0.00	2	0	0.0000	202.90	t	0.000		0	0	0	0
35848	999	1	11.0000	f	9.500000	8.050800	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	0.0000	104.50	t	0.000		0	0	0	0
35862	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	0
35862	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	f	0.000		0	0	0	0
35899	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
35899	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	0
35987	2972	1	20.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	0
36003	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
36028	124	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	0	0
36028	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
36028	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	0	0
36028	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	34.00	t	0.000		0	0	0	0
36044	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36044	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36069	64	1	5.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	0
36069	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	0	0
36069	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	t	0.000		0	0	0	0
36083	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
36123	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36161	123	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	f	0.000		0	0	0	0
36161	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	f	0.000		0	0	0	0
36189	989	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	0	0
36189	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35948	560	1	111.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	389.44	0.00	0.00	0.00	1	0	0.0000	2553.00	f	0.000		0	0	0	0
35948	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	2	0	0.0000	21.00	f	0.000		0	0	0	0
29474	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
30068	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
30068	110	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	0	0
30068	106	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	3	0	0.0000	70.50	t	0.000		0	0	0	0
30068	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	4	0	0.0000	278.00	t	0.000		0	0	0	0
30671	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30671	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
31282	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	f	0.000		0	0	0	0
31282	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	f	0.000		0	0	0	0
31282	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	367.50	f	0.000		0	0	0	0
34968	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
32330	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32330	123	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	708.00	t	0.000		0	0	0	0
32330	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
31892	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	0
31892	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1695.00	f	0.000		0	0	0	0
32889	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33121	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
33827	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
34045	2994	1	21.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	t	0.000		0	0	0	0
34270	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	f	0.000		0	0	0	0
34270	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	f	0.000		0	0	0	0
34270	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	f	0.000		0	0	0	0
34480	989	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	0
34480	997	1	6.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.80	t	0.000		0	0	0	0
35168	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	0	0
35168	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	0
34565	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	0
34565	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
34661	2972	1	75.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1052.54	0.00	0.00	0.00	1	0	0.0000	6900.00	f	0.000		0	0	0	0
35168	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	3	0	0.0000	94.50	t	0.000		0	0	0	0
35280	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
35402	560	1	15.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	0
35402	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
35402	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
35489	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
35544	33	1	7.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	0	0
35544	92	1	17.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	603.50	t	0.000		0	0	0	0
35594	2972	1	30.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	0
35644	2972	1	30.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	0
35807	993	1	130.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	0
35807	997	1	180.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	0	0
35807	987	1	37.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	146.75	0.00	0.00	0.00	3	0	0.0000	962.00	t	0.000		0	0	0	0
35850	63	1	50.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	0
35863	986	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
35863	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	2	0	0.0000	117.50	t	0.000		0	0	0	0
35863	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
35863	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
35900	992	1	17.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	33.71	0.00	0.00	0.00	1	0	0.0000	221.00	t	0.000		0	0	0	0
35949	561	1	75.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	0.0000	1575.00	t	0.000		0	0	0	0
35988	987	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	0
35988	995	1	42.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	265.88	0.00	0.00	0.00	2	0	0.0000	1743.00	t	0.000		0	0	0	0
36004	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	0
36029	129	1	27.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1431.00	t	0.000		0	0	0	0
36029	57	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	0	0
36045	987	1	32.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
36070	992	1	6.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	f	0.000		0	0	0	0
36084	2972	1	70.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	950.34	0.00	0.00	0.00	1	0	0.0000	6230.00	t	0.000		0	0	0	0
36095	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
36162	215	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
36189	561	1	9.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	31.71	0.00	0.00	0.00	3	0	0.0000	207.90	t	0.000		0	0	0	0
29475	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29475	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
30069	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
30069	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	0
30672	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
31283	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
28017	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	f	0.000		0	0	14	0
28017	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.50	f	0.000		0	0	14	0
32329	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
32329	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
32890	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
32890	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	0
33122	560	1	2.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	7.84	0.00	0.00	0.00	1	0	0.0000	51.40	t	0.000		0	0	0	0
33828	140	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34046	996	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	0	0
34271	140	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
34481	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34481	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
34662	2972	1	75.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1052.54	0.00	0.00	0.00	1	0	0.0000	6900.00	f	0.000		0	0	0	0
34969	1638	1	40.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	0
34969	2053	1	15.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	2	0	0.0000	282.00	t	0.000		0	0	0	0
34969	261	1	15.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	38.21	0.00	0.00	0.00	3	0	0.0000	250.50	t	0.000		0	0	0	0
34969	269	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	0	0
34969	256	1	15.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	28.14	0.00	0.00	0.00	5	0	0.0000	184.50	t	0.000		0	0	0	0
34969	255	1	20.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	6	0	0.0000	210.00	t	0.000		0	0	0	0
34969	360	1	15.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	7	0	0.0000	150.00	t	0.000		0	0	0	0
35490	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
35490	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	0
35169	2972	1	360.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	5107.12	0.00	0.00	0.00	1	0	0.0000	33480.00	f	0.000		0	0	0	0
35403	991	1	24.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	221.49	0.00	0.00	0.00	1	0	0.0000	1452.00	t	0.000		0	0	0	0
35281	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	f	0.000		0	0	0	0
35490	57	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1610.00	t	0.000		0	0	0	0
35545	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
35595	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
35645	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
35645	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	0	0
35645	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	0
35808	2972	1	40.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	0
35989	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	0
35989	70	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
35864	107	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
35864	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	0
35864	79	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	0	0
35901	560	1	3.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	11.58	0.00	0.00	0.00	1	0	0.0000	75.90	t	0.000		0	0	0	0
35989	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	0	0
35989	5	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	t	0.000		0	0	0	0
36005	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	0
36030	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	0	0
36046	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
36071	998	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	0
36085	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
36096	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	0
36086	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	f	0.000		0	0	0	0
36086	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	f	0.000		0	0	0	0
36086	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	0
36086	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	0
36086	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	f	0.000		0	0	0	0
36163	2972	1	30.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	407.29	0.00	0.00	0.00	1	0	0.0000	2670.00	t	0.000		0	0	0	0
36190	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
36212	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	0
36230	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	0	0
36230	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
35950	561	1	75.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	0.0000	1575.00	f	0.000		0	0	0	0
29476	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30070	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
30673	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30673	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31284	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
35809	168	1	40.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	f	0.000		0	0	0	0
35809	699	1	30.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	f	0.000		0	0	0	0
32273	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32273	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	0	0
32891	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33123	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
33829	360	1	5.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
33829	1625	1	7.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.0000	95.20	t	0.000		0	0	0	0
34047	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
34272	140	1	5.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	0	0
34482	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
34663	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
34970	2054	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35170	2972	1	10.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	139.58	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	0
35282	92	1	7.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	269.50	f	0.000		0	0	0	0
35404	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
35404	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
35491	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	0
35491	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	0	0
35546	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
35596	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	f	0.000		0	0	0	0
35646	76	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	0
35646	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
35809	2038	1	12.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	3	0	0.0000	21.60	f	0.000		0	0	0	0
35809	1753	1	10.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	f	0.000		0	0	0	0
35809	693	1	8.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	0
35809	702	1	65.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	6	0	0.0000	97.50	f	0.000		0	0	0	0
35809	2047	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	f	0.000		0	0	0	0
35809	2492	1	1.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	6.79	0.00	0.00	0.00	8	0	0.0000	44.50	f	0.000		0	0	0	0
35809	1993	1	15.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	9	0	0.0000	21.00	f	0.000		0	0	0	0
35809	561	1	130.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	466.02	0.00	0.00	0.00	10	0	0.0000	3055.00	f	0.000		0	0	0	0
35809	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	11	0	0.0000	20.00	f	0.000		0	0	0	0
35849	989	1	42.0000	f	20.460000	17.339000	0.00	0.00	0.00	t	131.08	0.00	0.00	0.00	1	0	0.0000	859.32	t	0.000		0	0	0	0
35849	986	1	8.0000	f	20.290000	17.194900	0.00	0.00	0.00	t	24.76	0.00	0.00	0.00	2	0	0.0000	162.32	t	0.000		0	0	0	0
35849	987	1	244.0000	f	23.514800	19.927800	0.00	0.00	0.00	t	875.23	0.00	0.00	0.00	3	0	0.0000	5737.61	t	0.000		0	0	0	0
35849	993	1	47.0000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	4	0	0.0000	596.43	t	0.000		0	0	0	0
35849	994	1	3.0000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	5	0	0.0000	80.10	t	0.000		0	0	0	0
35849	997	1	174.0000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.10	0.00	0.00	0.00	6	0	0.0000	885.66	t	0.000		0	0	0	0
35849	999	1	10.0000	f	9.500000	8.050800	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	7	0	0.0000	95.00	t	0.000		0	0	0	0
35865	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
35902	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
35951	129	1	23.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1288.00	t	0.000		0	0	0	0
35951	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
35990	2972	1	15.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	0
36006	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36006	992	1	3.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	0
36031	101	1	7.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	f	0.000		0	0	0	0
36047	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	0
36072	987	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	f	0.000		0	0	0	0
36072	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	f	0.000		0	0	0	0
36086	986	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	f	0.000		0	0	0	0
36086	993	1	18.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	2	0	0.0000	270.00	f	0.000		0	0	0	0
36125	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36164	2972	1	15.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	203.64	0.00	0.00	0.00	1	0	0.0000	1335.00	t	0.000		0	0	0	0
36191	123	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
36213	986	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	f	0.000		0	0	0	0
29477	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
29477	986	1	8.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	0
29477	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	0	0
29477	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	0
29477	560	1	15.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	59.26	0.00	0.00	0.00	5	0	0.0000	388.50	t	0.000		0	0	0	0
30071	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.0000	17440.00	t	0.000		0	0	0	0
30674	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31285	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31894	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
31894	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
31894	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	t	0.000		0	0	0	0
31894	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.0000	139.00	t	0.000		0	0	0	0
32322	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32892	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33124	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	1	0	0.0000	25.70	t	0.000		0	0	0	0
33830	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	0
34048	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
34048	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
34273	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34483	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34483	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
34664	2972	1	10.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	0
34971	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35171	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	1	0	0.0000	15.50	t	0.000		0	0	0	0
35171	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	2	0	0.0000	27.20	t	0.000		0	0	0	0
35547	2972	1	50.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	713.14	0.00	0.00	0.00	1	0	0.0000	4675.00	t	0.000		0	0	0	0
35283	2972	1	40.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	558.31	0.00	0.00	0.00	1	0	0.0000	3660.00	f	0.000		0	0	0	0
35405	2972	1	60.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	837.46	0.00	0.00	0.00	1	0	0.0000	5490.00	f	0.000		0	0	0	0
35492	560	1	80.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	308.75	0.00	0.00	0.00	1	0	0.0000	2024.00	f	0.000		0	0	0	0
35597	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35597	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
35647	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
35866	560	1	2.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	7.72	0.00	0.00	0.00	1	0	0.0000	50.60	t	0.000		0	0	0	0
35903	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	0
35903	987	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	0	0
35903	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	3	0	0.0000	6.30	t	0.000		0	0	0	0
35952	987	1	32.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
35952	999	1	30.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	0
35991	986	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	f	0.000		0	0	0	0
36007	561	1	39.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	127.91	0.00	0.00	0.00	1	0	0.0000	838.50	t	0.000		0	0	0	0
36032	101	1	7.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	0
36048	5	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	0
36073	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	0
36087	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
36087	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	0	0
36231	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	720.00	t	0.000		0	0	0	0
36098	123	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
36126	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	f	0.000		0	0	0	0
36165	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
36192	560	1	1.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	3.86	0.00	0.00	0.00	1	0	0.0000	25.30	t	0.000		0	0	0	0
36214	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
36231	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
36231	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	0	0
36231	27	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	0
29478	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30072	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
30072	101	1	7.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	728.00	t	0.000		0	0	0	0
30072	27	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	0	0
30072	79	1	7.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	514.50	t	0.000		0	0	0	0
30072	57	1	12.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	906.00	t	0.000		0	0	0	0
30072	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	57.00	t	0.000		0	0	0	0
30675	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31286	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31895	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	0	0
35284	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	0	0
32319	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32893	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
32893	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
32893	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
33125	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
33831	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
33831	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	2	0	0.0000	6.30	t	0.000		0	0	0	0
34049	140	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	0	0
34274	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	f	0.000		0	0	0	0
34484	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
34484	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	0
34484	993	1	7.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	3	0	0.0000	108.50	t	0.000		0	0	0	0
34484	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	0
34484	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	0	0
34665	2972	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34972	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
35172	562	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	0
35284	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	0
35284	987	1	3.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	3	0	0.0000	81.60	t	0.000		0	0	0	0
35284	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
35406	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
35493	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35548	255	1	33.0000	f	10.200000	8.644100	0.00	0.00	0.00	t	51.35	0.00	0.00	0.00	1	0	0.0000	336.60	f	0.000		0	0	0	0
35548	261	1	32.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	80.05	0.00	0.00	0.00	2	0	0.0000	524.80	f	0.000		0	0	0	0
35548	269	1	19.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	64.05	0.00	0.00	0.00	3	0	0.0000	419.90	f	0.000		0	0	0	0
35548	355	1	38.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	153.03	0.00	0.00	0.00	4	0	0.0000	1003.20	f	0.000		0	0	0	0
35548	360	1	29.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	42.47	0.00	0.00	0.00	5	0	0.0000	278.40	f	0.000		0	0	0	0
35548	1635	1	15.0000	f	6.100000	5.169500	0.00	0.00	0.00	t	13.96	0.00	0.00	0.00	6	0	0.0000	91.50	f	0.000		0	0	0	0
35548	1637	1	10.0000	f	16.600000	14.067800	0.00	0.00	0.00	t	25.32	0.00	0.00	0.00	7	0	0.0000	166.00	f	0.000		0	0	0	0
35548	1641	1	5.0000	f	27.400000	23.220300	0.00	0.00	0.00	t	20.90	0.00	0.00	0.00	8	0	0.0000	137.00	f	0.000		0	0	0	0
35548	2053	1	51.0000	f	18.600000	15.762700	0.00	0.00	0.00	t	144.70	0.00	0.00	0.00	9	0	0.0000	948.60	f	0.000		0	0	0	0
35548	2054	1	57.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	199.98	0.00	0.00	0.00	10	0	0.0000	1311.00	f	0.000		0	0	0	0
35598	2972	1	30.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	0
35648	2972	1	100.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	1388.14	0.00	0.00	0.00	1	0	0.0000	9100.00	f	0.000		0	0	0	0
35867	561	1	25.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
35904	999	1	20.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
35953	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
35992	2972	1	20.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	f	0.000		0	0	0	0
36008	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
36049	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	0	0
36049	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1210.00	f	0.000		0	0	0	0
36049	27	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	f	0.000		0	0	0	0
36074	994	1	6.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
36099	992	1	10.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	0
36127	2972	1	40.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	543.05	0.00	0.00	0.00	1	0	0.0000	3560.00	t	0.000		0	0	0	0
36166	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	0
36193	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	0
36215	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	0
36215	992	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	0	0
36232	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36258	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	0
29479	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
29479	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
30073	138	1	70.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1003.73	0.00	0.00	0.00	1	0	0.0000	6580.00	t	0.000		0	0	0	0
30676	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
30676	27	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31287	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	0	0
31896	57	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31896	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
31896	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	142.00	t	0.000		0	0	0	0
32283	2751	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
32894	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
32894	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33126	560	1	18.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	70.57	0.00	0.00	0.00	1	0	0.0000	462.60	t	0.000		0	0	0	0
33832	255	1	15.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	0	0
33832	360	1	10.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	0
33832	1635	1	15.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	3	0	0.0000	93.00	t	0.000		0	0	0	0
33832	1637	1	10.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	0	0
33832	1634	1	7.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	5	0	0.0000	52.50	t	0.000		0	0	0	0
33832	262	1	13.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	38.67	0.00	0.00	0.00	6	0	0.0000	253.50	t	0.000		0	0	0	0
33832	264	1	8.0000	f	17.800000	15.084700	0.00	0.00	0.00	t	21.72	0.00	0.00	0.00	7	0	0.0000	142.40	t	0.000		0	0	0	0
33832	362	1	15.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	33.18	0.00	0.00	0.00	8	0	0.0000	217.50	t	0.000		0	0	0	0
33832	269	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	9	0	0.0000	225.00	t	0.000		0	0	0	0
34050	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
34050	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
34275	993	1	4.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	1	0	0.0000	62.00	f	0.000		0	0	0	0
34275	994	1	2.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	12.72	0.00	0.00	0.00	2	0	0.0000	83.40	f	0.000		0	0	0	0
34275	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	f	0.000		0	0	0	0
34666	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
34666	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	f	0.000		0	0	0	0
34973	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
35173	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
36009	27	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	0
35285	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
35285	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	3	0	0.0000	23.50	t	0.000		0	0	0	0
35285	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	f	0.000		0	0	0	0
35407	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
35494	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
35494	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	0
35649	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	0	0
35868	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
35905	106	1	20.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
35954	123	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
36009	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
36009	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
36050	129	1	29.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1624.00	t	0.000		0	0	0	0
36050	57	1	9.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	711.00	t	0.000		0	0	0	0
36050	25	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	0	0
36050	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	0	0
36050	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	78.00	t	0.000		0	0	0	0
36075	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36075	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
36194	2972	1	30.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	407.29	0.00	0.00	0.00	1	0	0.0000	2670.00	f	0.000		0	0	0	0
36100	25	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
36128	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
36167	63	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
36213	995	1	10.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.0000	420.00	f	0.000		0	0	0	0
36213	992	1	15.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	3	0	0.0000	195.00	f	0.000		0	0	0	0
36233	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
36259	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36259	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	0
36259	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	0	0
29480	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	0	0
30074	143	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
30074	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	0
30677	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30677	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
31288	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31288	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31897	987	1	7.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	29.36	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
35906	987	1	49.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	201.81	0.00	0.00	0.00	1	0	0.0000	1323.00	f	0.000		0	0	0	0
32270	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
32895	143	1	39.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	139.81	0.00	0.00	0.00	1	0	0.0000	916.50	t	0.000		0	0	0	0
33127	561	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	0	0
33833	1638	1	5.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	9.53	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	0
34051	986	1	8.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
34051	994	1	4.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	2	0	0.0000	166.80	t	0.000		0	0	0	0
34276	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
34667	986	1	40.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	0
34667	992	1	30.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	68.19	0.00	0.00	0.00	2	0	0.0000	447.00	t	0.000		0	0	0	0
34667	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
34974	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35174	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
35286	261	1	5.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	12.74	0.00	0.00	0.00	1	0	0.0000	83.50	t	0.000		0	0	0	0
35286	1635	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	0
35408	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
35495	92	1	12.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	0	0
35650	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
35869	987	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
36195	63	1	10.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	700.00	t	0.000		0	0	0	0
35906	999	1	23.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	2	0	0.0000	253.00	f	0.000		0	0	0	0
35906	997	1	23.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	22.10	0.00	0.00	0.00	3	0	0.0000	144.90	f	0.000		0	0	0	0
35906	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	0
35906	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	0
35906	560	1	80.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	6	0	0.0000	1840.00	f	0.000		0	0	0	0
35955	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	0
36010	25	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	0
36076	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
36076	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
36101	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36129	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
36129	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
36129	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	0	0
36168	123	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
36195	70	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	0
36216	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
36216	101	1	2.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	0	0
36216	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	0	0
36234	992	1	50.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	0.0000	650.00	f	0.000		0	0	0	0
36234	986	1	245.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	953.01	0.00	0.00	0.00	1	0	0.0000	6247.50	f	0.000		0	0	0	0
36234	998	1	80.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	2	0	0.0000	800.00	f	0.000		0	0	0	0
29481	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30075	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30075	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	0
30678	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30678	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
31289	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
31898	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	t	0.000		0	0	0	0
32320	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	Traslado de mercaderia de Chiclayo - Sullana\r\n8 TONELADAS\r\nGRT 112-251\r\nGRR 013-116\r\nPLACA T80-833\r\nFECHA DE SERVICIO 21-03-18	0	0	0	0
32896	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33128	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	0	0
33834	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
34052	92	1	25.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	887.50	t	0.000		0	0	0	0
34052	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	0
34052	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	0	0
34052	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.50	t	0.000		0	0	0	0
34052	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	79.50	t	0.000		0	0	0	0
34277	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
34277	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	0
34668	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	f	0.000		0	0	0	0
34668	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.50	f	0.000		0	0	0	0
34975	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
35175	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35175	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
35287	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
35409	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35496	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
35870	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
35907	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
35956	995	1	24.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	153.76	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	0
35956	987	1	20.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	0	0
36011	560	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	0
36102	989	1	6.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	20.41	0.00	0.00	0.00	1	0	0.0000	133.80	t	0.000		0	0	0	0
36102	999	1	4.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
36130	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36169	70	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	0
36169	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
36217	25	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	f	0.000		0	0	0	0
36196	2972	1	30.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	407.29	0.00	0.00	0.00	1	0	0.0000	2670.00	f	0.000		0	0	0	0
36235	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	0
36261	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	0
36261	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
29482	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
29482	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
30076	561	1	110.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	374.19	0.00	0.00	0.00	1	0	0.0000	2453.00	t	0.000		0	0	0	0
30679	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	284.00	t	0.000		0	0	0	0
30679	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	0	0
30679	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	0
30679	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	0	0
30679	2587	1	20.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1340.00	t	0.000		0	0	0	0
30679	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	59.50	t	0.000		0	0	0	0
30679	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	54.50	t	0.000		0	0	0	0
31290	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
31899	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	0	0
32332	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
32332	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
32897	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
33129	129	1	176.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9944.00	t	0.000		0	0	0	0
33835	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
34053	999	1	18.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34053	989	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	0
34278	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34669	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34976	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	0	0
35176	693	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	0
35288	560	1	15.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	0
35410	995	1	2.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	0	0
35410	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
35497	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
35908	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
35871	123	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	0
35871	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	0	0
35957	561	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	0	0
36012	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	0
36131	2972	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	0	0
36197	993	1	150.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	0	0
36218	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36170	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
36236	123	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	0
36236	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36262	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	0	0
29483	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29483	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30077	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
30680	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31291	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31291	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31291	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	0
31900	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	t	0.000		0	0	0	0
32333	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
32898	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
33130	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
33836	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34054	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34279	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34279	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
34279	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	0
34670	2972	1	10.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	0
34977	2972	1	5.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	69.79	0.00	0.00	0.00	1	0	0.0000	457.50	t	0.000		0	0	0	0
35177	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
35177	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
35289	2972	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
35411	562	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	0	0
35498	987	1	38.0000	f	26.900000	22.796600	0.00	0.00	0.00	t	155.93	0.00	0.00	0.00	1	0	0.0000	1022.20	f	0.000		0	0	0	0
35498	993	1	9.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	2	0	0.0000	133.20	f	0.000		0	0	0	0
35498	995	1	8.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	50.64	0.00	0.00	0.00	3	0	0.0000	332.00	f	0.000		0	0	0	0
35872	107	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	0
35909	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	0
35958	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
35958	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
36013	2972	1	61.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	837.46	0.00	0.00	0.00	1	0	0.0000	5490.00	t	0.000		0	0	0	0
36104	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36104	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
36132	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	f	0.000		0	0	0	0
36171	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
36198	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	0
36219	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
36237	70	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	0
36263	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
29484	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
29484	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
29484	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	0	0
29484	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	119.00	t	0.000		0	0	0	0
30078	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
30078	98	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1035.00	t	0.000		0	0	0	0
30078	25	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	0	0
30681	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
30681	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
31292	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
31901	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
32334	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32899	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
33131	986	1	20.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
33131	998	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	0	0
33131	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
33131	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
33131	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
33837	561	1	7.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	1	0	0.0000	155.40	t	0.000		0	0	0	0
34055	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34280	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
34280	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
34671	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
34671	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
34978	138	1	25.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	348.94	0.00	0.00	0.00	1	0	0.0000	2287.50	t	0.000		0	0	0	0
35178	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35178	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
35290	561	1	1.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	3.37	0.00	0.00	0.00	1	0	0.0000	22.10	t	0.000		0	0	0	0
35412	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	0	0
35910	2972	1	300.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	4118.64	0.00	0.00	0.00	1	0	0.0000	27000.00	f	0.000		0	0	0	0
35873	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35959	2972	1	40.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	0
36105	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
36172	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
36172	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	0	0
36133	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	0
36133	987	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	0.0000	162.00	f	0.000		0	0	0	0
36220	123	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	0
36220	25	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	0
36199	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	f	0.000		0	0	0	0
36199	33	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1620.00	f	0.000		0	0	0	0
36199	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1120.00	f	0.000		0	0	0	0
36238	70	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1200.00	t	0.000		0	0	0	0
36238	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	800.00	t	0.000		0	0	0	0
36238	123	1	16.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	0
36238	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	0	0
36264	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36105	92	1	19.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	617.50	t	0.000		0	0	0	0
29485	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	0
30079	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30079	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	319.50	t	0.000		0	0	0	0
30682	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
31293	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
31902	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31902	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
32335	138	1	5.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
32900	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	0	0
33132	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33838	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34056	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34281	1211	1	5000.0000	f	0.724500	0.614000	0.00	0.00	0.00	t	552.58	0.00	0.00	0.00	1	0	0.0000	3622.50	t	0.000		0	0	0	0
34672	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	2	0	0.0000	470.00	f	0.000		0	0	0	0
34672	560	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	f	0.000		0	0	0	0
34979	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
35179	2972	1	10.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	139.58	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	0
35291	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
35413	2972	1	10.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	139.58	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	0
35874	560	1	20.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	77.19	0.00	0.00	0.00	1	0	0.0000	506.00	f	0.000		0	0	0	0
36221	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
35911	560	1	40.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	f	0.000		0	0	0	0
35960	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	0	0
36015	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
36106	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36106	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	0	0
36173	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
36134	101	1	3.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	f	0.000		0	0	0	0
36134	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	f	0.000		0	0	0	0
36134	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	f	0.000		0	0	0	0
36200	2972	1	25.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	339.41	0.00	0.00	0.00	1	0	0.0000	2225.00	f	0.000		0	0	0	0
36239	57	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	0	0
36239	25	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	0
36239	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	0	0
29486	53	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30080	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30683	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31294	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
31294	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
31903	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31903	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	0
31903	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
32336	138	1	34.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	477.15	0.00	0.00	0.00	1	0	0.0000	3128.00	t	0.000		0	0	0	0
32901	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33133	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33839	261	1	9.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	22.93	0.00	0.00	0.00	1	0	0.0000	150.30	t	0.000		0	0	0	0
34057	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
34282	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
34282	1719	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	0
34282	2038	1	1.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	3	0	0.0000	1.80	t	0.000		0	0	0	0
34282	2429	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	4	0	0.0000	0.80	t	0.000		0	0	0	0
34673	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
34980	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
34980	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
34980	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	0
35180	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
35180	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
35292	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
35292	988	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	0
35414	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	0	0
35875	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35912	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
35961	561	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	0
36016	92	1	8.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	f	0.000		0	0	0	0
36135	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
36174	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	0
36201	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
36222	2972	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	0	0
36240	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36266	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
36266	92	1	9.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.00	t	0.000		0	0	0	0
36266	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	0	0
29487	560	1	251.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	991.66	0.00	0.00	0.00	1	0	0.0000	6500.90	t	0.000		0	0	0	0
30081	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
30081	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30684	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30684	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
30684	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	0	0
31295	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
31904	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	0
32337	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
32902	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33134	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
33840	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34058	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34283	2972	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
34674	70	1	5.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	307.50	t	0.000		0	0	0	0
34981	995	1	69.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	442.07	0.00	0.00	0.00	1	0	0.0000	2898.00	t	0.000		0	0	0	0
35181	561	1	1.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	3.37	0.00	0.00	0.00	1	0	0.0000	22.10	t	0.000		0	0	0	0
35293	2972	1	31.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	442.14	0.00	0.00	0.00	1	0	0.0000	2898.50	t	0.000		0	0	0	0
35415	987	1	20.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	0	0
35415	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	0
35876	561	1	84.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	278.05	0.00	0.00	0.00	1	0	0.0000	1822.80	t	0.000		0	0	0	0
35913	129	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	689.00	t	0.000		0	0	0	0
35913	57	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	0	0
35962	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36107	2972	1	32.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	434.44	0.00	0.00	0.00	1	0	0.0000	2848.00	t	0.000		0	0	0	0
36136	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	f	0.000		0	0	0	0
36175	129	1	40.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	0
36175	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	0
36202	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	0
36223	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
36223	101	1	2.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	0	0
30082	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30685	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
31296	138	1	300.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	4210.17	0.00	0.00	0.00	1	0	0.0000	27600.00	f	0.000		0	0	0	0
31905	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32338	138	1	6.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	87.86	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	0	0
32903	98	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	0
33135	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33841	140	1	15.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	0.0000	1395.00	f	0.000		0	0	0	0
34059	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
34284	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
36242	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
28633	129	1	50.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	f	0.000		0	0	23	0
28633	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1900.00	f	0.000		0	0	23	0
34675	2994	1	27.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	383.03	0.00	0.00	0.00	1	0	0.0000	2511.00	t	0.000		0	0	0	0
34982	138	1	400.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	5491.53	0.00	0.00	0.00	1	0	0.0000	36000.00	t	0.000		0	0	0	0
35182	562	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	0
35294	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
35294	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
35416	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
35877	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
35914	1211	1	10000.0000	f	0.968000	0.820300	0.00	0.00	0.00	t	1476.61	0.00	0.00	0.00	1	0	0.0000	9680.00	t	0.000		0	0	0	0
35963	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	0
36108	57	1	31.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	0	0
36108	129	1	124.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	6820.00	t	0.000		0	0	0	0
36137	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
36137	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
36176	2972	1	9.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	122.19	0.00	0.00	0.00	1	0	0.0000	801.00	t	0.000		0	0	0	0
36017	560	1	90.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	f	0.000		0	0	0	0
36203	2972	1	20.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	271.53	0.00	0.00	0.00	1	0	0.0000	1780.00	f	0.000		0	0	0	0
36242	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	0	0
36242	101	1	2.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
29488	53	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30083	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30686	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
31297	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	0	0
31906	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	0
32339	138	1	4.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	0	0
32904	5	1	40.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2980.00	t	0.000		0	0	0	0
32904	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	847.50	t	0.000		0	0	0	0
32904	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	800.00	t	0.000		0	0	0	0
33136	2840	1	2.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	53.68	0.00	0.00	0.00	1	0	0.0000	351.90	t	0.000		0	0	0	0
33136	2841	1	2.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	53.68	0.00	0.00	0.00	2	0	0.0000	351.90	t	0.000		0	0	0	0
33136	2889	1	5.0000	f	1.460500	1.237700	0.00	0.00	0.00	t	1.11	0.00	0.00	0.00	3	0	0.0000	7.30	t	0.000		0	0	0	0
33136	2854	1	4.0000	f	1.460500	1.237700	0.00	0.00	0.00	t	0.89	0.00	0.00	0.00	4	0	0.0000	5.84	t	0.000		0	0	0	0
33136	2828	1	1.0000	f	7.256500	6.149600	0.00	0.00	0.00	t	1.11	0.00	0.00	0.00	5	0	0.0000	7.26	t	0.000		0	0	0	0
33136	2891	1	2.0000	f	7.590000	6.432200	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	6	0	0.0000	15.18	t	0.000		0	0	0	0
33136	2892	1	2.0000	f	12.834000	10.876300	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	7	0	0.0000	25.67	t	0.000		0	0	0	0
33136	2937	1	4.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	4.56	0.00	0.00	0.00	8	0	0.0000	29.90	t	0.000		0	0	0	0
33136	2881	1	8.0000	f	2.012500	1.705500	0.00	0.00	0.00	t	2.46	0.00	0.00	0.00	9	0	0.0000	16.10	t	0.000		0	0	0	0
33842	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
34060	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
34060	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	f	0.000		0	0	0	0
34060	25	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	f	0.000		0	0	0	0
34285	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	0
34676	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34983	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
34983	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
35183	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
35295	11	1	2.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	60.10	0.00	0.00	0.00	1	0	0.0000	394.00	t	0.000		0	0	0	0
35417	2725	1	1.0000	f	6000.000000	5084.745800	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	1.0000	6000.00	f	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de mayo y junio del 2018.\r\n	0	0	0	0
35878	2972	1	15.0000	f	90.500000	76.694900	0.00	0.00	0.00	t	207.08	0.00	0.00	0.00	1	0	0.0000	1357.50	t	0.000		0	0	0	0
35915	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	0	0
35964	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	0
36109	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	0
36109	63	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	0	0
36138	992	1	6.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
36138	998	1	4.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
36138	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
36138	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
36177	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
36204	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
36225	27	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
29489	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30084	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30687	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31298	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31907	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
32340	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32905	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
33137	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	0
33843	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
36139	2972	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	0	0
34286	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
34286	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
34061	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
34677	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
34984	138	1	300.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	4118.64	0.00	0.00	0.00	1	0	0.0000	27000.00	t	0.000		0	0	0	0
35184	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
36178	2972	1	100.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	1350.00	0.00	0.00	0.00	1	0	0.0000	8850.00	t	0.000		0	0	0	0
36226	2972	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	0	0
36205	129	1	28.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1484.00	f	0.000		0	0	0	0
35418	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	0	0
35879	123	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
35879	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
35916	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	0	0
35965	27	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
35965	92	1	17.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	578.00	t	0.000		0	0	0	0
35965	57	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	474.00	t	0.000		0	0	0	0
35965	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	0	0
35965	79	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	140.00	t	0.000		0	0	0	0
29490	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	0
30085	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
30688	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31299	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
31299	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
31908	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
32341	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
32906	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
33138	2925	1	1.0000	f	4.358500	3.693600	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	1	0	0.0000	4.36	t	0.000		0	0	0	0
33138	2938	1	1.0000	f	3.852500	3.264800	0.00	0.00	0.00	t	0.59	0.00	0.00	0.00	2	0	0.0000	3.85	t	0.000		0	0	0	0
33138	2939	1	1.0000	f	25.553000	21.655100	0.00	0.00	0.00	t	3.90	0.00	0.00	0.00	3	0	0.0000	25.55	t	0.000		0	0	0	0
33138	2940	1	20.0000	f	2.679500	2.270800	0.00	0.00	0.00	t	8.17	0.00	0.00	0.00	4	0	0.0000	53.59	t	0.000		0	0	0	0
33138	2941	1	1.0000	f	9.487500	8.040300	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	5	0	0.0000	9.49	t	0.000		0	0	0	0
33138	2859	1	1.0000	f	34.040000	28.847500	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	6	0	0.0000	34.04	t	0.000		0	0	0	0
33138	2942	1	2.0000	f	6.026000	5.106800	0.00	0.00	0.00	t	1.84	0.00	0.00	0.00	7	0	0.0000	12.05	t	0.000		0	0	0	0
33138	2943	1	15.0000	f	16.180500	13.712300	0.00	0.00	0.00	t	37.02	0.00	0.00	0.00	8	0	0.0000	242.71	t	0.000		0	0	0	0
33138	2944	1	6.0000	f	7.923500	6.714800	0.00	0.00	0.00	t	7.25	0.00	0.00	0.00	9	0	0.0000	47.54	t	0.000		0	0	0	0
33844	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34062	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34287	99	1	6.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	0	0
34287	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
34678	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
34678	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
34985	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35185	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
35297	562	1	8.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
35419	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
35880	123	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
35917	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
35966	986	1	51.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	198.38	0.00	0.00	0.00	1	0	0.0000	1300.50	f	0.000		0	0	0	0
36110	123	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
36140	123	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
36179	2972	1	300.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	4050.00	0.00	0.00	0.00	1	0	0.0000	26550.00	f	0.000		0	0	0	0
36227	123	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
36227	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
36245	994	1	15.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	0
29491	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29491	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
29491	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
30086	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	0	0
30689	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
36228	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
31300	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
31909	561	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	0	0
32342	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32907	92	1	24.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	0	0
33139	8	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
33845	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33845	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
34063	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	0	0
34063	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	f	0.000		0	0	0	0
34288	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34679	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
34986	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
36206	63	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	f	0.000		0	0	0	0
35186	998	1	5.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	8.31	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	0	0
35298	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
35420	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
35881	2972	1	57.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	782.54	0.00	0.00	0.00	1	0	0.0000	5130.00	f	0.000		0	0	0	0
35918	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	f	0.000		0	0	0	0
35967	30	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
35967	79	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
35967	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	0	0
36141	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
36180	2972	1	20.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	271.53	0.00	0.00	0.00	1	0	0.0000	1780.00	f	0.000		0	0	0	0
36207	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36228	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
36246	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	0
29492	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30087	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
30690	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31301	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	0
31910	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32343	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
32343	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
32908	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32908	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32908	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
33140	2945	1	8.0000	f	2.576000	2.183100	0.00	0.00	0.00	t	3.14	0.00	0.00	0.00	1	0	0.0000	20.61	t	0.000		0	0	0	0
33140	2930	1	4.0000	f	19.975500	16.928400	0.00	0.00	0.00	t	12.19	0.00	0.00	0.00	2	0	0.0000	79.90	t	0.000		0	0	0	0
33846	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
33846	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	0
34064	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34289	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
34680	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
35299	63	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	0
35299	123	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	754.00	t	0.000		0	0	0	0
35421	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
36181	74	1	2.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	0
35882	2972	1	40.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	f	0.000		0	0	0	0
35919	560	1	40.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	0
36208	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	0
35968	25	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	0
35968	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	0	0
36142	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
36142	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	f	0.000		0	0	0	0
36142	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	f	0.000		0	0	0	0
36229	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36247	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
8816	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
29493	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30088	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30691	299	1	6.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	0
30691	1588	1	3.0000	f	74.750000	63.347500	0.00	0.00	0.00	t	34.21	0.00	0.00	0.00	2	0	0.0000	224.25	t	0.000		0	0	0	0
30691	300	1	2.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	15.79	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	0	0
30691	2887	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	4	0	0.0000	115.00	t	0.000		0	0	0	0
31302	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31302	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
31911	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31911	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
32344	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
32909	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	f	0.000		0	0	0	0
33141	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
36143	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	0	0
36143	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	f	0.000		0	0	0	0
36182	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
33847	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
34065	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33847	2587	1	12.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	804.00	t	0.000		0	0	0	0
34290	2972	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
34681	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
35300	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
35422	2725	1	1.0000	f	2000.000000	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER LOCAL CAJAMARCA - PERIODO MAYO-JUNIO	0	0	0	0
35883	5	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
35883	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	0	0
35920	560	1	60.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	f	0.000		0	0	0	0
35920	992	1	60.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	2	0	0.0000	780.00	f	0.000		0	0	0	0
35920	986	1	45.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	3	0	0.0000	1147.50	f	0.000		0	0	0	0
35969	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	0	0
36209	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
36248	92	1	10.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	0
29494	561	1	300.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	1020.51	0.00	0.00	0.00	1	0	0.0000	6690.00	t	0.000		0	0	0	0
30089	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30089	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30692	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31303	987	1	40.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	0
31912	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31912	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
32345	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
32910	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
32910	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	0	0
32910	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	0	0
33142	561	1	17.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	63.79	0.00	0.00	0.00	1	0	0.0000	418.20	t	0.000		0	0	0	0
33848	65	1	10.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	0
34066	561	1	9.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	33.77	0.00	0.00	0.00	1	0	0.0000	221.40	t	0.000		0	0	0	0
34291	994	1	1.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	6.36	0.00	0.00	0.00	1	0	0.0000	41.70	t	0.000		0	0	0	0
34682	562	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	0
35301	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
35423	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	1	0	0.0000	94.50	t	0.000		0	0	0	0
35884	123	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
35884	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
35921	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
35921	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	0	0
35921	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	0	0
35970	5	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	f	0.000		0	0	0	0
35970	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	f	0.000		0	0	0	0
36210	992	1	60.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	4	0	0.0000	780.00	t	0.000		0	0	0	0
36144	2972	1	30.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	407.29	0.00	0.00	0.00	1	0	0.0000	2670.00	t	0.000		0	0	0	0
36210	986	1	150.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	0
36210	996	1	64.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	53.69	0.00	0.00	0.00	2	0	0.0000	352.00	t	0.000		0	0	0	0
36210	998	1	30.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	0
29495	561	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	0	0
30090	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	0
30090	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	0
30090	993	1	3.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	7.00	0.00	0.00	0.00	3	0	0.0000	45.90	t	0.000		0	0	0	0
30090	995	1	3.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	4	0	0.0000	127.50	t	0.000		0	0	0	0
30090	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
30090	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
30090	2753	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	0	0
30693	1219	1	5000.0000	f	0.747500	0.633500	0.00	0.00	0.00	t	570.13	0.00	0.00	0.00	1	0	0.0000	3737.50	t	0.000		0	0	0	0
30693	2919	1	900.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	299.97	0.00	0.00	0.00	2	0	0.0000	1966.50	t	0.000		0	0	0	0
31304	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31913	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31913	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
32346	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	0	0
32346	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	0
32346	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1120.00	t	0.000		0	0	0	0
32911	988	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
32911	560	1	2.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	7.84	0.00	0.00	0.00	2	0	0.0000	51.40	t	0.000		0	0	0	0
32911	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
33143	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
33849	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	0
34067	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
35885	63	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
34292	987	1	68.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	0
34292	993	1	4.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	2	0	0.0000	61.20	t	0.000		0	0	0	0
34292	995	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	0	0
34683	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33849	2587	1	24.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1608.00	f	0.000		0	0	0	0
35302	987	1	10.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	0
35424	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
35922	991	1	57.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	504.31	0.00	0.00	0.00	1	0	0.0000	3306.00	t	0.000		0	0	0	0
35922	987	1	171.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	2	0	0.0000	4275.00	t	0.000		0	0	0	0
35922	993	1	140.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	3	0	0.0000	2030.00	t	0.000		0	0	0	0
35922	995	1	66.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	417.81	0.00	0.00	0.00	4	0	0.0000	2739.00	t	0.000		0	0	0	0
35922	997	1	145.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	139.35	0.00	0.00	0.00	5	0	0.0000	913.50	t	0.000		0	0	0	0
35971	2972	1	100.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.0000	9000.00	t	0.000		0	0	0	0
36145	2972	1	20.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	271.53	0.00	0.00	0.00	1	0	0.0000	1780.00	t	0.000		0	0	0	0
36211	57	1	10.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	0
36211	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	0
36211	92	1	1.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	32.50	t	0.000		0	0	0	0
36250	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36250	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	0
29496	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30091	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
30091	996	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	0
36251	129	1	30.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	0
30694	99	1	74.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7659.00	f	0.000		0	0	0	0
31305	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
31305	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	0	0
31914	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
31914	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
32347	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
32347	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
32912	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
33144	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
33850	140	1	8.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	113.49	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	0
34068	667	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	f	0.000		0	0	0	0
34068	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	0
34068	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	3	0	0.0000	51.00	f	0.000		0	0	0	0
34068	997	1	7.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	6.73	0.00	0.00	0.00	4	0	0.0000	44.10	f	0.000		0	0	0	0
34293	2994	1	65.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	922.12	0.00	0.00	0.00	1	0	0.0000	6045.00	t	0.000		0	0	0	0
34684	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	0
35303	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
35425	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
35886	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
35923	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	0	0
35972	143	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	0
36146	986	1	83.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	322.86	0.00	0.00	0.00	1	0	0.0000	2116.50	f	0.000		0	0	0	0
36146	996	1	24.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	0.0000	132.00	f	0.000		0	0	0	0
29497	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30092	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
30695	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31306	987	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
31306	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	2	0	0.0000	11.50	t	0.000		0	0	0	0
31915	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
32348	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
32913	560	1	9.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	35.28	0.00	0.00	0.00	1	0	0.0000	231.30	t	0.000		0	0	0	0
33145	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
33851	2972	1	7.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	t	0.000		0	0	0	0
34069	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	f	0.000		0	0	0	0
34069	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	f	0.000		0	0	0	0
34069	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	f	0.000		0	0	0	0
34069	560	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	4	0	0.0000	510.00	f	0.000		0	0	0	0
34294	2972	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	0
34685	562	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	0
35304	991	1	16.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	147.66	0.00	0.00	0.00	1	0	0.0000	968.00	t	0.000		0	0	0	0
35426	2972	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
35887	63	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
35887	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
35924	70	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
35973	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
35973	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	0
35973	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	0	0
35973	101	1	2.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	204.00	t	0.000		0	0	0	0
35973	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	165.00	t	0.000		0	0	0	0
36114	561	1	25.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
36114	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	0
36147	2972	1	30.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	407.29	0.00	0.00	0.00	1	0	0.0000	2670.00	t	0.000		0	0	0	0
36252	129	1	30.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	f	0.000		0	0	0	0
29498	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
30093	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	0
30696	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31307	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31916	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
32349	561	1	70.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	253.07	0.00	0.00	0.00	1	0	0.0000	1659.00	t	0.000		0	0	0	0
32349	987	1	10.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	2	0	0.0000	278.00	t	0.000		0	0	0	0
32349	989	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	0
32349	998	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	4	0	0.0000	44.00	t	0.000		0	0	0	0
32349	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	5	0	0.0000	24.00	t	0.000		0	0	0	0
32349	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	6	0	0.0000	25.70	t	0.000		0	0	0	0
32914	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32914	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
33146	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
33852	2972	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
34070	63	1	16.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	0
34295	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34295	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
34686	2972	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	0
35305	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
35427	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	1	0	0.0000	15.50	t	0.000		0	0	0	0
35925	79	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
35974	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
35974	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	0	0
36115	2972	1	60.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.0000	5340.00	t	0.000		0	0	0	0
36148	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
36148	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
36253	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	0	0
29499	25	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	0
29499	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
30094	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30697	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
31308	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31917	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
32350	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
32915	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	0
33147	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
33147	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	0	0
33147	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	0	0
33853	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34071	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34296	2972	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
34687	560	1	45.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	0
35306	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
35428	92	1	12.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	f	0.000		0	0	0	0
35926	987	1	11.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	f	0.000		0	0	0	0
35975	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	0
36116	2972	1	60.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.0000	5340.00	t	0.000		0	0	0	0
36149	92	1	15.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	0	0
36149	25	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	0	0
36254	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
29500	561	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	0	0
30095	143	1	9.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30698	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31309	2920	1	48.0000	f	55.085000	46.682200	0.00	0.00	0.00	t	403.33	0.00	0.00	0.00	1	0	0.0000	2644.08	t	0.000		0	0	0	0
31309	352	1	67.0000	f	21.735000	18.419500	0.00	0.00	0.00	t	222.14	0.00	0.00	0.00	2	0	0.0000	1456.25	t	0.000		0	0	0	0
31309	2921	1	30.0000	f	59.558500	50.473300	0.00	0.00	0.00	t	272.56	0.00	0.00	0.00	3	0	0.0000	1786.76	t	0.000		0	0	0	0
31309	2922	1	10.0000	f	19.435000	16.470300	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	4	0	0.0000	194.35	t	0.000		0	0	0	0
31309	2923	1	10.0000	f	6.785000	5.750000	0.00	0.00	0.00	t	10.35	0.00	0.00	0.00	5	0	0.0000	67.85	t	0.000		0	0	0	0
31309	1236	1	5.0000	f	371.450000	314.788100	0.00	0.00	0.00	t	283.31	0.00	0.00	0.00	6	0	0.0000	1857.25	t	0.000		0	0	0	0
31918	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32351	2587	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	0
32351	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	319.50	t	0.000		0	0	0	0
32351	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	0	0
32916	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
33148	997	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	0
33854	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
34072	140	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
34297	2972	1	15.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	0.0000	1395.00	t	0.000		0	0	0	0
34688	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
35307	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
35307	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	0
35307	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	0	0
35429	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	0	0
35927	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	f	0.000		0	0	0	0
35976	79	1	15.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	0
36150	2972	1	60.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.0000	5340.00	t	0.000		0	0	0	0
36255	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
29501	138	1	170.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2385.76	0.00	0.00	0.00	1	0	0.0000	15640.00	f	0.000		0	0	0	0
30096	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	0
30699	269	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
31310	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
31919	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
32352	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32917	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
33149	2972	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
33855	2972	1	300.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	4233.05	0.00	0.00	0.00	1	0	0.0000	27750.00	f	0.000		0	0	0	0
34073	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
34298	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
34689	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
35308	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	f	0.000		0	0	0	0
35308	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	f	0.000		0	0	0	0
35308	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	f	0.000		0	0	0	0
35430	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35928	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	0
36151	989	1	45.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	0	0
36256	999	1	60.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	0
29502	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
30097	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30700	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	0	0
30700	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
31311	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	f	0.000		0	0	0	0
31920	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31920	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
32353	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32918	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
33150	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
33856	140	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
34074	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34690	561	1	34.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	115.14	0.00	0.00	0.00	1	0	0.0000	754.80	t	0.000		0	0	0	0
35309	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
35431	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35929	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	0
36152	2972	1	60.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.0000	5340.00	t	0.000		0	0	0	0
36257	561	1	30.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	0
29503	30	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
29503	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	0	0
29503	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	0	0
29503	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	219.00	t	0.000		0	0	0	0
29503	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	672.00	t	0.000		0	0	0	0
30098	561	1	16.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	56.62	0.00	0.00	0.00	1	0	0.0000	371.20	t	0.000		0	0	0	0
30098	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	0	0
30701	561	1	800.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	2709.15	0.00	0.00	0.00	1	0	0.0000	17760.00	f	0.000		0	0	0	0
31312	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	t	0.000		0	0	0	0
31921	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
32354	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32354	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32354	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	0
32919	560	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	0	0
32919	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	2	0	0.0000	49.20	t	0.000		0	0	0	0
33151	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33151	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	0
33151	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	0	0
33857	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	0	0
34075	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
34300	2972	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
34691	2972	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	0
35310	2972	1	25.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	348.94	0.00	0.00	0.00	1	0	0.0000	2287.50	f	0.000		0	0	0	0
35432	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
35930	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
35930	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	0
35930	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	0
36153	2972	1	30.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	407.29	0.00	0.00	0.00	1	0	0.0000	2670.00	f	0.000		0	0	0	0
29504	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
30099	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30702	138	1	30.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	432.46	0.00	0.00	0.00	1	0	0.0000	2835.00	t	0.000		0	0	0	0
31313	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
31922	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32355	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32355	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
32920	2751	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33152	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
33858	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33858	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
34076	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	0	0
34076	992	1	8.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	18.18	0.00	0.00	0.00	2	0	0.0000	119.20	t	0.000		0	0	0	0
34076	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
34076	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
34301	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34692	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
35311	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35433	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
35433	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
35931	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	0
29505	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
29505	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
30100	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30100	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	0
30703	138	1	190.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	2753.39	0.00	0.00	0.00	1	0	0.0000	18050.00	t	0.000		0	0	0	0
31314	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31923	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	0
31923	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
32356	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32921	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33153	129	1	50.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2825.00	t	0.000		0	0	0	0
33859	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34077	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34077	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
34302	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34302	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
34302	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
34302	215	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	4	0	0.0000	48.00	t	0.000		0	0	0	0
34693	145	1	1.0000	f	20519.840000	17389.694900	0.00	0.00	0.00	t	3130.15	0.00	0.00	0.00	1	0	1.0000	20519.84	t	0.000	Intereses generados por el mutuo realizado el 21/03/2018, calculados a la fecha.	0	0	0	0
35312	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
35434	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
35932	92	1	16.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	f	0.000		0	0	0	0
35932	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	0
36154	561	1	200.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.0000	4440.00	t	0.000		0	0	0	0
29506	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
30101	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30704	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
30704	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
31315	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
31924	561	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	0	0
32357	92	1	12.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	0	0
32922	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32922	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
32922	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	0
32922	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	0	0
32922	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
33154	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33154	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
33154	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
33860	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34078	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
34078	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
34303	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34694	70	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	0	0
34694	27	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	0	0
35313	987	1	128.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	531.09	0.00	0.00	0.00	1	0	0.0000	3481.60	t	0.000		0	0	0	0
35435	92	1	40.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	f	0.000		0	0	0	0
35933	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	f	0.000		0	0	0	0
35933	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	f	0.000		0	0	0	0
35933	101	1	1.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	f	0.000		0	0	0	0
29507	561	1	800.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	2721.36	0.00	0.00	0.00	1	0	0.0000	17840.00	f	0.000		0	0	0	0
30102	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30705	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31316	254	1	3.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.0000	28.80	t	0.000		0	0	0	0
31316	259	1	2.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	0
31316	2053	1	2.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	5.74	0.00	0.00	0.00	3	0	0.0000	37.60	t	0.000		0	0	0	0
31925	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31925	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	406.00	t	0.000		0	0	0	0
32358	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	1	0	0.0000	25.70	t	0.000		0	0	0	0
32923	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33155	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
33861	2972	1	65.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	917.16	0.00	0.00	0.00	1	0	0.0000	6012.50	t	0.000		0	0	0	0
34079	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
34304	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
34695	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
35314	2972	1	15.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	213.94	0.00	0.00	0.00	1	0	0.0000	1402.50	t	0.000		0	0	0	0
35436	987	1	100.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	414.92	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	0	0
35934	92	1	1.0000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	17.50	t	0.000		0	0	0	0
29508	561	1	800.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	2721.36	0.00	0.00	0.00	1	0	0.0000	17840.00	f	0.000		0	0	0	0
30103	57	1	30.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	0
30706	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
31317	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	f	0.000		0	0	0	0
31926	560	1	219.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	878.60	0.00	0.00	0.00	1	0	0.0000	5759.70	t	0.000		0	0	0	0
31926	561	1	24.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	90.06	0.00	0.00	0.00	2	0	0.0000	590.40	t	0.000		0	0	0	0
32359	993	1	15.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	35.47	0.00	0.00	0.00	1	0	0.0000	232.50	t	0.000		0	0	0	0
32924	988	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	0	0
32924	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	0
33156	2972	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
33862	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34080	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
34305	25	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
34696	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
34696	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
35935	2972	1	40.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	f	0.000		0	0	0	0
35437	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	f	0.000		0	0	0	0
35437	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	0
29509	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.0000	17440.00	t	0.000		0	0	0	0
30104	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30104	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30707	138	1	1.0000	f	96.500000	81.779700	0.00	0.00	0.00	t	14.72	0.00	0.00	0.00	1	0	0.0000	96.50	t	0.000		0	0	0	0
31318	987	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	1	0	0.0000	27.50	t	0.000		0	0	0	0
31318	998	1	1.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	1.66	0.00	0.00	0.00	2	0	0.0000	10.90	t	0.000		0	0	0	0
31927	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31927	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
32360	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32925	140	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
33157	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
33863	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34081	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
34306	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
34697	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
35438	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	0	0
35936	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
35936	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	0	0
35936	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
29510	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29510	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30105	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
30105	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
30708	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30708	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31319	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31928	987	1	1.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	4.24	0.00	0.00	0.00	1	0	0.0000	27.80	t	0.000		0	0	0	0
32361	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32926	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
33158	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	0
33864	560	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
33864	561	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	2	0	0.0000	305.50	t	0.000		0	0	0	0
34082	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34307	140	1	60.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	1	0	0.0000	5640.00	f	0.000		0	0	0	0
34698	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35439	92	1	30.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	0
29511	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
30106	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30106	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
30709	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
31320	561	1	75.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	267.71	0.00	0.00	0.00	1	0	0.0000	1755.00	f	0.000		0	0	0	0
31929	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31929	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
32362	63	1	14.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1043.00	t	0.000		0	0	0	0
32927	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
32927	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	0	0
33159	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33159	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
33865	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
34083	2994	1	150.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2127.97	0.00	0.00	0.00	1	0	0.0000	13950.00	t	0.000		0	0	0	0
34308	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
34699	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
35317	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
35317	27	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	381.50	t	0.000		0	0	0	0
35317	57	1	7.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	556.50	t	0.000		0	0	0	0
35440	2972	1	20.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	279.15	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	0
29512	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
29512	129	1	55.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3080.00	f	0.000		0	0	0	0
30107	79	1	9.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	0
30107	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
30107	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	0
30710	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
31321	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	0	0
31321	997	1	13.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	12.49	0.00	0.00	0.00	3	0	0.0000	81.90	t	0.000		0	0	0	0
31321	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	f	0.000		0	0	0	0
31930	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32363	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32363	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32928	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	1	0	0.0000	11.50	t	0.000		0	0	0	0
33160	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Tucume\r\nGRT 112-261\r\nGRR 013-121\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 03-04-18	0	0	0	0
33866	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34084	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34309	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34700	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
34700	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	0	0
34700	992	1	1.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	3	0	0.0000	14.90	t	0.000		0	0	0	0
35318	70	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	0
35318	123	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	0
35441	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.MARIANO CORNEJO  HASTA TUCUME \r\nFIERRO 1/2X9 SIDERPERU 4TM\r\nFIERRO 5/8X9 SIDERPERU 2TM\r\nGRT 0112-301\r\nGRR 013-146\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:19-05-18	0	0	0	0
29513	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
29513	999	1	7.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
30108	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	0
30711	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
31322	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31931	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32364	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
32929	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
33161	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
33867	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
34085	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34310	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
34701	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
35319	92	1	40.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	0
35319	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	0	0
32932	92	1	60.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2280.00	f	0.000		0	0	0	0
35442	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.MARIANO CORNEJO  HASTA AV, LA VICTORIA \r\nFIERRO 5/8 SIDER PERU 110 VARILLAS\r\nFIERRO 1/2 SIDERPERU 50 VARILLAS\r\nFIERRO 3/8 SIDERPERU 133 VARILLAS\r\nALAMBRE 16 100KG\r\nCLAVO 2 1/2 PRODAC 30KG\r\nGRT 0112-302\r\nGRR 008-1119\r\nPLACA T80-864\r\nFECHA DEL SERVICIO:21-05-18	0	0	0	0
29514	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
29514	101	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	0	0
29514	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	0
29514	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	0
29514	2587	1	23.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1541.00	t	0.000		0	0	0	0
30109	138	1	51.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	719.62	0.00	0.00	0.00	1	0	0.0000	4717.50	t	0.000		0	0	0	0
30712	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
31323	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
31323	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
31323	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	0	0
31932	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31932	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32365	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
32930	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32930	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
32930	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
33162	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
33868	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
34086	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	f	0.000		0	0	0	0
34311	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
34702	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
35320	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
35320	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
35443	139	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300BLS AZUCAR CHIRA 50KG \r\nGRT 0112-303\r\nGRR 002-32\r\nPLACA T80-846\r\nFECHA DEL SERVICIO:22.05.18	0	0	0	0
29515	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
29515	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
30110	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
30713	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31324	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
31933	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
31933	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
32366	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
32931	989	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	0.0000	198.40	t	0.000		0	0	0	0
33163	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33869	988	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33869	992	1	1.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	2	0	0.0000	14.90	t	0.000		0	0	0	0
33869	989	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	3	0	0.0000	74.40	t	0.000		0	0	0	0
34087	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34087	998	1	4.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	2	0	0.0000	43.60	t	0.000		0	0	0	0
34087	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
34087	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
34312	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34703	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
35321	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
35321	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
35321	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	0	0
35444	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
35444	76	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	0
35444	2587	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.00	t	0.000		0	0	0	0
35444	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	304.00	t	0.000		0	0	0	0
35444	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	71.00	t	0.000		0	0	0	0
35444	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	111.00	t	0.000		0	0	0	0
29516	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
29516	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
29516	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	0
30111	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	0
30111	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
30714	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31325	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
31325	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
31325	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	0
31934	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32367	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.50	t	0.000		0	0	0	0
32932	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
32932	57	1	40.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3220.00	t	0.000		0	0	0	0
32932	27	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	0	0
33164	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33870	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
34088	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
34088	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
34313	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
34704	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
35322	561	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	0	0
35445	561	1	85.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	281.36	0.00	0.00	0.00	1	0	0.0000	1844.50	t	0.000		0	0	0	0
29517	561	1	250.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	892.37	0.00	0.00	0.00	1	0	0.0000	5850.00	t	0.000		0	0	0	0
29517	989	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	2	0	0.0000	24.30	t	0.000		0	0	0	0
30112	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
30715	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31326	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
31326	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31935	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32368	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
32933	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32933	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
32933	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	0	0
33165	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33165	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
33871	560	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	f	0.000		0	0	0	0
34089	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34314	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
34705	2972	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
35323	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	0	0
29518	986	1	7.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	0
29518	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	0	0
30113	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	0
30716	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
31327	995	1	3.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
31327	993	1	18.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	42.01	0.00	0.00	0.00	2	0	0.0000	275.40	t	0.000		0	0	0	0
31936	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
32369	140	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
32934	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33166	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33166	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
33872	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
33872	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
33872	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
34090	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
34090	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
34090	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
34315	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	f	0.000		0	0	0	0
34315	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
34706	988	1	58.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	0	0
34706	561	1	12.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	42.47	0.00	0.00	0.00	2	0	0.0000	278.40	t	0.000		0	0	0	0
35324	2972	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	0	0
29519	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
30114	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30717	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
31328	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
31328	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	0	0
31937	138	1	30.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	427.88	0.00	0.00	0.00	1	0	0.0000	2805.00	f	0.000		0	0	0	0
32370	140	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
32935	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	0
33167	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33873	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	0
34091	986	1	12.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	0
34316	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34707	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
35325	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
29520	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	t	0.000		0	0	0	0
30115	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30718	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
31329	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31329	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
31938	138	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	0
32371	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32936	997	1	35.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	0
33168	986	1	11.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	42.79	0.00	0.00	0.00	1	0	0.0000	280.50	t	0.000		0	0	0	0
33168	997	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	0	0
33168	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	0	0
33168	560	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	4	0	0.0000	394.50	t	0.000		0	0	0	0
33168	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	0
33168	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
33168	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	0	0
33874	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
34092	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	0	0
34317	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34708	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35326	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
35326	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
29521	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
30116	138	1	450.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	6315.25	0.00	0.00	0.00	1	0	0.0000	41400.00	f	0.000		0	0	0	0
30719	987	1	18.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	0	0
30719	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	0	0
30719	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	0	0
30719	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	4	0	0.0000	140.40	t	0.000		0	0	0	0
30719	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	5	0	0.0000	129.50	t	0.000		0	0	0	0
31330	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	0	0
31939	561	1	12.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	42.47	0.00	0.00	0.00	1	0	0.0000	278.40	t	0.000		0	0	0	0
32372	561	1	23.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	86.31	0.00	0.00	0.00	1	0	0.0000	565.80	t	0.000		0	0	0	0
32372	989	1	21.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	75.28	0.00	0.00	0.00	2	0	0.0000	493.50	t	0.000		0	0	0	0
32372	995	1	8.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	0	0
32372	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
32937	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	0
33169	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
33169	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33875	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
34093	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
34093	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	0	0
34318	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
34709	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
35327	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30117	561	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	0	0
30720	129	1	89.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5028.50	f	0.000		0	0	0	0
31331	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
31331	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
31940	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
31940	33	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.50	t	0.000		0	0	0	0
32373	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	f	0.000		0	0	0	0
32373	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	f	0.000		0	0	0	0
32373	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	f	0.000		0	0	0	0
32373	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	6	0	0.0000	60.00	f	0.000		0	0	0	0
32373	560	1	15.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	58.81	0.00	0.00	0.00	7	0	0.0000	385.50	f	0.000		0	0	0	0
32373	987	1	14.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	59.37	0.00	0.00	0.00	1	0	0.0000	389.20	f	0.000		0	0	0	0
32373	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	3	0	0.0000	92.00	f	0.000		0	0	0	0
32938	987	1	12.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	50.89	0.00	0.00	0.00	1	0	0.0000	333.60	t	0.000		0	0	0	0
32938	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	0
32938	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
33170	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
33170	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33876	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
34094	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
34319	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34710	2972	1	5.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
35328	989	1	30.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	113.49	0.00	0.00	0.00	1	0	0.0000	744.00	f	0.000		0	0	0	0
35328	992	1	30.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	68.19	0.00	0.00	0.00	2	0	0.0000	447.00	f	0.000		0	0	0	0
35328	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	f	0.000		0	0	0	0
29523	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
30118	2751	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	0
30721	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
31332	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
31941	993	1	56.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	0
32374	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
32374	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
32939	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
32939	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	0
33171	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
33877	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	0
34095	362	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	0
34095	261	1	5.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	12.74	0.00	0.00	0.00	2	0	0.0000	83.50	t	0.000		0	0	0	0
34320	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
34320	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
34711	2972	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	0
35329	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
29522	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30119	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
30119	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	0	0
30119	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	0
30119	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	206.00	t	0.000		0	0	0	0
30119	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.50	t	0.000		0	0	0	0
30722	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
31333	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
31942	138	1	30.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	427.88	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	0	0
32375	27	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
32940	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
33172	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33172	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
33172	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	0
33878	2972	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
34096	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34321	25	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	0
34712	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
35330	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
29524	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	0	0
29524	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
30120	57	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	0
30723	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
31334	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
31943	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32376	560	1	5.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	19.60	0.00	0.00	0.00	1	0	0.0000	128.50	t	0.000		0	0	0	0
32941	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
32941	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	155.00	t	0.000		0	0	0	0
33173	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
33879	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34097	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	0
34322	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	284.00	t	0.000		0	0	0	0
34322	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
34713	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
35331	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
29525	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	0	0
30121	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30724	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31335	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
31335	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
31944	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32377	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32377	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
32942	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32942	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33174	2972	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	t	0.000		0	0	0	0
33880	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34098	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34323	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-277\r\nGRR 008-214\r\nPLACA T80-846\r\nFECHA DEL SERVICIO: 28.04.18	0	0	0	0
34714	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
35332	2972	1	60.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	837.46	0.00	0.00	0.00	1	0	0.0000	5490.00	f	0.000		0	0	0	0
29526	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30122	560	1	90.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	355.58	0.00	0.00	0.00	1	0	0.0000	2331.00	t	0.000		0	0	0	0
30122	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	0
30725	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
31336	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31945	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31945	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
32378	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32378	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32378	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	0	0
32943	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33175	2972	1	80.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	t	0.000		0	0	0	0
33881	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
33881	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.00	f	0.000		0	0	0	0
34099	998	1	10.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	0
34324	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE KM 6 CARR.IGNACIO ESCUDERO SULLANA HASTA SULLANA BUENOS AIRES\r\n300 BLS AZUCAR RUBIA AGRICOLA CHIRA \r\nGRT 0112-276\r\nGRR 008-213\r\nPLACA T80-846\r\nFECHA DEL SERVICIO: 27-04-18	0	0	0	0
34715	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
35333	560	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
29527	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
29527	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
30123	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30726	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
31337	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31946	92	1	12.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	f	0.000		0	0	0	0
31946	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	f	0.000		0	0	0	0
32379	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
32944	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
32944	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
33176	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
33882	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34100	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
34325	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34716	562	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	0
35334	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
29528	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30124	521	1	974.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1634.34	0.00	0.00	0.00	1	0	0.0000	10714.00	t	0.000		0	0	0	0
30727	123	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	0	0
31338	986	1	8.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
31338	998	1	6.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	2	0	0.0000	65.40	t	0.000		0	0	0	0
31338	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
31947	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
32380	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
32380	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
32380	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	0
32380	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	0	0
32380	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	148.00	t	0.000		0	0	0	0
32945	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
33177	989	1	25.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	0
33177	999	1	18.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
33883	2994	1	95.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.0000	8835.00	t	0.000		0	0	0	0
34101	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34326	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
34326	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	f	0.000		0	0	0	0
34326	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	f	0.000		0	0	0	0
34326	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	161.00	f	0.000		0	0	0	0
34717	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
35335	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
29529	70	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	0
29529	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
29529	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	0	0
30125	2751	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
30728	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30728	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
31339	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	0	0
31948	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31948	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
32381	123	1	35.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1995.00	t	0.000		0	0	0	0
32381	27	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1210.00	t	0.000		0	0	0	0
32946	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
33178	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
33178	92	1	17.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	646.00	t	0.000		0	0	0	0
33178	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	0	0
32946	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33884	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33884	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	0	0
33884	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	0	0
34102	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
34327	1557	1	60.0000	f	27.601300	23.390900	0.00	0.00	0.00	t	252.62	0.00	0.00	0.00	1	0	0.0000	1656.08	t	0.000		0	0	0	0
34718	562	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	0
35336	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	0
29530	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30126	123	1	22.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1276.00	t	0.000		0	0	0	0
30126	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	836.00	t	0.000		0	0	0	0
30729	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	0
31340	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31949	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	f	0.000		0	0	0	0
31949	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
31949	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.50	f	0.000		0	0	0	0
31949	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	f	0.000		0	0	0	0
32382	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32947	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33179	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
33885	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34103	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34328	99	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	0
34719	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	0
29531	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30127	99	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	0
30730	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31341	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31950	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32383	987	1	135.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	566.31	0.00	0.00	0.00	1	0	0.0000	3712.50	t	0.000		0	0	0	0
32948	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	0
32948	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
33180	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
33886	986	1	48.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	0	0
33886	992	1	30.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	68.19	0.00	0.00	0.00	2	0	0.0000	447.00	t	0.000		0	0	0	0
33886	998	1	40.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	3	0	0.0000	436.00	t	0.000		0	0	0	0
33886	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	0
34104	57	1	25.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1987.50	t	0.000		0	0	0	0
34104	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	0
34329	5	1	70.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5250.00	f	0.000		0	0	0	0
34329	129	1	60.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3390.00	f	0.000		0	0	0	0
34329	27	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1130.00	f	0.000		0	0	0	0
34329	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	805.00	f	0.000		0	0	0	0
34720	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
35337	123	1	17.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	986.00	f	0.000		0	0	0	0
29532	986	1	26.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	0	0
29532	999	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	0	0
29532	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
29532	2754	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
29532	997	1	5.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	5	0	0.0000	31.00	t	0.000		0	0	0	0
30128	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
30128	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
30731	143	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	0
31342	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
31951	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31951	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
32384	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
32949	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32949	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
33181	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33181	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	319.50	t	0.000		0	0	0	0
33181	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	247.50	t	0.000		0	0	0	0
33887	2972	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	0	0
34105	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
34330	5	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
34721	561	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	0	0
35338	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
29533	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30129	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	0	0
30732	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
30732	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
31343	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
31952	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
32385	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32950	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
33182	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
33182	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
33888	140	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34106	140	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	t	0.000		0	0	0	0
34331	140	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
34722	994	1	5.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	31.81	0.00	0.00	0.00	1	0	0.0000	208.50	t	0.000		0	0	0	0
35339	986	1	20.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	0
35339	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	2	0	0.0000	252.00	f	0.000		0	0	0	0
35339	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	0
29534	561	1	16.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	60.04	0.00	0.00	0.00	1	0	0.0000	393.60	t	0.000		0	0	0	0
30130	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30130	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30733	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	0	0
31344	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
31344	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	0	0
31344	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	0	0
31344	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	0	0
31953	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32386	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
32386	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
32951	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
33183	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
33889	140	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	0
34107	140	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	0
34332	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	f	0.000		0	0	0	0
34332	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	f	0.000		0	0	0	0
34723	561	1	9.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	1	0	0.0000	211.50	t	0.000		0	0	0	0
35340	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29535	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30131	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
30734	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	0	0
31345	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
31954	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31954	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
32387	140	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
32952	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
33184	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33184	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
33890	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34108	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
34333	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
34724	986	1	12.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	0
34724	560	1	60.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	2	0	0.0000	1530.00	t	0.000		0	0	0	0
34724	2315	1	10.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	0	0
34724	2316	1	10.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	4	0	0.0000	92.00	t	0.000		0	0	0	0
34724	515	1	12.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	0
34724	503	1	8.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	0
34724	2355	1	4.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	7	0	0.0000	30.40	t	0.000		0	0	0	0
34724	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	8	0	0.0000	80.00	t	0.000		0	0	0	0
35341	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
29536	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30132	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30132	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30132	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
30132	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
30132	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	0
30132	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	116.00	t	0.000		0	0	0	0
30735	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30735	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
31346	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31955	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
32388	140	1	150.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	2116.53	0.00	0.00	0.00	1	0	0.0000	13875.00	t	0.000		0	0	0	0
32953	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32953	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33185	998	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	0
33891	107	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	0
33891	76	1	4.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	0
34109	5	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	0
34334	140	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
34725	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
35342	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29537	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30133	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30736	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
30736	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31347	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
31956	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
32389	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32954	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	1	0	0.0000	25.70	t	0.000		0	0	0	0
33186	561	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	0	0
33892	107	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
34110	296	1	30.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	0	0
34110	1585	1	10.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	0
34335	561	1	45.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	152.39	0.00	0.00	0.00	1	0	0.0000	999.00	t	0.000		0	0	0	0
34726	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
34726	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
35343	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
29538	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30134	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
30737	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30737	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31348	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	f	0.000		0	0	0	0
31957	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
32390	987	1	2.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	8.48	0.00	0.00	0.00	1	0	0.0000	55.60	t	0.000		0	0	0	0
32390	214	1	9.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
32955	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
33187	992	1	48.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
33893	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33893	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
34111	299	1	15.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	65.78	0.00	0.00	0.00	1	0	0.0000	431.25	t	0.000		0	0	0	0
34336	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	0	0
34727	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	f	0.000		0	0	0	0
35344	562	1	16.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	f	0.000		0	0	0	0
35344	987	1	6.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	24.89	0.00	0.00	0.00	2	0	0.0000	163.20	f	0.000		0	0	0	0
28721	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	f	0.000		0	0	24	0
30135	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
30738	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31349	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	0	0
31958	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	0
31958	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1520.00	t	0.000		0	0	0	0
31958	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
32391	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32956	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
32956	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
33188	989	1	4.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	1	0	0.0000	99.20	t	0.000		0	0	0	0
33188	997	1	12.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	11.53	0.00	0.00	0.00	2	0	0.0000	75.60	t	0.000		0	0	0	0
33188	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
33894	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34112	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	f	0.000		0	0	0	0
34112	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	f	0.000		0	0	0	0
34337	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
34337	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	0	0
34728	2465	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	0
35345	561	1	8.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	28.19	0.00	0.00	0.00	1	0	0.0000	184.80	t	0.000		0	0	0	0
29539	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	0
30136	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30739	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31350	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	0	0
31959	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31959	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
31959	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
32392	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32957	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33189	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33189	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
33895	992	1	50.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	113.64	0.00	0.00	0.00	1	0	0.0000	745.00	f	0.000		0	0	0	0
33895	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	2	0	0.0000	108.00	f	0.000		0	0	0	0
33895	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.0000	200.00	f	0.000		0	0	0	0
34113	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34338	2972	1	34.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	482.34	0.00	0.00	0.00	1	0	0.0000	3162.00	f	0.000		0	0	0	0
34729	138	1	24.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	340.47	0.00	0.00	0.00	1	0	0.0000	2232.00	t	0.000		0	0	0	0
35346	991	1	16.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	147.66	0.00	0.00	0.00	1	0	0.0000	968.00	t	0.000		0	0	0	0
29540	124	1	7.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	0
29540	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	0
30137	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
30740	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
31351	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
31960	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32393	994	1	7.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	45.38	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
32393	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	0	0
32958	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
33190	561	1	6.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	0.0000	133.20	t	0.000		0	0	0	0
33896	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
34114	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	f	0.000		0	0	0	0
34114	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.00	f	0.000		0	0	0	0
34339	140	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	f	0.000		0	0	0	0
34730	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
29541	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30138	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30138	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30741	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	0
31352	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
31961	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32394	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	0	0
32394	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	0
32959	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33191	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33897	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
34115	561	1	17.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	57.57	0.00	0.00	0.00	1	0	0.0000	377.40	t	0.000		0	0	0	0
34340	2994	1	37.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	524.90	0.00	0.00	0.00	1	0	0.0000	3441.00	t	0.000		0	0	0	0
34731	992	1	4.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	9.09	0.00	0.00	0.00	1	0	0.0000	59.60	t	0.000		0	0	0	0
35347	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29542	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
29542	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
30139	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30742	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	0
31353	57	1	12.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	966.00	t	0.000		0	0	0	0
31962	138	1	50.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	713.14	0.00	0.00	0.00	1	0	0.0000	4675.00	f	0.000		0	0	0	0
32395	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32395	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
32960	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
33192	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
33898	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
34116	101	1	9.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	931.50	t	0.000		0	0	0	0
34341	140	1	14.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	202.88	0.00	0.00	0.00	1	0	0.0000	1330.00	t	0.000		0	0	0	0
34732	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
35348	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
29543	53	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30140	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30140	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30743	561	1	8.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	1	0	0.0000	177.60	t	0.000		0	0	0	0
31354	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31963	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
32396	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	0
32961	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33193	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
33193	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
33899	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
33899	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
33899	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	0
34342	2357	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
34342	693	1	5.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	0
34342	2355	1	13.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	15.07	0.00	0.00	0.00	3	0	0.0000	98.80	t	0.000		0	0	0	0
34342	1744	1	8.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
34342	770	1	10.0000	f	0.550000	0.466100	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	5	0	0.0000	5.50	t	0.000		0	0	0	0
34342	706	1	9.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	6	0	0.0000	16.20	t	0.000		0	0	0	0
34342	168	1	28.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.0000	14.00	t	0.000		0	0	0	0
34342	1463	1	4.0000	f	0.900000	0.762700	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	8	0	0.0000	3.60	t	0.000		0	0	0	0
34342	769	1	5.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	9	0	0.0000	10.00	t	0.000		0	0	0	0
34733	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
35349	2972	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
29544	123	1	17.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	969.00	t	0.000		0	0	0	0
30141	561	1	12.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	42.47	0.00	0.00	0.00	1	0	0.0000	278.40	t	0.000		0	0	0	0
30744	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
31355	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
31964	987	1	2.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	8.48	0.00	0.00	0.00	1	0	0.0000	55.60	t	0.000		0	0	0	0
31964	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
31964	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	3	0	0.0000	51.80	t	0.000		0	0	0	0
31964	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	4	0	0.0000	18.90	t	0.000		0	0	0	0
32397	129	1	87.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4915.50	t	0.000		0	0	0	0
32397	92	1	35.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	0	0
32962	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
32962	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
32962	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	0	0
33194	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	0
33194	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	0
33194	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
33900	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34343	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
34117	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	0	0
34734	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	0	0
34734	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	476.00	t	0.000		0	0	0	0
34734	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	0
34734	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	134.00	t	0.000		0	0	0	0
34734	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	t	0.000		0	0	0	0
34734	72	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	6	0	0.0000	45.00	t	0.000		0	0	0	0
35350	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29545	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30142	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30142	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
30745	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
30745	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31356	561	1	60.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	203.19	0.00	0.00	0.00	1	0	0.0000	1332.00	t	0.000		0	0	0	0
31965	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32398	2587	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	0
32963	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
32963	2587	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	201.00	t	0.000		0	0	0	0
33195	2972	1	10.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	141.10	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	0
33901	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34118	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34735	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
35351	987	1	18.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	74.68	0.00	0.00	0.00	1	0	0.0000	489.60	t	0.000		0	0	0	0
35351	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	0
35351	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
29546	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
30746	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30746	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
30746	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	181.50	t	0.000		0	0	0	0
31357	561	1	118.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	399.60	0.00	0.00	0.00	1	0	0.0000	2619.60	t	0.000		0	0	0	0
31966	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
32399	993	1	40.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	0
32399	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32964	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
33196	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
33902	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33902	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
34119	561	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	0
34736	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34736	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
34736	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	142.00	t	0.000		0	0	0	0
35352	2972	1	50.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	697.88	0.00	0.00	0.00	1	0	0.0000	4575.00	t	0.000		0	0	0	0
29547	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	0
30144	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30747	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
30747	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	0
31358	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
31967	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
31967	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	0	0
31967	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	3	0	0.0000	97.50	t	0.000		0	0	0	0
32400	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	f	0.000		0	0	0	0
32400	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	f	0.000		0	0	0	0
32965	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	0
32965	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	0
33197	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
33903	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	0
34120	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34737	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34737	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
35353	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	0
29548	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
30145	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	0
30748	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31359	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
31359	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31968	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
31968	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
31968	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	0
32401	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32966	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
33198	215	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	0
33904	140	1	25.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	356.57	0.00	0.00	0.00	1	0	0.0000	2337.50	t	0.000		0	0	0	0
34121	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34738	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
35354	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
29549	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30146	2888	1	1.0000	f	12.310000	10.432200	0.00	0.00	0.00	t	1.88	0.00	0.00	0.00	1	0	0.0000	12.31	t	0.000		0	0	0	0
30146	2854	1	20.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	0
30146	2889	1	20.0000	f	1.490000	1.262700	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	3	0	0.0000	29.80	t	0.000		0	0	0	0
30146	2890	1	13.0000	f	22.310000	18.906800	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	4	0	0.0000	290.03	t	0.000		0	0	0	0
30146	2891	1	3.0000	f	8.280000	7.016900	0.00	0.00	0.00	t	3.79	0.00	0.00	0.00	5	0	0.0000	24.84	t	0.000		0	0	0	0
30146	2892	1	2.0000	f	13.220000	11.203400	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	6	0	0.0000	26.44	t	0.000		0	0	0	0
30146	2893	1	6.0000	f	10.580000	8.966100	0.00	0.00	0.00	t	9.68	0.00	0.00	0.00	7	0	0.0000	63.48	t	0.000		0	0	0	0
30146	2894	1	2.0000	f	27.030000	22.906800	0.00	0.00	0.00	t	8.25	0.00	0.00	0.00	8	0	0.0000	54.06	t	0.000		0	0	0	0
30749	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
31360	561	1	25.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	0
31969	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
32402	140	1	1.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	1	0	0.0000	94.50	t	0.000		0	0	0	0
32967	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33905	140	1	75.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1063.98	0.00	0.00	0.00	1	0	0.0000	6975.00	t	0.000		0	0	0	0
33199	2972	1	200.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	2822.03	0.00	0.00	0.00	1	0	0.0000	18500.00	f	0.000		0	0	0	0
34122	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de abril del 2018. \r\n	0	0	0	0
34739	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
35355	129	1	36.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	t	0.000		0	0	0	0
35355	27	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	0	0
35355	57	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	636.00	t	0.000		0	0	0	0
29550	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30147	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30750	560	1	25.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	t	0.000		0	0	0	0
31361	997	1	17.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
31970	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
32403	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32968	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33200	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33906	140	1	75.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1063.98	0.00	0.00	0.00	1	0	0.0000	6975.00	t	0.000		0	0	0	0
34123	79	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	0
34740	561	1	60.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	203.19	0.00	0.00	0.00	1	0	0.0000	1332.00	t	0.000		0	0	0	0
29551	2587	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	0	0
29551	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
29551	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
30148	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
30751	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
31362	997	1	80.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
31971	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32404	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32969	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
32969	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
32969	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000		0	0	0	0
33201	987	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	0
33201	997	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	0
33201	561	1	11.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	41.28	0.00	0.00	0.00	3	0	0.0000	270.60	t	0.000		0	0	0	0
33907	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34124	107	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	0
34741	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
29552	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30149	3	1	12.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	0
30149	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	0	0
30752	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31363	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
31972	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32405	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
32970	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
33202	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
33202	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33202	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	0	0
33908	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
34125	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
34742	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
29553	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
29553	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
29553	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
29553	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	0
30150	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
30753	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31364	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
31973	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32406	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	f	0.000		0	0	0	0
32406	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.00	f	0.000		0	0	0	0
32406	25	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	339.00	f	0.000		0	0	0	0
32971	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33203	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
34126	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
34743	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
29554	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
29554	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
30151	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
30754	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
31365	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31974	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31974	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31974	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	0	0
32407	140	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	0	0
32972	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	0
33204	560	1	4.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	15.68	0.00	0.00	0.00	1	0	0.0000	102.80	t	0.000		0	0	0	0
33910	140	1	25.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	356.57	0.00	0.00	0.00	1	0	0.0000	2337.50	t	0.000		0	0	0	0
34127	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
34744	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
29555	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30152	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	f	0.000		0	0	0	0
30755	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30755	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
30755	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
30755	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	155.00	t	0.000		0	0	0	0
31366	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
31975	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
31975	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
32408	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
32973	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
32973	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
32973	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	0	0
33205	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33911	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
33911	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
34128	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
34128	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
34745	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
29556	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30153	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
30756	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30756	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
31367	138	1	5.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
31976	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
31976	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32409	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32974	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33206	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33206	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
33912	994	1	4.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	1	0	0.0000	166.80	t	0.000		0	0	0	0
33912	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	0
34129	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de abril del 2018.\r\n	0	0	0	0
34746	2994	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
29557	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
29557	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	0	0
29557	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	0	0
29557	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	0	0
30154	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30757	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31368	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
31368	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	0	0
31368	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	0	0
31977	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
32410	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
32410	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
32975	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
32975	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
33207	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
33913	561	1	11.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	37.25	0.00	0.00	0.00	1	0	0.0000	244.20	t	0.000		0	0	0	0
34130	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de abril del 2018.\r\n	0	0	0	0
34747	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
29558	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30155	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
30758	70	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	0
30758	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	0
30758	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	0
31369	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31978	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
32411	2699	1	102.0000	f	19.411700	16.450600	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1979.99	f	0.000		0	0	0	0
32411	986	1	464.0000	f	8.425300	7.140100	0.00	0.00	0.00	t	596.34	0.00	0.00	0.00	2	0	0.0000	3909.34	f	0.000		0	0	0	0
32411	992	1	416.0000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	3	0	0.0000	1953.70	f	0.000		0	0	0	0
32976	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
33208	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33208	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
33208	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
33914	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34131	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de abril del 2018.\r\n	0	0	0	0
34748	2972	1	10.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	0
29559	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30156	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30759	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30759	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
30759	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
31370	138	1	12.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	170.24	0.00	0.00	0.00	1	0	0.0000	1116.00	t	0.000		0	0	0	0
31979	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31979	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32412	561	1	12.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	45.03	0.00	0.00	0.00	1	0	0.0000	295.20	t	0.000		0	0	0	0
32977	560	1	8.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	31.36	0.00	0.00	0.00	1	0	0.0000	205.60	f	0.000		0	0	0	0
32977	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	0
32977	561	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	2	0	0.0000	284.40	f	0.000		0	0	0	0
33209	560	1	25.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	98.01	0.00	0.00	0.00	1	0	0.0000	642.50	t	0.000		0	0	0	0
33915	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
33915	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
34132	561	1	44.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	149.00	0.00	0.00	0.00	1	0	0.0000	976.80	t	0.000		0	0	0	0
34749	58	1	5.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	0
29560	999	1	7.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
29560	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	2	0	0.0000	94.50	t	0.000		0	0	0	0
29560	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	3	0	0.0000	14.80	t	0.000		0	0	0	0
30157	2895	1	3.0000	f	103.380000	87.610200	0.00	0.00	0.00	t	47.31	0.00	0.00	0.00	1	0	0.0000	310.14	t	0.000		0	0	0	0
30157	2896	1	1.0000	f	258.750000	219.279700	0.00	0.00	0.00	t	39.47	0.00	0.00	0.00	2	0	0.0000	258.75	t	0.000		0	0	0	0
30157	2897	1	1.0000	f	258.750000	219.279700	0.00	0.00	0.00	t	39.47	0.00	0.00	0.00	3	0	0.0000	258.75	t	0.000		0	0	0	0
30157	2898	1	1.0000	f	258.750000	219.279700	0.00	0.00	0.00	t	39.47	0.00	0.00	0.00	4	0	0.0000	258.75	t	0.000		0	0	0	0
30157	2834	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	5	0	0.0000	112.70	t	0.000		0	0	0	0
30157	2899	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	6	0	0.0000	112.70	t	0.000		0	0	0	0
30157	2900	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	7	0	0.0000	112.70	t	0.000		0	0	0	0
30157	2830	1	2.0000	f	80.390000	68.127100	0.00	0.00	0.00	t	24.53	0.00	0.00	0.00	8	0	0.0000	160.78	t	0.000		0	0	0	0
30760	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31371	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31371	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
31980	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
32413	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32978	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
32978	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
33210	561	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	0	0
33916	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
34133	560	1	200.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.0000	5100.00	t	0.000		0	0	0	0
34133	503	1	20.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
34133	515	1	60.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	0
34750	562	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	0
30158	2901	1	2.0000	f	37.830000	32.059300	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	1	0	0.0000	75.66	t	0.000		0	0	0	0
30158	2902	1	8.0000	f	9.430000	7.991500	0.00	0.00	0.00	t	11.51	0.00	0.00	0.00	2	0	0.0000	75.44	t	0.000		0	0	0	0
30158	2903	1	1.0000	f	132.130000	111.974600	0.00	0.00	0.00	t	20.16	0.00	0.00	0.00	3	0	0.0000	132.13	t	0.000		0	0	0	0
30158	2904	1	1.0000	f	112.590000	95.415300	0.00	0.00	0.00	t	17.17	0.00	0.00	0.00	4	0	0.0000	112.59	t	0.000		0	0	0	0
30158	2829	1	2.0000	f	33.240000	28.169500	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	5	0	0.0000	66.48	t	0.000		0	0	0	0
30158	2860	1	2.0000	f	34.850000	29.533900	0.00	0.00	0.00	t	10.63	0.00	0.00	0.00	6	0	0.0000	69.70	t	0.000		0	0	0	0
30761	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
30761	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
31372	561	1	30.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	106.17	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
31981	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
31981	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32414	992	1	19.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
32979	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33211	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
33211	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
33917	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33917	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
34134	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34134	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
34751	106	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	0	0
29562	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
30159	2841	1	2.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	53.68	0.00	0.00	0.00	1	0	0.0000	351.90	t	0.000		0	0	0	0
30159	2837	1	1.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	26.84	0.00	0.00	0.00	2	0	0.0000	175.95	t	0.000		0	0	0	0
30159	2900	1	1.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	3	0	0.0000	112.70	t	0.000		0	0	0	0
30159	2834	1	2.0000	f	112.700000	95.508500	0.00	0.00	0.00	t	34.38	0.00	0.00	0.00	4	0	0.0000	225.40	t	0.000		0	0	0	0
30159	2901	1	1.0000	f	37.840000	32.067800	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	5	0	0.0000	37.84	t	0.000		0	0	0	0
30159	2830	1	1.0000	f	80.390000	68.127100	0.00	0.00	0.00	t	12.26	0.00	0.00	0.00	6	0	0.0000	80.39	t	0.000		0	0	0	0
30159	2890	1	12.0000	f	22.310000	18.906800	0.00	0.00	0.00	t	40.84	0.00	0.00	0.00	7	0	0.0000	267.72	t	0.000		0	0	0	0
30159	2892	1	5.0000	f	13.230000	11.211900	0.00	0.00	0.00	t	10.09	0.00	0.00	0.00	8	0	0.0000	66.15	t	0.000		0	0	0	0
30762	2587	1	22.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1474.00	t	0.000		0	0	0	0
30762	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	0	0
30762	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	0
31373	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31373	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31982	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	0	0
32415	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
32980	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32980	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
33212	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	0	0
33212	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
33918	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
34135	140	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
34752	138	1	40.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.0000	3680.00	t	0.000		0	0	0	0
29561	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30160	560	1	6.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	1	0	0.0000	155.40	t	0.000		0	0	0	0
30763	259	1	2.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	0
31374	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31374	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	0
31983	138	1	115.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1613.90	0.00	0.00	0.00	1	0	0.0000	10580.00	t	0.000		0	0	0	0
32416	92	1	8.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	0	0
32981	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33213	987	1	2.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	8.48	0.00	0.00	0.00	1	0	0.0000	55.60	t	0.000		0	0	0	0
33919	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
34136	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	f	0.000		0	0	0	0
34136	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	f	0.000		0	0	0	0
34753	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
29563	561	1	22.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	74.84	0.00	0.00	0.00	1	0	0.0000	490.60	t	0.000		0	0	0	0
30161	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30764	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31375	64	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	0	0
31984	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	0	0
32417	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
32982	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
33214	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33920	140	1	26.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.0000	2418.00	f	0.000		0	0	0	0
34137	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
33920	2994	1	174.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2468.44	0.00	0.00	0.00	2	0	0.0000	16182.00	f	0.000		0	0	0	0
34754	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
34754	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
29564	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30162	2891	1	2.0000	f	8.280000	7.016900	0.00	0.00	0.00	t	2.53	0.00	0.00	0.00	1	0	0.0000	16.56	t	0.000		0	0	0	0
30162	2858	1	2.0000	f	113.850000	96.483100	0.00	0.00	0.00	t	34.73	0.00	0.00	0.00	2	0	0.0000	227.70	t	0.000		0	0	0	0
30162	2859	1	2.0000	f	34.850000	29.533900	0.00	0.00	0.00	t	10.63	0.00	0.00	0.00	3	0	0.0000	69.70	t	0.000		0	0	0	0
30162	2829	1	2.0000	f	34.840000	29.525400	0.00	0.00	0.00	t	10.63	0.00	0.00	0.00	4	0	0.0000	69.68	t	0.000		0	0	0	0
30162	2860	1	2.0000	f	34.850000	29.533900	0.00	0.00	0.00	t	10.63	0.00	0.00	0.00	5	0	0.0000	69.70	t	0.000		0	0	0	0
30162	2905	1	1.0000	f	33.230000	28.161000	0.00	0.00	0.00	t	5.07	0.00	0.00	0.00	6	0	0.0000	33.23	t	0.000		0	0	0	0
30162	2831	1	1.0000	f	48.180000	40.830500	0.00	0.00	0.00	t	7.35	0.00	0.00	0.00	7	0	0.0000	48.18	t	0.000		0	0	0	0
30765	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30765	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
31376	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31985	296	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	1	0	0.0000	776.25	t	0.000		0	0	0	0
31985	1588	1	15.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	142.09	0.00	0.00	0.00	2	0	0.0000	931.50	t	0.000		0	0	0	0
32418	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
32418	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
32418	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	0
32418	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	0	0
32983	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
33215	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
33921	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33921	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	0
34138	987	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
34138	993	1	7.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	16.34	0.00	0.00	0.00	2	0	0.0000	107.10	t	0.000		0	0	0	0
34138	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	0	0
34755	64	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
29565	561	1	7.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	23.81	0.00	0.00	0.00	1	0	0.0000	156.10	t	0.000		0	0	0	0
30163	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
30766	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30766	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
31377	57	1	30.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2415.00	t	0.000		0	0	0	0
31986	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
31986	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
32419	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32419	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	0	0
32984	987	1	18.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	0	0
32984	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	2	0	0.0000	94.50	t	0.000		0	0	0	0
33216	560	1	150.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	588.05	0.00	0.00	0.00	1	0	0.0000	3855.00	t	0.000		0	0	0	0
33922	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
34139	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
34756	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
29566	561	1	12.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	40.82	0.00	0.00	0.00	1	0	0.0000	267.60	t	0.000		0	0	0	0
30767	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
31378	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
31987	2587	1	28.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1876.00	t	0.000		0	0	0	0
31987	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	0
32420	79	1	19.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1387.00	t	0.000		0	0	0	0
32985	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
33217	560	1	13.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	50.96	0.00	0.00	0.00	1	0	0.0000	334.10	t	0.000		0	0	0	0
33923	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
34140	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
34757	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
29567	561	1	100.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	340.17	0.00	0.00	0.00	1	0	0.0000	2230.00	t	0.000		0	0	0	0
30164	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30768	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
31379	57	1	22.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1771.00	t	0.000		0	0	0	0
31988	30	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31988	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	0	0
32421	129	1	26.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1456.00	t	0.000		0	0	0	0
32421	92	1	28.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1064.00	t	0.000		0	0	0	0
32986	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
33218	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	1	0	0.0000	15.50	t	0.000		0	0	0	0
33924	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34141	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	0	0
34141	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	0	0
34758	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
29568	561	1	150.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	510.25	0.00	0.00	0.00	1	0	0.0000	3345.00	t	0.000		0	0	0	0
30165	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30769	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
31380	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31380	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	0	0
31989	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
32422	986	1	30.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	f	0.000		0	0	0	0
32422	988	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	2	0	0.0000	490.00	f	0.000		0	0	0	0
32422	994	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	3	0	0.0000	170.00	f	0.000		0	0	0	0
32422	992	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	4	0	0.0000	90.00	f	0.000		0	0	0	0
32422	998	1	27.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	5	0	0.0000	297.00	f	0.000		0	0	0	0
32422	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	6	0	0.0000	100.00	f	0.000		0	0	0	0
32422	663	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	7	0	0.0000	24.00	f	0.000		0	0	0	0
32422	560	1	70.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	274.42	0.00	0.00	0.00	8	0	0.0000	1799.00	f	0.000		0	0	0	0
32987	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32987	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
32987	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
32987	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	0	0
33219	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
32422	561	1	85.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	307.30	0.00	0.00	0.00	9	0	0.0000	2014.50	f	0.000		0	0	0	0
33925	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
33925	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	0	0
33925	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	0	0
33925	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	0	0
34142	140	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	0
34759	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
29569	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	0	0
30166	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
30166	2751	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	2	0	0.0000	2820.00	t	0.000		0	0	0	0
30770	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30770	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31381	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
31381	5	1	30.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2235.00	t	0.000		0	0	0	0
31381	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	0
31990	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32423	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
32988	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32988	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33220	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	1	0	0.0000	25.70	t	0.000		0	0	0	0
33926	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34143	124	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	0
34760	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
29570	138	1	155.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2175.25	0.00	0.00	0.00	1	0	0.0000	14260.00	f	0.000		0	0	0	0
30167	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
30771	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30771	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
31382	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31991	138	1	100.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1426.27	0.00	0.00	0.00	1	0	0.0000	9350.00	t	0.000		0	0	0	0
32424	259	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
32989	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33221	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	0
33927	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	0
34144	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
34761	138	1	15.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	0.0000	1395.00	t	0.000		0	0	0	0
29571	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29571	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	0
29571	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	0	0
29571	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	82.50	t	0.000		0	0	0	0
29571	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	56.00	t	0.000		0	0	0	0
29571	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	75.50	t	0.000		0	0	0	0
29571	3	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	74.50	t	0.000		0	0	0	0
30168	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30168	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
30168	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.50	t	0.000		0	0	0	0
30772	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31383	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
31383	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31383	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	0	0
31992	138	1	100.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1426.27	0.00	0.00	0.00	1	0	0.0000	9350.00	t	0.000		0	0	0	0
32425	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
32990	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	0
32990	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
33222	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
33928	70	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	654.50	t	0.000		0	0	0	0
33928	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	0
33928	33	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	0	0
33928	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	565.00	t	0.000		0	0	0	0
34145	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34762	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
29572	995	1	1.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	6.48	0.00	0.00	0.00	1	0	0.0000	42.50	t	0.000		0	0	0	0
30169	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30773	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31384	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31993	561	1	12.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	45.03	0.00	0.00	0.00	1	0	0.0000	295.20	t	0.000		0	0	0	0
32426	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
32426	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	0
32426	76	1	5.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	412.50	t	0.000		0	0	0	0
32426	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	4	0	0.0000	47.00	t	0.000		0	0	0	0
32991	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
33223	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
33929	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
34146	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	f	0.000		0	0	0	0
34763	561	1	9.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	1	0	0.0000	211.50	t	0.000		0	0	0	0
29573	138	1	45.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	634.96	0.00	0.00	0.00	1	0	0.0000	4162.50	t	0.000		0	0	0	0
30170	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
30774	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30774	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
30774	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
31385	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31385	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31994	138	1	120.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1684.07	0.00	0.00	0.00	1	0	0.0000	11040.00	f	0.000		0	0	0	0
32427	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
32992	560	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	1	0	0.0000	394.50	t	0.000		0	0	0	0
33224	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
33930	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
34147	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34764	64	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	0
29574	92	1	25.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	887.50	t	0.000		0	0	0	0
29574	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
29574	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	0	0
29574	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	226.50	t	0.000		0	0	0	0
29574	5	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	372.50	t	0.000		0	0	0	0
30171	2799	1	10.0000	f	1.720000	1.457600	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	1	0	0.0000	17.20	t	0.000		0	0	0	0
30171	2906	1	10.0000	f	63.130000	53.500000	0.00	0.00	0.00	t	96.30	0.00	0.00	0.00	2	0	0.0000	631.30	t	0.000		0	0	0	0
30171	2907	1	10.0000	f	25.190000	21.347500	0.00	0.00	0.00	t	38.43	0.00	0.00	0.00	3	0	0.0000	251.90	t	0.000		0	0	0	0
30171	2908	1	5.0000	f	30.930000	26.211900	0.00	0.00	0.00	t	23.59	0.00	0.00	0.00	4	0	0.0000	154.65	t	0.000		0	0	0	0
30171	2871	1	2.0000	f	45.890000	38.889800	0.00	0.00	0.00	t	14.00	0.00	0.00	0.00	5	0	0.0000	91.78	t	0.000		0	0	0	0
30171	2909	1	8.0000	f	28.640000	24.271200	0.00	0.00	0.00	t	34.95	0.00	0.00	0.00	6	0	0.0000	229.12	t	0.000		0	0	0	0
30171	2819	1	2.0000	f	14.040000	11.898300	0.00	0.00	0.00	t	4.28	0.00	0.00	0.00	7	0	0.0000	28.08	t	0.000		0	0	0	0
30171	2910	1	2.0000	f	30.590000	25.923700	0.00	0.00	0.00	t	9.33	0.00	0.00	0.00	8	0	0.0000	61.18	t	0.000		0	0	0	0
30775	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
31386	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
31995	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32428	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
32428	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
32993	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
32993	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	0	0
33225	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33931	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34148	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
34148	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
34148	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	f	0.000		0	0	0	0
34765	562	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	0	0
29575	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
30172	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
30776	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
31387	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	0	0
31996	138	1	180.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2526.10	0.00	0.00	0.00	1	0	0.0000	16560.00	f	0.000		0	0	0	0
32429	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32429	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32994	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33226	2751	1	200.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2837.29	0.00	0.00	0.00	1	0	0.0000	18600.00	f	0.000		0	0	0	0
33932	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34149	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34149	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	t	0.000		0	0	0	0
34766	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
30173	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
30173	2751	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	2	0	0.0000	2820.00	t	0.000		0	0	0	0
30777	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30777	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
31388	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31997	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
32430	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32995	987	1	28.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	118.74	0.00	0.00	0.00	1	0	0.0000	778.40	t	0.000		0	0	0	0
32995	995	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	0
32995	993	1	6.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	3	0	0.0000	93.00	t	0.000		0	0	0	0
33227	92	1	11.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	0
33933	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	4	0	0.0000	252.00	f	0.000		0	0	0	0
33933	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	0
33933	986	1	45.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	f	0.000		0	0	0	0
33933	994	1	4.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	2	0	0.0000	166.80	f	0.000		0	0	0	0
33933	2699	1	4.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	3	0	0.0000	240.00	f	0.000		0	0	0	0
34150	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
29576	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	f	0.000		0	0	0	0
34767	988	1	14.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	f	0.000		0	0	0	0
29577	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
30174	143	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	0	0
30778	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
31389	999	1	23.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	40.35	0.00	0.00	0.00	1	0	0.0000	264.50	t	0.000		0	0	0	0
31389	989	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	0	0
31389	987	1	11.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	46.14	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	0	0
31389	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
31998	138	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	0	0
32431	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	0	0
32996	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
32996	986	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	0	0
32996	997	1	11.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	0	0
33228	2972	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
33934	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
34151	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34768	101	1	20.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	0	0
29578	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
29578	99	1	4.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	0	0
29578	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	0
29578	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	148.00	t	0.000		0	0	0	0
29578	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	56.00	t	0.000		0	0	0	0
30175	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30779	92	1	11.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.50	t	0.000		0	0	0	0
30779	33	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31390	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
31999	561	1	48.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	162.55	0.00	0.00	0.00	1	0	0.0000	1065.60	t	0.000		0	0	0	0
32432	988	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	0
32997	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32997	986	1	25.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	104.87	0.00	0.00	0.00	2	0	0.0000	687.50	t	0.000		0	0	0	0
32997	992	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	0	0
33229	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
33935	140	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
34152	2757	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
34769	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29131	138	1	230.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	3210.25	0.00	0.00	0.00	1	0	0.0000	21045.00	f	0.000		0	0	5	0
30176	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
30780	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
30780	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30780	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
31391	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31391	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
32000	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32433	993	1	20.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	0
32998	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
33230	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33936	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34153	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
34770	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
29579	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	0
29579	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	0	0
30177	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30781	138	1	6.0000	f	95.500000	80.932200	0.00	0.00	0.00	t	87.41	0.00	0.00	0.00	1	0	0.0000	573.00	t	0.000		0	0	0	0
31392	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32001	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	f	0.000		0	0	0	0
32434	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32999	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
33231	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
33937	140	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
34154	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
34771	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	0
29580	123	1	17.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	986.00	t	0.000		0	0	0	0
30178	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
30782	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31393	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
32002	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	0
32002	27	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	0	0
32435	560	1	10.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	39.20	0.00	0.00	0.00	1	0	0.0000	257.00	t	0.000		0	0	0	0
33000	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
33232	2972	1	24.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
33938	123	1	22.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	0	0
33938	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	0
34155	140	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
34772	5	1	30.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
34772	27	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	0	0
34772	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	0	0
34772	30	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	0
34772	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	213.00	t	0.000		0	0	0	0
29581	123	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	0	0
30179	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
30783	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30783	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
31394	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
32003	92	1	11.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	0
32436	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33001	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
33233	2751	1	37.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	524.90	0.00	0.00	0.00	1	0	0.0000	3441.00	t	0.000		0	0	0	0
33939	140	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
34156	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
34773	561	1	57.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	193.03	0.00	0.00	0.00	1	0	0.0000	1265.40	t	0.000		0	0	0	0
28727	92	1	15.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	577.50	t	0.000		0	0	10	0
30180	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
30784	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
31395	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31395	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
32004	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
32004	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
32004	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	0
32437	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
32437	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32437	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
33002	140	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
33234	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
33940	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
34157	140	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
34774	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
34774	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	0
29582	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
29582	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
29582	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	0
30181	2911	1	7.0000	f	10.580000	8.966100	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	1	0	0.0000	74.06	t	0.000		0	0	0	0
30181	2797	1	4.0000	f	25.880000	21.932200	0.00	0.00	0.00	t	15.79	0.00	0.00	0.00	2	0	0.0000	103.52	t	0.000		0	0	0	0
30181	2912	1	1.0000	f	7.930000	6.720300	0.00	0.00	0.00	t	1.21	0.00	0.00	0.00	3	0	0.0000	7.93	t	0.000		0	0	0	0
30181	2913	1	2.0000	f	21.730000	18.415300	0.00	0.00	0.00	t	6.63	0.00	0.00	0.00	4	0	0.0000	43.46	t	0.000		0	0	0	0
30181	2811	1	2.0000	f	50.030000	42.398300	0.00	0.00	0.00	t	15.26	0.00	0.00	0.00	5	0	0.0000	100.06	t	0.000		0	0	0	0
30181	2914	1	1.0000	f	134.440000	113.932200	0.00	0.00	0.00	t	20.51	0.00	0.00	0.00	6	0	0.0000	134.44	t	0.000		0	0	0	0
30181	2915	1	1.0000	f	2.410000	2.042400	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	7	0	0.0000	2.41	t	0.000		0	0	0	0
30181	2916	1	6.0000	f	0.920000	0.779700	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	8	0	0.0000	5.52	t	0.000		0	0	0	0
30181	2917	1	4.0000	f	2.070000	1.754200	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	9	0	0.0000	8.28	t	0.000		0	0	0	0
30785	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
30785	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
30785	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
30785	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	232.00	t	0.000		0	0	0	0
31396	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
32005	1637	1	1.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	1	0	0.0000	16.80	t	0.000		0	0	0	0
32005	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
32438	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32438	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	0	0
33003	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
33235	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33941	140	1	14.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	199.68	0.00	0.00	0.00	1	0	0.0000	1309.00	t	0.000		0	0	0	0
34158	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
34158	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
34158	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	0
34775	5	1	30.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
34775	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	0	0
34775	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
29583	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
29583	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
30182	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30182	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	0	0
30786	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	0
30786	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
31397	561	1	15.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
32006	92	1	65.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	0
32006	129	1	39.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2203.50	t	0.000		0	0	0	0
32439	2	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
32439	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	0	0
32439	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
33004	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
33236	997	1	25.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	0	0
33942	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
34159	140	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	0
34776	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
29584	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	0	0
30183	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	0	0
30787	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
31398	123	1	35.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2030.00	f	0.000		0	0	0	0
32007	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	0	0
32440	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
32440	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
32440	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	0	0
33005	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33237	986	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
33237	998	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	0	0
33237	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
33237	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
33943	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	0	0
33943	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
33943	997	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	0	0
34160	988	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
34160	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	0
34160	561	1	35.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	125.47	0.00	0.00	0.00	3	0	0.0000	822.50	t	0.000		0	0	0	0
34777	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
29585	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30184	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30184	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30788	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
30788	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
31399	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
31399	123	1	34.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1972.00	f	0.000		0	0	0	0
32008	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
32441	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33238	2751	1	23.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	328.04	0.00	0.00	0.00	1	0	0.0000	2150.50	t	0.000		0	0	0	0
33006	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000	}	0	0	0	0
33944	986	1	22.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	0	0
33944	998	1	12.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	2	0	0.0000	130.80	t	0.000		0	0	0	0
33944	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
34161	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34778	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
29586	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30185	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
30185	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30185	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
30789	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30789	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30789	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
31400	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
32009	3	1	4.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	298.00	t	0.000		0	0	0	0
32009	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	0	0
32009	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
33007	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
33239	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	0	0
33239	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
33945	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
33945	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
34162	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34779	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
29587	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30186	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
30186	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	406.00	t	0.000		0	0	0	0
30186	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	0
30186	63	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	0
30790	138	1	15.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	1	0	0.0000	1417.50	t	0.000		0	0	0	0
31401	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
32010	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	f	0.000		0	0	0	0
32010	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	f	0.000		0	0	0	0
32443	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32010	129	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1960.00	t	0.000		0	0	0	0
33008	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
33008	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
33240	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
33946	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
33946	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	0	0
34163	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
34780	561	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	0
29588	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	0	0
30187	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30791	138	1	85.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	1231.78	0.00	0.00	0.00	1	0	0.0000	8075.00	t	0.000		0	0	0	0
31402	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
31402	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
31402	2	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
32011	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32444	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
33009	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
33241	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33947	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34164	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
34781	561	1	16.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	57.36	0.00	0.00	0.00	1	0	0.0000	376.00	t	0.000		0	0	0	0
29589	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	0
30188	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
30792	138	1	70.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	1009.07	0.00	0.00	0.00	1	0	0.0000	6615.00	t	0.000		0	0	0	0
31403	560	1	40.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	158.03	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	0	0
32012	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
32445	3	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
33010	986	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	0	0
33242	255	1	1.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	1	0	0.0000	10.50	t	0.000		0	0	0	0
33948	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
33948	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	0
33948	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
34165	560	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	f	0.000		0	0	0	0
34782	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
29590	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	0	0
30189	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30189	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
30793	138	1	12.0000	f	95.500000	80.932200	0.00	0.00	0.00	t	174.81	0.00	0.00	0.00	1	0	0.0000	1146.00	t	0.000		0	0	0	0
31404	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
32013	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
32446	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
33011	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
33011	99	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	0	0
33011	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	0
33011	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.50	t	0.000		0	0	0	0
33243	560	1	8.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	31.36	0.00	0.00	0.00	1	0	0.0000	205.60	t	0.000		0	0	0	0
33949	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34166	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
34783	988	1	11.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	0
29591	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
29591	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	f	0.000		0	0	0	0
30190	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
30794	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30794	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31405	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
32014	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32447	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
32447	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1480.00	t	0.000		0	0	0	0
32447	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1210.00	t	0.000		0	0	0	0
33012	561	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	0	0
33244	98	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	0
33950	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
34167	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
34784	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	284.00	t	0.000		0	0	0	0
34784	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	0
29592	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29592	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30191	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	0
30191	92	1	70.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2660.00	t	0.000		0	0	0	0
30191	57	1	20.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1520.00	t	0.000		0	0	0	0
30795	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31406	129	1	21.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1186.50	t	0.000		0	0	0	0
31406	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	0	0
31406	3	1	10.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	745.00	t	0.000		0	0	0	0
32015	988	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	0	0
32448	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
33013	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
33245	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
33951	561	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
34168	561	1	17.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	60.94	0.00	0.00	0.00	1	0	0.0000	399.50	t	0.000		0	0	0	0
34785	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
29593	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29593	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	0	0
30192	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30796	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
30796	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	0
31407	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32016	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32449	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
32449	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.00	t	0.000		0	0	0	0
33014	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33246	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
33246	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
33952	2	1	6.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
34169	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
34786	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
29594	92	1	11.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.50	t	0.000		0	0	0	0
30193	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30193	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
30797	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	0
30797	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30797	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	0
30797	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	116.00	t	0.000		0	0	0	0
31408	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
32017	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
32450	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32450	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33015	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33247	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33953	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34170	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34787	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
29595	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
29595	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	0	0
30194	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30194	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
30798	2587	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	0	0
30798	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	728.00	t	0.000		0	0	0	0
30798	30	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	0	0
31409	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
32018	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
32451	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
32451	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33016	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33016	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
33016	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
33016	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	169.50	t	0.000		0	0	0	0
33016	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	0
33954	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
34171	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
34788	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
29596	53	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
29596	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	0
30195	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
30195	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	684.00	t	0.000		0	0	0	0
30799	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	0	0
32019	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32019	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32452	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32452	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
33017	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
33249	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
33955	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
33955	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	f	0.000		0	0	0	0
33955	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	f	0.000		0	0	0	0
34172	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
34789	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	0
34789	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
29597	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
30196	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30800	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
31411	123	1	100.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5800.00	t	0.000		0	0	0	0
32020	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	f	0.000		0	0	0	0
32020	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	f	0.000		0	0	0	0
32453	561	1	17.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	57.57	0.00	0.00	0.00	1	0	0.0000	377.40	t	0.000		0	0	0	0
33018	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33250	988	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
34173	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
34790	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
29598	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
30197	123	1	26.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1508.00	t	0.000		0	0	0	0
30197	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	0
30801	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31412	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
31412	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
31412	2753	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
32021	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32454	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33019	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	0	0
33251	57	1	11.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	874.50	t	0.000		0	0	0	0
33251	101	1	10.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1030.00	t	0.000		0	0	0	0
33251	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	730.00	t	0.000		0	0	0	0
33251	76	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	820.00	t	0.000		0	0	0	0
34174	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	0
34791	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29599	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30198	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
30802	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	0	0
30802	57	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	483.00	f	0.000		0	0	0	0
31413	2753	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
32022	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
32455	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	0
33020	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	0
33020	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
33252	123	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
33252	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33252	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	0
33252	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	0	0
34175	140	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	0	0
34792	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
29600	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
30199	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
30199	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	0	0
30199	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	3	0	0.0000	139.00	t	0.000		0	0	0	0
30803	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
31414	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
32023	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	0
32456	25	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	0
32456	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
33021	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33021	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
33253	993	1	3.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	7.09	0.00	0.00	0.00	1	0	0.0000	46.50	t	0.000		0	0	0	0
33253	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	0
34176	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34793	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
29601	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
30200	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
30804	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
31415	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
32024	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
32024	57	1	12.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	954.00	t	0.000		0	0	0	0
32024	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	142.00	t	0.000		0	0	0	0
32457	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	0
32457	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.50	t	0.000		0	0	0	0
32457	76	1	5.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	412.50	t	0.000		0	0	0	0
33022	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33254	2751	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	f	0.000		0	0	0	0
34177	123	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	f	0.000		0	0	0	0
34177	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1017.00	f	0.000		0	0	0	0
34794	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
29602	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	0
30201	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
30805	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31416	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31416	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32025	27	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32458	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33023	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33255	560	1	2.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	7.84	0.00	0.00	0.00	1	0	0.0000	51.40	t	0.000		0	0	0	0
34178	129	1	37.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2090.50	f	0.000		0	0	0	0
34178	25	1	19.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1073.50	f	0.000		0	0	0	0
34178	57	1	19.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1529.50	f	0.000		0	0	0	0
34795	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
29603	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	f	0.000		0	0	0	0
30202	138	1	330.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	4631.19	0.00	0.00	0.00	1	0	0.0000	30360.00	f	0.000		0	0	0	0
30806	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30806	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
31417	561	1	12.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	40.64	0.00	0.00	0.00	1	0	0.0000	266.40	t	0.000		0	0	0	0
32026	215	1	35.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	0
32459	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
33024	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
33256	2751	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	f	0.000		0	0	0	0
34179	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	0
34796	562	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
29604	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
29604	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	0
30203	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	0
30807	123	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	0
31410	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
32027	999	1	9.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	15.79	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
32027	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
32460	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
32460	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
32460	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	0
33025	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
33025	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	414.00	t	0.000		0	0	0	0
33257	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34797	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	f	0.000		0	0	0	0
29605	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
29605	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
29605	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	0
30204	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30808	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	0	0
31418	560	1	40.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	158.03	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	0	0
31418	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	0
32028	561	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	0	0
32461	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33026	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33026	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
33258	560	1	30.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	117.61	0.00	0.00	0.00	1	0	0.0000	771.00	f	0.000		0	0	0	0
34798	996	1	25.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
34798	708	1	3.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	2	0	0.0000	10.50	t	0.000		0	0	0	0
34798	2081	1	2.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	3	0	0.0000	8.60	t	0.000		0	0	0	0
34798	693	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	4	0	0.0000	3.00	t	0.000		0	0	0	0
34798	702	1	5.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	5	0	0.0000	7.50	t	0.000		0	0	0	0
34798	1719	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	6	0	0.0000	6.00	t	0.000		0	0	0	0
29606	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
29606	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
29606	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	0	0
29606	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	0	0
30205	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
30809	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30809	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31419	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32029	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
32462	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
32462	560	1	17.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	66.65	0.00	0.00	0.00	2	0	0.0000	436.90	t	0.000		0	0	0	0
33027	255	1	4.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	0	0
33027	2053	1	1.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	2	0	0.0000	18.80	t	0.000		0	0	0	0
33259	560	1	30.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	117.61	0.00	0.00	0.00	1	0	0.0000	771.00	t	0.000		0	0	0	0
34799	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
29607	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
29607	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30206	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
30810	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
30810	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
31420	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	0	0
31420	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	0
31420	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
31420	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
32030	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32442	2751	1	4.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	0	0
33028	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33028	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
33260	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
34800	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
29608	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30207	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
30207	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	2	0	0.0000	1295.00	t	0.000		0	0	0	0
30811	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30811	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
31421	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	0	0
32031	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Por el alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259 correspondiente al mes de marzo del 2018.\r\n	0	0	0	0
32463	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
32463	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
32463	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33029	269	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
33029	255	1	2.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	2	0	0.0000	21.00	t	0.000		0	0	0	0
33029	1635	1	19.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	17.97	0.00	0.00	0.00	3	0	0.0000	117.80	t	0.000		0	0	0	0
33261	2892	1	8.0000	f	13.225000	11.207600	0.00	0.00	0.00	t	16.14	0.00	0.00	0.00	1	0	0.0000	105.80	t	0.000		0	0	0	0
33261	2989	1	6.0000	f	10.580000	8.966100	0.00	0.00	0.00	t	9.68	0.00	0.00	0.00	2	0	0.0000	63.48	t	0.000		0	0	0	0
33261	2931	1	2.0000	f	18.285000	15.495800	0.00	0.00	0.00	t	5.58	0.00	0.00	0.00	3	0	0.0000	36.57	t	0.000		0	0	0	0
33261	2828	1	3.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	4	0	0.0000	22.43	t	0.000		0	0	0	0
33261	2940	1	25.0000	f	2.760000	2.339000	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	5	0	0.0000	69.00	t	0.000		0	0	0	0
33261	2990	1	5.0000	f	14.835000	12.572000	0.00	0.00	0.00	t	11.31	0.00	0.00	0.00	6	0	0.0000	74.18	t	0.000		0	0	0	0
33261	2894	1	3.0000	f	27.025000	22.902500	0.00	0.00	0.00	t	12.37	0.00	0.00	0.00	7	0	0.0000	81.08	t	0.000		0	0	0	0
33261	2829	1	5.0000	f	34.845000	29.529700	0.00	0.00	0.00	t	26.58	0.00	0.00	0.00	8	0	0.0000	174.23	t	0.000		0	0	0	0
33261	2991	1	1.0000	f	34.845000	29.529700	0.00	0.00	0.00	t	5.32	0.00	0.00	0.00	9	0	0.0000	34.85	t	0.000		0	0	0	0
34801	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29609	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
27394	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	14	0
27394	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	f	0.000		0	0	14	0
30812	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30812	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
31422	560	1	17.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	67.16	0.00	0.00	0.00	1	0	0.0000	440.30	t	0.000		0	0	0	0
32032	138	1	50.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	713.14	0.00	0.00	0.00	1	0	0.0000	4675.00	t	0.000		0	0	0	0
32464	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	0
32464	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
32464	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
32464	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	0
32464	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	103.50	t	0.000		0	0	0	0
33262	2992	1	36.0000	f	3.565000	3.021200	0.00	0.00	0.00	t	19.58	0.00	0.00	0.00	1	0	0.0000	128.34	t	0.000		0	0	0	0
33262	2993	1	2.0000	f	80.385000	68.122900	0.00	0.00	0.00	t	24.52	0.00	0.00	0.00	2	0	0.0000	160.77	t	0.000		0	0	0	0
33262	2837	1	2.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	53.68	0.00	0.00	0.00	3	0	0.0000	351.90	t	0.000		0	0	0	0
33262	2838	1	2.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	53.68	0.00	0.00	0.00	4	0	0.0000	351.90	t	0.000		0	0	0	0
33262	2841	1	2.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	53.68	0.00	0.00	0.00	5	0	0.0000	351.90	t	0.000		0	0	0	0
34802	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
29610	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
30208	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
30208	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
30208	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	0
30208	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	61.50	t	0.000		0	0	0	0
31423	560	1	16.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	63.21	0.00	0.00	0.00	1	0	0.0000	414.40	t	0.000		0	0	0	0
30813	92	1	20.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	f	0.000		0	0	0	0
32033	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	0	0
32465	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
33263	2854	1	2.0000	f	1.495000	1.266900	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	2.99	t	0.000		0	0	0	0
33263	2930	1	35.0000	f	20.585000	17.444900	0.00	0.00	0.00	t	109.90	0.00	0.00	0.00	2	0	0.0000	720.48	t	0.000		0	0	0	0
33263	2902	1	2.0000	f	9.430000	7.991500	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	3	0	0.0000	18.86	t	0.000		0	0	0	0
33263	2891	1	11.0000	f	7.820000	6.627100	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	4	0	0.0000	86.02	t	0.000		0	0	0	0
33263	2860	1	2.0000	f	34.845000	29.529700	0.00	0.00	0.00	t	10.63	0.00	0.00	0.00	5	0	0.0000	69.69	t	0.000		0	0	0	0
33263	2859	1	1.0000	f	34.845000	29.529700	0.00	0.00	0.00	t	5.32	0.00	0.00	0.00	6	0	0.0000	34.85	t	0.000		0	0	0	0
33263	2905	1	1.0000	f	33.235000	28.165300	0.00	0.00	0.00	t	5.07	0.00	0.00	0.00	7	0	0.0000	33.24	t	0.000		0	0	0	0
34803	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.MARIANO CORNEJO  HASTA TUCUME \r\n240 BLS CEMENTO MOCHICA TIPO GU \r\n03 ROLLOS ALAMBRE Nº 16\r\n04 ROLLOS ALAMBRE Nº 8\r\nGRT 0112-282\r\nGRR 013-133\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:09.05.18	0	0	0	0
29611	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30209	999	1	27.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	47.36	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
30814	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
30814	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30814	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
31424	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
32034	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	Por alquiler de local Sullana Buenos Aires AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de marzo del 2018.\r\n	0	0	0	0
32466	561	1	160.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	541.83	0.00	0.00	0.00	1	0	0.0000	3552.00	t	0.000		0	0	0	0
33264	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
34804	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
29612	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	0
30210	57	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	0	0
30815	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31425	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31425	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32035	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
32467	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32467	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
33265	560	1	15.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	58.81	0.00	0.00	0.00	1	0	0.0000	385.50	t	0.000		0	0	0	0
34805	988	1	22.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	0	0
34805	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	0
29613	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
30211	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	0
30816	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30816	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
31426	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31426	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32036	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32468	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
33266	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33266	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
34806	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
29614	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
30212	989	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
30817	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	0	0
31427	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	0	0
32037	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32469	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
33267	996	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
34807	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	0	0
29615	27	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
29615	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	0	0
29615	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	0
29615	76	1	6.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	495.00	t	0.000		0	0	0	0
30213	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
30818	989	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	0
31428	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32038	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	Por alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de marzo del 2018.\r\n	0	0	0	0
32470	140	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
33268	560	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	1	0	0.0000	394.50	t	0.000		0	0	0	0
34808	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
29616	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30214	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	0	0
30819	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
31429	998	1	1.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	1.66	0.00	0.00	0.00	1	0	0.0000	10.90	t	0.000		0	0	0	0
32039	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de marzo del 2018.\r\n	0	0	0	0
32471	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	0	0
32471	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	0	0
32471	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	0
32471	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	0	0
32471	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1400.00	t	0.000		0	0	0	0
33269	92	1	26.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1001.00	t	0.000		0	0	0	0
34809	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
29617	262	1	6.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
29617	259	1	16.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	39.05	0.00	0.00	0.00	2	0	0.0000	256.00	t	0.000		0	0	0	0
29617	1640	1	2.0000	f	40.500000	34.322000	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	0	0
29617	1645	1	3.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	0	0
29617	1626	1	3.0000	f	26.600000	22.542400	0.00	0.00	0.00	t	12.17	0.00	0.00	0.00	5	0	0.0000	79.80	t	0.000		0	0	0	0
29617	1627	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	6	0	0.0000	135.00	t	0.000		0	0	0	0
30215	561	1	125.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	446.19	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	0	0
30215	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	0	0
30820	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
30820	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30820	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
31430	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	f	0.000		0	0	0	0
32040	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32472	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
33270	2972	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	0	0
34810	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
29618	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
30216	79	1	7.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	514.50	t	0.000		0	0	0	0
30821	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
31431	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31431	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
32041	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
32473	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32473	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
33271	2751	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
34811	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
29619	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
29619	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
30217	2751	1	58.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	831.66	0.00	0.00	0.00	1	0	0.0000	5452.00	t	0.000		0	0	0	0
30217	138	1	7.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	100.37	0.00	0.00	0.00	2	0	0.0000	658.00	t	0.000		0	0	0	0
30822	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
31432	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
32042	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
32474	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32474	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
33272	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
33272	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
34812	2972	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
29620	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
29620	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
30218	2751	1	70.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1003.73	0.00	0.00	0.00	1	0	0.0000	6580.00	t	0.000		0	0	0	0
30823	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31433	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
32043	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
33273	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
33273	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
33273	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	0
32475	92	1	31.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1193.50	t	0.000		0	0	0	0
32475	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
34813	2972	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
29621	254	1	15.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
29621	364	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
29621	1625	1	10.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	0	0
29621	1642	1	5.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	4	0	0.0000	52.50	t	0.000		0	0	0	0
29621	267	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	5	0	0.0000	122.50	t	0.000		0	0	0	0
30219	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30219	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
30824	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
30824	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
30824	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	406.00	t	0.000		0	0	0	0
31434	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32044	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32476	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
33274	140	1	45.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	641.82	0.00	0.00	0.00	1	0	0.0000	4207.50	t	0.000		0	0	0	0
34814	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
29622	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
29622	11	1	2.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	60.10	0.00	0.00	0.00	2	0	0.0000	394.00	t	0.000		0	0	0	0
29622	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	t	0.000		0	0	0	0
29622	74	1	5.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	4	0	0.0000	220.00	t	0.000		0	0	0	0
29622	76	1	4.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	330.00	t	0.000		0	0	0	0
29622	65	1	7.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	45.92	0.00	0.00	0.00	6	0	0.0000	301.00	t	0.000		0	0	0	0
29622	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	7	0	0.0000	97.50	t	0.000		0	0	0	0
30220	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	0
30825	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31435	987	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
32045	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
32045	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
32477	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
32477	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33275	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
34815	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29623	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29623	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
29623	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	0
30221	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30221	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30826	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31436	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
32046	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32478	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33276	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
34816	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
29624	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30827	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
30827	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
30827	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	0	0
30827	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	222.00	t	0.000		0	0	0	0
31437	129	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	0	0
32047	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32047	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32047	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	0
32479	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
33277	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34817	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	0	0
12439	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
29625	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30222	561	1	11.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	37.42	0.00	0.00	0.00	1	0	0.0000	245.30	t	0.000		0	0	0	0
30828	987	1	73.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	306.23	0.00	0.00	0.00	1	0	0.0000	2007.50	t	0.000		0	0	0	0
30828	999	1	51.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	89.47	0.00	0.00	0.00	2	0	0.0000	586.50	t	0.000		0	0	0	0
30828	997	1	26.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	3	0	0.0000	163.80	t	0.000		0	0	0	0
31438	129	1	34.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1904.00	t	0.000		0	0	0	0
32048	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	f	0.000		0	0	0	0
32048	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
32480	986	1	40.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	0
33278	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
34818	79	1	9.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	0
29626	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
29626	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
30829	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30829	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
31439	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
32049	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	0
32481	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32481	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33279	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	0
34819	560	1	25.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	100.30	0.00	0.00	0.00	1	0	0.0000	657.50	t	0.000		0	0	0	0
29627	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
29627	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
30830	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
31440	70	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	0
31440	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
32050	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
32482	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32482	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
33280	2972	1	75.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1058.26	0.00	0.00	0.00	1	0	0.0000	6937.50	t	0.000		0	0	0	0
34820	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
29628	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30143	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30143	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
30831	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30831	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31441	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
32051	138	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	0
32483	92	1	13.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.50	t	0.000		0	0	0	0
33281	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33281	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
34821	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
29629	995	1	32.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	0	0
30223	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	0	0
30223	57	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	0	0
30223	30	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	504.00	t	0.000		0	0	0	0
30223	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	319.50	t	0.000		0	0	0	0
30223	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.50	t	0.000		0	0	0	0
30832	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31442	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31442	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
32052	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32484	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
33282	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
34822	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
29630	53	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
29630	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
30224	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
30224	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
30833	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31443	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
32053	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
32053	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32485	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
33283	30	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
33283	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	476.00	t	0.000		0	0	0	0
33283	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	0
33283	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	159.00	t	0.000		0	0	0	0
34823	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
29631	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29631	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
29631	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
30225	123	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	0
30834	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
31444	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31444	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32054	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
32486	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
33284	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
34824	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
34824	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	0
29632	987	1	80.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	0	0
29632	997	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
29632	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
29632	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
30226	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30226	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	0	0
30835	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
31445	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	0
32055	255	1	3.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
32487	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33285	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34825	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
29633	138	1	86.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1206.92	0.00	0.00	0.00	1	0	0.0000	7912.00	t	0.000		0	0	0	0
30227	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	0
30836	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	0	0
31446	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32056	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32488	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33286	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
33286	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	0
34826	988	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34826	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
34826	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
34826	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	0
34826	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	0
29634	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
30228	138	1	14.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	0	0
30837	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	0	0
31447	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32057	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
32489	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
33287	560	1	2.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	7.84	0.00	0.00	0.00	1	0	0.0000	51.40	t	0.000		0	0	0	0
34827	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	0
29635	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
29635	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30229	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30229	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
30838	92	1	36.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	0	0
30838	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	0
30838	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	0
31448	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32058	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32490	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
33288	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	0
34828	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
29636	53	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	0
30230	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
30230	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30839	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
31449	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32059	2755	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
32491	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32491	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
33289	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
34829	693	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34829	2081	1	2.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	2	0	0.0000	8.60	t	0.000		0	0	0	0
34829	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
34829	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
29637	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30231	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30231	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30231	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	232.00	t	0.000		0	0	0	0
30840	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31450	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	284.00	t	0.000		0	0	0	0
32060	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
32492	999	1	14.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	f	0.000		0	0	0	0
33290	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
33290	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
34830	2700	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	Correspondiente al mes de Abril del año 2018\r\nN° ORDEN DE COMPRA : 455805\r\nN° ORDEN DE RECEPCION : 436499	0	0	0	0
29638	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
30232	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30841	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
31451	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
32061	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32493	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32493	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
32493	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
33291	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
34831	138	1	105.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1481.57	0.00	0.00	0.00	1	0	0.0000	9712.50	t	0.000		0	0	0	0
29639	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30233	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30842	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31452	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
31452	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	0
31452	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	365.00	t	0.000		0	0	0	0
32062	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32494	993	1	28.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	0
33292	70	1	5.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	307.50	t	0.000		0	0	0	0
34832	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29640	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
29640	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
30234	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
30234	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	0
30234	987	1	17.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	71.31	0.00	0.00	0.00	3	0	0.0000	467.50	t	0.000		0	0	0	0
30843	1635	1	3.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	2.84	0.00	0.00	0.00	1	0	0.0000	18.60	t	0.000		0	0	0	0
31453	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32063	996	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
32063	986	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	2	0	0.0000	137.50	t	0.000		0	0	0	0
32063	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
32063	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
32495	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
32495	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	2	0	0.0000	15.50	t	0.000		0	0	0	0
32495	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
33293	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
34833	994	1	4.0000	f	41.700000	35.339000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	2	0	0.0000	166.80	f	0.000		0	0	0	0
34833	992	1	30.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	68.19	0.00	0.00	0.00	3	0	0.0000	447.00	f	0.000		0	0	0	0
34833	998	1	25.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	41.57	0.00	0.00	0.00	4	0	0.0000	272.50	f	0.000		0	0	0	0
34833	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.0000	100.00	f	0.000		0	0	0	0
34833	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	f	0.000		0	0	0	0
34833	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	f	0.000		0	0	0	0
34833	986	1	80.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	f	0.000		0	0	0	0
29641	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30235	561	1	25.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	0	0
30844	561	1	24.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	90.06	0.00	0.00	0.00	2	0	0.0000	590.40	t	0.000		0	0	0	0
30844	997	1	13.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	0
30844	987	1	16.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	4	0	0.0000	416.00	t	0.000		0	0	0	0
30844	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	5	0	0.0000	24.00	t	0.000		0	0	0	0
30844	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
31454	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
32064	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	0	0
32496	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33294	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
34834	123	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	0
34834	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
34834	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	0	0
34834	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	35.50	t	0.000		0	0	0	0
29642	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	0
30236	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30845	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	0
31455	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32065	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32065	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32497	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33295	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
34835	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
34835	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
29643	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
30237	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
30237	58	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.50	t	0.000		0	0	0	0
30846	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
31456	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32066	998	1	12.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	0
32498	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33296	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
34836	562	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	0
29644	215	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	0
30238	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30847	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31457	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
32067	98	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
32067	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	0
32499	561	1	11.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	39.77	0.00	0.00	0.00	1	0	0.0000	260.70	t	0.000		0	0	0	0
33297	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
34837	562	1	11.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	0
29645	138	1	770.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	10747.37	0.00	0.00	0.00	1	0	0.0000	70455.00	f	0.000		0	0	0	0
30239	987	1	60.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	0
30239	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	0
30239	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
30239	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
30239	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	5	0	0.0000	777.00	t	0.000		0	0	0	0
30848	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
30848	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31458	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32068	989	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	0
32068	2753	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
32068	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
32068	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	0
32500	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	1	0	0.0000	15.50	t	0.000		0	0	0	0
33298	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34838	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
29646	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30240	138	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	0
30849	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
31459	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	0	0
31459	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
31459	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
32069	57	1	16.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	0	0
32501	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
33299	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	0
34839	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
13647	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
29647	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
29647	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
30241	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30850	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31460	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31460	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
32070	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32502	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	0
32502	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
33300	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
34840	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	f	0.000		0	0	0	0
34840	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	f	0.000		0	0	0	0
29648	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
29648	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	2	0	0.0000	93.60	t	0.000		0	0	0	0
30242	561	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	0	0
30851	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
31461	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	f	0.000		0	0	0	0
31461	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	f	0.000		0	0	0	0
31461	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	149.00	f	0.000		0	0	0	0
31461	30	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	f	0.000		0	0	0	0
31461	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	71.00	f	0.000		0	0	0	0
31461	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	57.00	f	0.000		0	0	0	0
32071	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32503	140	1	54.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	761.95	0.00	0.00	0.00	1	0	0.0000	4995.00	t	0.000		0	0	0	0
33301	988	1	16.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
34841	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
29649	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
30243	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30852	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30852	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31462	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31462	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32072	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
32504	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
33302	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
34842	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
29650	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	0
30244	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30244	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	0	0
30853	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31463	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
31463	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	0	0
32073	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
32505	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33303	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	0
34843	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	0
29651	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
30245	101	1	11.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1138.50	t	0.000		0	0	0	0
30245	57	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	0	0
30854	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	0	0
31464	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	0
31464	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32074	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
32074	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
32074	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	0
32506	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
33304	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
34844	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	0
29652	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30246	138	1	35.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	501.86	0.00	0.00	0.00	1	0	0.0000	3290.00	t	0.000		0	0	0	0
30855	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
30855	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
31465	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
32075	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32507	561	1	85.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	307.30	0.00	0.00	0.00	1	0	0.0000	2014.50	f	0.000		0	0	0	0
32507	994	1	12.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	2	0	0.0000	510.00	f	0.000		0	0	0	0
32507	997	1	100.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	3	0	0.0000	630.00	f	0.000		0	0	0	0
32507	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	f	0.000		0	0	0	0
32507	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	0
32507	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	f	0.000		0	0	0	0
32507	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	f	0.000		0	0	0	0
32507	987	1	68.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	288.37	0.00	0.00	0.00	8	0	0.0000	1890.40	f	0.000		0	0	0	0
33305	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	f	0.000		0	0	0	0
33305	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	f	0.000		0	0	0	0
33305	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	f	0.000		0	0	0	0
34845	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
29653	561	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	0	0
30247	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30856	987	1	21.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	88.09	0.00	0.00	0.00	1	0	0.0000	577.50	t	0.000		0	0	0	0
30856	999	1	24.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	0	0
30856	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
30856	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
30856	2753	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
30856	995	1	6.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	6	0	0.0000	255.00	t	0.000		0	0	0	0
31466	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
32076	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32076	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	0
32076	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
32508	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	0
33306	74	1	4.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	0
33306	110	1	32.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1824.00	t	0.000		0	0	0	0
33306	11	1	13.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	390.66	0.00	0.00	0.00	3	0	0.0000	2561.00	t	0.000		0	0	0	0
33306	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	304.00	t	0.000		0	0	0	0
33306	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	284.00	t	0.000		0	0	0	0
33306	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	565.00	t	0.000		0	0	0	0
33306	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	165.00	t	0.000		0	0	0	0
34846	2972	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
29654	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	f	0.000		0	0	0	0
29654	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	0	0
30248	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
30857	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
31467	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32077	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
32509	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33307	986	1	33.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	138.43	0.00	0.00	0.00	1	0	0.0000	907.50	t	0.000		0	0	0	0
33307	994	1	13.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	84.28	0.00	0.00	0.00	2	0	0.0000	552.50	t	0.000		0	0	0	0
33307	993	1	15.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	35.47	0.00	0.00	0.00	3	0	0.0000	232.50	t	0.000		0	0	0	0
33307	999	1	9.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	15.79	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
33307	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	0
34847	33	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	0
29655	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
30249	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
30858	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
31468	994	1	150.0000	f	13.027200	11.040000	0.00	0.00	0.00	t	298.08	0.00	0.00	0.00	1	0	0.0000	1954.08	t	0.000		0	0	0	0
31468	986	1	2320.0000	f	8.425300	7.140100	0.00	0.00	0.00	t	2981.70	0.00	0.00	0.00	2	0	0.0000	19546.70	t	0.000		0	0	0	0
31468	998	1	1160.0000	f	3.386600	2.870000	0.00	0.00	0.00	t	599.26	0.00	0.00	0.00	3	0	0.0000	3928.46	t	0.000		0	0	0	0
31468	992	1	416.0000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	4	0	0.0000	1953.70	t	0.000		0	0	0	0
31468	988	1	260.0000	f	7.516600	6.370000	0.00	0.00	0.00	t	298.12	0.00	0.00	0.00	5	0	0.0000	1954.32	t	0.000		0	0	0	0
32078	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
32078	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	418.00	t	0.000		0	0	0	0
32510	560	1	12.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	47.04	0.00	0.00	0.00	1	0	0.0000	308.40	t	0.000		0	0	0	0
33308	2751	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
34848	560	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	1	0	0.0000	26.30	t	0.000		0	0	0	0
29656	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	0
30250	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30859	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30859	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	0
31469	101	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	0
31469	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	0
31469	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
32079	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	f	0.000		0	0	0	0
32511	123	1	29.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1653.00	t	0.000		0	0	0	0
32511	27	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	0	0
32511	143	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	3	0	0.0000	235.00	t	0.000		0	0	0	0
33309	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34849	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
29657	561	1	160.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	544.27	0.00	0.00	0.00	1	0	0.0000	3568.00	t	0.000		0	0	0	0
30251	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30860	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30860	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
31470	138	1	16.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	0
32080	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	t	0.000		0	0	0	0
32080	92	1	35.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	0	0
32512	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33310	989	1	9.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	34.05	0.00	0.00	0.00	1	0	0.0000	223.20	t	0.000		0	0	0	0
33310	993	1	9.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	21.28	0.00	0.00	0.00	2	0	0.0000	139.50	t	0.000		0	0	0	0
34850	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
29658	993	1	8.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	18.67	0.00	0.00	0.00	1	0	0.0000	122.40	t	0.000		0	0	0	0
30252	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30861	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
31471	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32513	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33311	561	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	f	0.000		0	0	0	0
34851	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	0
29659	57	1	15.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	0
30253	124	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
30862	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31472	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	0	0
32082	2730	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	0
32514	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
32514	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33312	99	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	0	0
34852	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	0
29660	5	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	0
30254	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
30863	138	1	40.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	1	0	0.0000	3780.00	t	0.000		0	0	0	0
31473	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32083	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32515	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
33313	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34853	561	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	2	0	0.0000	470.00	f	0.000		0	0	0	0
34853	560	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	f	0.000		0	0	0	0
29661	267	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
30255	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
30864	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30864	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31474	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
32084	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32516	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	0	0
33314	2972	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
34854	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
29662	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
29662	129	1	32.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1792.00	t	0.000		0	0	0	0
29662	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	0
29662	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	0
30256	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30865	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
30865	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
31475	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
32085	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32517	140	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
33315	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33315	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33315	5	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	600.00	t	0.000		0	0	0	0
34855	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
29663	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
30257	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30866	560	1	35.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	126.00	0.00	0.00	0.00	1	0	0.0000	826.00	t	0.000		0	0	0	0
30866	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
30866	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	0
30866	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
31476	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
32086	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
32518	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	0
33316	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
34856	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
29664	259	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
30258	92	1	30.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	0
30867	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30867	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
31477	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32087	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32087	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	0
32519	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	0	0
32519	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
32519	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
33317	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
34857	2972	1	15.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	0
29665	561	1	400.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	1330.17	0.00	0.00	0.00	1	0	0.0000	8720.00	t	0.000		0	0	0	0
30259	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30868	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30868	79	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
30868	25	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	0	0
30868	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	0	0
31478	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
32088	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
32088	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	0	0
32520	70	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	0
33318	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
34858	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	0	0
29666	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
30260	138	1	140.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1964.75	0.00	0.00	0.00	1	0	0.0000	12880.00	t	0.000		0	0	0	0
30869	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
31479	25	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	0
32089	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
32521	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
32521	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
32521	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33319	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
34859	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
14573	57	1	9.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	11	0
29667	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
29667	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
30261	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	0	0
30870	138	1	70.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	1009.07	0.00	0.00	0.00	1	0	0.0000	6615.00	f	0.000		0	0	0	0
31480	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
32090	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
32522	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
33320	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	0
33320	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
34860	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
34860	2	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
29668	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
29668	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
30262	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	0	0
30871	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
30871	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	494.00	t	0.000		0	0	0	0
31481	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
32091	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
32523	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33321	986	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
33321	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	0	0
34861	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
29669	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	0
30263	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30263	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	0	0
30872	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
30872	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	f	0.000		0	0	0	0
30872	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.50	f	0.000		0	0	0	0
31482	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31482	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	0
32092	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32092	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
32524	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
32524	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
32524	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
32524	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	207.00	t	0.000		0	0	0	0
32524	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	292.00	t	0.000		0	0	0	0
33322	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
34862	2587	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	0
29670	989	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	0	0
30264	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
30873	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
31483	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31483	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31483	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	0	0
31483	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	0
32093	3	1	8.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	596.00	t	0.000		0	0	0	0
32093	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
32525	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
33323	988	1	95.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	355.04	0.00	0.00	0.00	1	0	0.0000	2327.50	t	0.000		0	0	0	0
34863	986	1	86.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	354.20	0.00	0.00	0.00	1	0	0.0000	2322.00	t	0.000		0	0	0	0
34863	998	1	70.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	116.39	0.00	0.00	0.00	2	0	0.0000	763.00	t	0.000		0	0	0	0
34863	560	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	3	0	0.0000	2040.00	t	0.000		0	0	0	0
34863	562	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	4	0	0.0000	1075.00	t	0.000		0	0	0	0
34863	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.0000	100.00	t	0.000		0	0	0	0
34863	663	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	6	0	0.0000	60.00	t	0.000		0	0	0	0
34863	215	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	7	0	0.0000	100.00	t	0.000		0	0	0	0
29671	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
29671	33	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	0	0
29671	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	0	0
30265	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30265	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	0	0
30874	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30874	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31484	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
32094	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32526	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33324	2972	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
34864	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	0	0
29672	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30266	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	f	0.000		0	0	0	0
30266	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.00	f	0.000		0	0	0	0
30266	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	f	0.000		0	0	0	0
30875	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
31485	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
32095	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
32095	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
32527	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
33325	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
34865	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
29673	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
30267	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
30267	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30267	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
30876	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
31486	987	1	15.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	63.61	0.00	0.00	0.00	1	0	0.0000	417.00	t	0.000		0	0	0	0
31486	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	0	0
31486	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
32096	299	1	15.0000	f	40.710000	34.500000	0.00	0.00	0.00	t	93.15	0.00	0.00	0.00	1	0	0.0000	610.65	t	0.000		0	0	0	0
32528	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33326	2972	1	10.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	0	0
34866	560	1	150.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	0
34866	986	1	32.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	2	0	0.0000	864.00	t	0.000		0	0	0	0
34866	998	1	17.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	28.27	0.00	0.00	0.00	3	0	0.0000	185.30	t	0.000		0	0	0	0
34866	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	0
29674	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	0	0
30268	70	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	0
30268	27	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	0	0
30877	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
31487	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
32097	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
32097	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
32097	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
32097	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.50	t	0.000		0	0	0	0
32529	2699	1	102.0000	f	19.411700	16.450600	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1979.99	f	0.000		0	0	0	0
32529	986	1	464.0000	f	8.425300	7.140100	0.00	0.00	0.00	t	596.34	0.00	0.00	0.00	2	0	0.0000	3909.34	f	0.000		0	0	0	0
32529	992	1	416.0000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	3	0	0.0000	1953.70	f	0.000		0	0	0	0
33327	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33327	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
34867	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
29675	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Alquiler de Camioneta Toyota Modelo Land Cruiser Prado, Placa AUM-381 correspondiente al mes de Febrero del 2018.	0	0	0	0
30269	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30269	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30878	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
31488	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
31488	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
32098	300	1	40.0000	f	47.495000	40.250000	0.00	0.00	0.00	t	289.80	0.00	0.00	0.00	1	0	0.0000	1899.80	t	0.000		0	0	0	0
32098	2933	1	25.0000	f	88.205000	74.750000	0.00	0.00	0.00	t	336.38	0.00	0.00	0.00	2	0	0.0000	2205.13	t	0.000		0	0	0	0
32530	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	0
33328	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33328	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
34868	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
34868	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	0	0
34868	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	0
29676	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de febrero del 2018. \r\n	0	0	0	0
30270	561	1	9.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	31.85	0.00	0.00	0.00	1	0	0.0000	208.80	t	0.000		0	0	0	0
30879	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30879	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
31489	987	1	26.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	110.26	0.00	0.00	0.00	1	0	0.0000	722.80	t	0.000		0	0	0	0
31489	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	0
32099	2887	1	15.0000	f	24.426000	20.700000	0.00	0.00	0.00	t	55.89	0.00	0.00	0.00	1	0	0.0000	366.39	t	0.000		0	0	0	0
32531	1625	1	8.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	16.60	0.00	0.00	0.00	1	0	0.0000	108.80	t	0.000		0	0	0	0
32531	1632	1	8.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	2	0	0.0000	74.40	t	0.000		0	0	0	0
32531	264	1	4.0000	f	17.800000	15.084700	0.00	0.00	0.00	t	10.86	0.00	0.00	0.00	3	0	0.0000	71.20	t	0.000		0	0	0	0
32531	360	1	4.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	0
33329	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
34869	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
29677	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
30271	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30271	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
30271	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
30271	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
30271	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
30271	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	116.00	t	0.000		0	0	0	0
30880	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31490	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32100	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
32100	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
32532	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33330	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
34870	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
34870	2	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
34870	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	0
29678	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	Por alquiler de local Sullana Buenos Aires AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de febrero del 2018.	0	0	0	0
30272	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	0
30881	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31491	99	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
32101	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32101	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32533	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33331	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
34871	561	1	40.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	135.46	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	0
29679	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
30273	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
30273	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
30273	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	181.50	t	0.000		0	0	0	0
30273	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	414.00	t	0.000		0	0	0	0
30273	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	232.00	t	0.000		0	0	0	0
30273	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	292.00	t	0.000		0	0	0	0
30882	986	1	87.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	342.40	0.00	0.00	0.00	1	0	0.0000	2244.60	t	0.000		0	0	0	0
31492	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
31492	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32102	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32534	140	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
33332	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
34872	72	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	0
29680	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	Por alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
30274	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30274	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
30883	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
30883	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	0	0
31493	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	363.00	t	0.000		0	0	0	0
31493	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	0
32103	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
32535	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33333	140	1	60.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	855.76	0.00	0.00	0.00	1	0	0.0000	5610.00	t	0.000		0	0	0	0
34873	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
34873	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	0	0
29681	987	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	0
29681	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
29681	214	1	11.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	0	0
29681	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	0
29681	560	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	5	0	0.0000	526.00	t	0.000		0	0	0	0
30275	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	0	0
30884	561	1	8.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	1	0	0.0000	177.60	t	0.000		0	0	0	0
31494	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
32104	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32536	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
32536	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
33334	140	1	65.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	927.08	0.00	0.00	0.00	1	0	0.0000	6077.50	t	0.000		0	0	0	0
34874	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
29682	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
30276	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30885	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
31495	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
32105	987	1	10.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	1	0	0.0000	278.00	t	0.000		0	0	0	0
32537	998	1	12.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	0
32537	992	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	0
32537	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
33335	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
33335	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
34875	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	0	0
30277	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
30277	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30886	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
31496	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	0
31496	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	0
32106	987	1	13.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	55.13	0.00	0.00	0.00	1	0	0.0000	361.40	t	0.000		0	0	0	0
32106	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	0
32106	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	3	0	0.0000	11.50	t	0.000		0	0	0	0
32106	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
32538	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
33336	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
33336	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
33336	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
33336	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	0	0
34876	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
29684	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
29684	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30278	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30887	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
31497	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31497	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
31497	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	0	0
32107	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32107	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
32539	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33337	63	1	29.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.50	t	0.000		0	0	0	0
33337	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	0	0
33337	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
29685	2730	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
30279	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	f	0.000		0	0	0	0
30888	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
30888	8	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	2	0	0.0000	97.00	t	0.000		0	0	0	0
30888	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	392.00	t	0.000		0	0	0	0
31498	987	1	37.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	156.91	0.00	0.00	0.00	1	0	0.0000	1028.60	t	0.000		0	0	0	0
31498	989	1	11.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	41.61	0.00	0.00	0.00	2	0	0.0000	272.80	t	0.000		0	0	0	0
31498	999	1	25.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	43.86	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	0
31498	995	1	6.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	4	0	0.0000	258.00	t	0.000		0	0	0	0
31498	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	5	0	0.0000	77.50	t	0.000		0	0	0	0
31498	996	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	6	0	0.0000	180.00	t	0.000		0	0	0	0
31498	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	7	0	0.0000	234.00	t	0.000		0	0	0	0
32108	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
32108	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
32540	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33338	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	0
29686	2884	1	17.0000	f	74.640000	63.254200	0.00	0.00	0.00	t	193.56	0.00	0.00	0.00	1	0	0.0000	1268.88	t	0.000		0	0	0	0
30280	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30889	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30889	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
31499	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
32109	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
32109	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	0	0
32541	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	0
32541	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	0	0
33339	2972	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	t	0.000		0	0	0	0
29687	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
29687	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
30281	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30890	123	1	49.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2842.00	t	0.000		0	0	0	0
30890	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
30890	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
31500	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	f	0.000		0	0	0	0
31500	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	0	0
31500	64	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	3	0	0.0000	43.00	f	0.000		0	0	0	0
31500	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	4	0	0.0000	97.50	f	0.000		0	0	0	0
31500	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	5	0	0.0000	23.50	f	0.000		0	0	0	0
32110	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
32542	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32542	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
33340	2972	1	75.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1058.26	0.00	0.00	0.00	1	0	0.0000	6937.50	t	0.000		0	0	0	0
29688	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
29688	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30282	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
30891	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30891	57	1	9.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	0
31501	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
31501	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	0	0
32111	138	1	56.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	785.90	0.00	0.00	0.00	1	0	0.0000	5152.00	t	0.000		0	0	0	0
32543	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
33341	2751	1	35.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	0	0
29689	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30283	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30892	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
31502	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	f	0.000		0	0	0	0
32112	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	0
32544	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32544	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
33342	2751	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
29690	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30284	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	0
30893	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	0
30893	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
31503	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
31503	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
31503	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	0
32113	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
32545	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32545	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
33343	2751	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	0
30285	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30285	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
30285	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	0
30894	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
30894	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	0	0
31504	70	1	3.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	184.50	t	0.000		0	0	0	0
31504	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	0	0
32114	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32114	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
32114	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	0
32546	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32546	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
33344	2751	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30286	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
30286	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
30895	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	0	0
31505	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31505	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	0
31505	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	0
32115	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
32115	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
32547	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33345	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
15900	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
29692	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
29692	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	2	0	0.0000	44.00	t	0.000		0	0	0	0
30287	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30287	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	0	0
30896	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
31506	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	0	0
32116	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32548	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32548	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
33346	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
33346	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
33346	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	0
30288	561	1	100.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	340.17	0.00	0.00	0.00	1	0	0.0000	2230.00	t	0.000		0	0	0	0
30897	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	0	0
31507	995	1	23.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	150.86	0.00	0.00	0.00	1	0	0.0000	989.00	t	0.000		0	0	0	0
31507	993	1	40.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	0
31507	987	1	22.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	93.29	0.00	0.00	0.00	3	0	0.0000	611.60	t	0.000		0	0	0	0
31507	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	0	0
31507	2755	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	t	0.000		0	0	0	0
31507	2757	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	7	0	0.0000	12.00	t	0.000		0	0	0	0
31507	560	1	150.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	592.63	0.00	0.00	0.00	8	0	0.0000	3885.00	t	0.000		0	0	0	0
31507	214	1	40.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	4	0	0.0000	160.00	f	0.000		0	0	0	0
32117	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32549	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
32549	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
33347	2751	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	0	0
29683	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
30289	123	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	0	0
30898	987	1	13.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	54.53	0.00	0.00	0.00	1	0	0.0000	357.50	t	0.000		0	0	0	0
30898	999	1	6.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	0
30898	560	1	15.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	59.26	0.00	0.00	0.00	3	0	0.0000	388.50	t	0.000		0	0	0	0
30898	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	4	0	0.0000	351.00	t	0.000		0	0	0	0
30898	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
30898	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
30898	2753	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	0	0
31508	989	1	16.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	60.53	0.00	0.00	0.00	1	0	0.0000	396.80	t	0.000		0	0	0	0
31508	2756	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
32118	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32118	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	0
32550	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
33348	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	0	0
33348	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	0	0
33348	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	560.00	t	0.000		0	0	0	0
33348	70	1	25.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1487.50	t	0.000		0	0	0	0
29693	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	0	0
29693	560	1	46.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	181.74	0.00	0.00	0.00	1	0	0.0000	1191.40	f	0.000		0	0	0	0
30290	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
30899	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	0
31509	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32119	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	0
32551	993	1	7.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	0	0
33349	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
29694	2850	1	5.0000	f	3.210000	2.720300	0.00	0.00	0.00	t	2.45	0.00	0.00	0.00	1	0	0.0000	16.05	t	0.000		0	0	0	0
29694	2851	1	17.0000	f	4.310000	3.652500	0.00	0.00	0.00	t	11.18	0.00	0.00	0.00	2	0	0.0000	73.27	t	0.000		0	0	0	0
29694	2852	1	1.0000	f	40.250000	34.110200	0.00	0.00	0.00	t	6.14	0.00	0.00	0.00	3	0	0.0000	40.25	t	0.000		0	0	0	0
29694	2853	1	5.0000	f	1.440000	1.220300	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	4	0	0.0000	7.20	t	0.000		0	0	0	0
29694	2854	1	10.0000	f	1.440000	1.220300	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	5	0	0.0000	14.40	t	0.000		0	0	0	0
29694	2855	1	5.0000	f	4.310000	3.652500	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	6	0	0.0000	21.55	t	0.000		0	0	0	0
29694	2856	1	1.0000	f	154.460000	130.898300	0.00	0.00	0.00	t	23.56	0.00	0.00	0.00	7	0	0.0000	154.46	t	0.000		0	0	0	0
29694	2857	1	1.0000	f	119.130000	100.957600	0.00	0.00	0.00	t	18.17	0.00	0.00	0.00	8	0	0.0000	119.13	t	0.000		0	0	0	0
30291	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
30291	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
30900	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31510	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32120	138	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	f	0.000		0	0	0	0
32552	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
32552	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
33350	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
33350	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30901	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
31511	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32121	561	1	19.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	71.30	0.00	0.00	0.00	1	0	0.0000	467.40	t	0.000		0	0	0	0
32553	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
33351	129	1	200.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11300.00	t	0.000		0	0	0	0
29696	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29696	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
30293	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
30902	123	1	34.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1972.00	t	0.000		0	0	0	0
30902	92	1	42.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1596.00	t	0.000		0	0	0	0
30902	101	1	8.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	848.00	t	0.000		0	0	0	0
32122	561	1	297.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	1005.77	0.00	0.00	0.00	1	0	0.0000	6593.40	t	0.000		0	0	0	0
32554	2	1	6.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
32554	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33352	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
29697	2858	1	3.0000	f	126.960000	107.593200	0.00	0.00	0.00	t	58.10	0.00	0.00	0.00	1	0	0.0000	380.88	t	0.000		0	0	0	0
29697	2859	1	3.0000	f	36.210000	30.686400	0.00	0.00	0.00	t	16.57	0.00	0.00	0.00	2	0	0.0000	108.63	t	0.000		0	0	0	0
29697	2829	1	11.0000	f	36.210000	30.686400	0.00	0.00	0.00	t	60.76	0.00	0.00	0.00	3	0	0.0000	398.31	t	0.000		0	0	0	0
29697	2860	1	11.0000	f	36.210000	30.686400	0.00	0.00	0.00	t	60.76	0.00	0.00	0.00	4	0	0.0000	398.31	t	0.000		0	0	0	0
29697	2861	1	22.0000	f	6.960000	5.898300	0.00	0.00	0.00	t	23.36	0.00	0.00	0.00	5	0	0.0000	153.12	t	0.000		0	0	0	0
29697	2862	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	6	0	0.0000	82.50	t	0.000		0	0	0	0
29697	2863	1	18.0000	f	57.410000	48.652500	0.00	0.00	0.00	t	157.63	0.00	0.00	0.00	7	0	0.0000	1033.38	t	0.000		0	0	0	0
29697	2864	1	7.0000	f	35.220000	29.847500	0.00	0.00	0.00	t	37.61	0.00	0.00	0.00	8	0	0.0000	246.54	t	0.000		0	0	0	0
30294	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30294	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
30294	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	0
30903	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
31513	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
32123	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32555	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
32555	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33353	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29698	61	1	13.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	0
30292	59	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
30292	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	0
30292	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	0	0
30292	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	297.50	t	0.000		0	0	0	0
30904	101	1	15.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	0	0
31514	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32124	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32556	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32556	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	0
32556	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	0
33354	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
29699	61	1	19.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	0	0
30295	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30295	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
30905	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
31515	57	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
32125	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	0	0
32557	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33355	561	1	55.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	197.16	0.00	0.00	0.00	1	0	0.0000	1292.50	f	0.000		0	0	0	0
29700	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	f	0.000		0	0	0	0
30296	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30296	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
30296	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.50	t	0.000		0	0	0	0
30906	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
31516	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
32126	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32558	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33356	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
33356	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
29701	123	1	60.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3480.00	f	0.000		0	0	0	0
30297	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	0	0
30907	138	1	250.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	3565.68	0.00	0.00	0.00	1	0	0.0000	23375.00	t	0.000		0	0	0	0
31517	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	f	0.000		0	0	0	0
32127	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	0
32559	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32559	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
33357	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29702	53	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
30298	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30908	561	1	400.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	1330.17	0.00	0.00	0.00	1	0	0.0000	8720.00	t	0.000		0	0	0	0
31518	994	1	8.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
31518	987	1	41.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	173.87	0.00	0.00	0.00	2	0	0.0000	1139.80	t	0.000		0	0	0	0
31518	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	0
31518	996	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	0	0
31518	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
31518	2757	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
31518	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	7	0	0.0000	1170.00	t	0.000		0	0	0	0
32128	561	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	0	0
32560	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33358	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
29703	2865	1	6.0000	f	82.700000	70.084700	0.00	0.00	0.00	t	75.69	0.00	0.00	0.00	1	0	0.0000	496.20	t	0.000		0	0	0	0
29703	2866	1	30.0000	f	33.020000	27.983100	0.00	0.00	0.00	t	151.11	0.00	0.00	0.00	2	0	0.0000	990.60	t	0.000		0	0	0	0
29703	2867	1	15.0000	f	44.060000	37.339000	0.00	0.00	0.00	t	100.82	0.00	0.00	0.00	3	0	0.0000	660.90	t	0.000		0	0	0	0
29703	2868	1	21.0000	f	12.040000	10.203400	0.00	0.00	0.00	t	38.57	0.00	0.00	0.00	4	0	0.0000	252.84	t	0.000		0	0	0	0
29703	2869	1	7.0000	f	33.020000	27.983100	0.00	0.00	0.00	t	35.26	0.00	0.00	0.00	5	0	0.0000	231.14	t	0.000		0	0	0	0
29703	2870	1	7.0000	f	49.570000	42.008500	0.00	0.00	0.00	t	52.93	0.00	0.00	0.00	6	0	0.0000	346.99	t	0.000		0	0	0	0
29703	2871	1	11.0000	f	44.060000	37.339000	0.00	0.00	0.00	t	73.93	0.00	0.00	0.00	7	0	0.0000	484.66	t	0.000		0	0	0	0
29703	2872	1	14.0000	f	24.180000	20.491500	0.00	0.00	0.00	t	51.64	0.00	0.00	0.00	8	0	0.0000	338.52	t	0.000		0	0	0	0
30299	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30909	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
30909	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
31519	2836	1	1.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	26.84	0.00	0.00	0.00	1	0	0.0000	175.95	t	0.000		0	0	0	0
31519	2924	1	9.0000	f	13.685000	11.597500	0.00	0.00	0.00	t	18.79	0.00	0.00	0.00	2	0	0.0000	123.17	t	0.000		0	0	0	0
31519	2925	1	3.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	2.05	0.00	0.00	0.00	3	0	0.0000	13.46	t	0.000		0	0	0	0
31519	2926	1	2.0000	f	205.850000	174.449200	0.00	0.00	0.00	t	62.80	0.00	0.00	0.00	4	0	0.0000	411.70	t	0.000		0	0	0	0
31519	2927	1	4.0000	f	10.235000	8.673700	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	5	0	0.0000	40.94	t	0.000		0	0	0	0
31519	2928	1	4.0000	f	22.425000	19.004200	0.00	0.00	0.00	t	13.68	0.00	0.00	0.00	6	0	0.0000	89.70	t	0.000		0	0	0	0
31519	2859	1	1.0000	f	34.845000	29.529700	0.00	0.00	0.00	t	5.32	0.00	0.00	0.00	7	0	0.0000	34.85	t	0.000		0	0	0	0
31519	2904	1	1.0000	f	112.584000	95.410200	0.00	0.00	0.00	t	17.17	0.00	0.00	0.00	8	0	0.0000	112.58	t	0.000		0	0	0	0
31519	2929	1	1.0000	f	43.585000	36.936400	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	9	0	0.0000	43.59	t	0.000		0	0	0	0
32129	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	0
32561	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33359	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
29704	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
29704	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
29704	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
30300	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30300	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
30910	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
30910	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31520	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	0
31520	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
31520	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	f	0.000		0	0	0	0
32130	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32562	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
33360	992	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	0
29705	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	0
30301	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
30911	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30911	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
31521	2930	1	9.0000	f	20.585000	17.444900	0.00	0.00	0.00	t	28.26	0.00	0.00	0.00	1	0	0.0000	185.27	t	0.000		0	0	0	0
31521	2891	1	21.0000	f	9.085000	7.699200	0.00	0.00	0.00	t	29.10	0.00	0.00	0.00	2	0	0.0000	190.79	t	0.000		0	0	0	0
31521	2892	1	7.0000	f	11.960000	10.135600	0.00	0.00	0.00	t	12.77	0.00	0.00	0.00	3	0	0.0000	83.72	t	0.000		0	0	0	0
31521	2893	1	14.0000	f	10.580000	8.966100	0.00	0.00	0.00	t	22.59	0.00	0.00	0.00	4	0	0.0000	148.12	t	0.000		0	0	0	0
31521	2931	1	3.0000	f	15.640000	13.254200	0.00	0.00	0.00	t	7.16	0.00	0.00	0.00	5	0	0.0000	46.92	t	0.000		0	0	0	0
31521	2932	1	16.0000	f	15.870000	13.449200	0.00	0.00	0.00	t	38.73	0.00	0.00	0.00	6	0	0.0000	253.92	t	0.000		0	0	0	0
31521	2828	1	2.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	2.28	0.00	0.00	0.00	7	0	0.0000	14.95	t	0.000		0	0	0	0
31521	2901	1	2.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	8	0	0.0000	75.67	t	0.000		0	0	0	0
31521	2841	1	1.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	26.84	0.00	0.00	0.00	9	0	0.0000	175.95	t	0.000		0	0	0	0
32131	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32131	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	0
32131	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
32563	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
33361	92	1	7.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	269.50	f	0.000		0	0	0	0
29706	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
29706	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
30302	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
30912	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	f	0.000		0	0	0	0
31522	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
30912	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	f	0.000		0	0	0	0
32132	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
32132	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
32132	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
32564	987	1	12.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	50.89	0.00	0.00	0.00	1	0	0.0000	333.60	t	0.000		0	0	0	0
32564	993	1	12.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	0
33362	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
16703	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
29707	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
29707	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
30303	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30913	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
30913	110	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	0
30913	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	213.00	t	0.000		0	0	0	0
30913	2587	1	7.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	469.00	t	0.000		0	0	0	0
31523	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
32133	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
32565	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32565	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33363	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33363	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33363	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	0
29708	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
29708	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
30304	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
30914	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30914	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
31524	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
32134	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
32566	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33364	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
29709	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30305	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30305	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
30915	2587	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	t	0.000		0	0	0	0
30915	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
30915	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	0	0
30915	30	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	0	0
31525	987	1	2.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	8.48	0.00	0.00	0.00	1	0	0.0000	55.60	t	0.000		0	0	0	0
31525	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	2	0	0.0000	11.50	t	0.000		0	0	0	0
32135	560	1	8.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	31.61	0.00	0.00	0.00	1	0	0.0000	207.20	t	0.000		0	0	0	0
32567	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32567	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
33365	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33365	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
29710	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30306	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
30306	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30916	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31526	560	1	75.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	296.31	0.00	0.00	0.00	1	0	0.0000	1942.50	t	0.000		0	0	0	0
32136	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32568	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
32568	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33366	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
29711	989	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	0	0
30307	2	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
30917	92	1	24.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	852.00	t	0.000		0	0	0	0
30917	79	1	12.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	882.00	t	0.000		0	0	0	0
31527	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32137	993	1	15.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	35.47	0.00	0.00	0.00	1	0	0.0000	232.50	t	0.000		0	0	0	0
32569	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32569	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
33367	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
29712	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30308	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
30918	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30918	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31528	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
32138	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32138	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
32570	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32570	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
33368	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
29713	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30309	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30919	11	1	2.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	60.10	0.00	0.00	0.00	1	0	0.0000	394.00	t	0.000		0	0	0	0
31529	992	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	0
31529	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	0
32139	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
32571	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
33369	560	1	90.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	352.83	0.00	0.00	0.00	1	0	0.0000	2313.00	t	0.000		0	0	0	0
33369	994	1	12.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	0	0
29714	2873	1	1.0000	f	171.020000	144.932200	0.00	0.00	0.00	t	26.09	0.00	0.00	0.00	1	0	0.0000	171.02	t	0.000		0	0	0	0
29714	2874	1	14.0000	f	19.770000	16.754200	0.00	0.00	0.00	t	42.22	0.00	0.00	0.00	2	0	0.0000	276.78	t	0.000		0	0	0	0
29714	2875	1	3.0000	f	203.020000	172.050800	0.00	0.00	0.00	t	92.91	0.00	0.00	0.00	3	0	0.0000	609.06	t	0.000		0	0	0	0
29714	2876	1	2.0000	f	55.100000	46.694900	0.00	0.00	0.00	t	16.81	0.00	0.00	0.00	4	0	0.0000	110.20	t	0.000		0	0	0	0
29714	2877	1	7.0000	f	10.940000	9.271200	0.00	0.00	0.00	t	11.68	0.00	0.00	0.00	5	0	0.0000	76.58	t	0.000		0	0	0	0
29714	2878	1	1.0000	f	59.510000	50.432200	0.00	0.00	0.00	t	9.08	0.00	0.00	0.00	6	0	0.0000	59.51	t	0.000		0	0	0	0
29714	2879	1	4.0000	f	48.470000	41.076300	0.00	0.00	0.00	t	29.57	0.00	0.00	0.00	7	0	0.0000	193.88	t	0.000		0	0	0	0
30310	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30920	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	0	0
31530	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
32140	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.50	f	0.000		0	0	0	0
32572	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	t	0.000		0	0	0	0
32572	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	0
32572	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
32572	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	4	0	0.0000	86.00	t	0.000		0	0	0	0
33370	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
29715	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
29715	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
30311	989	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	0	0
30921	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31531	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
32141	560	1	25.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	f	0.000		0	0	0	0
32573	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
32573	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
32573	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.50	t	0.000		0	0	0	0
33371	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	0	0
29716	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	0
30312	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30922	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	0	0
31532	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
32142	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
32574	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33372	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29717	2880	1	10.0000	f	2.880000	2.440700	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.0000	28.80	t	0.000		0	0	0	0
29717	2881	1	15.0000	f	2.540000	2.152500	0.00	0.00	0.00	t	5.81	0.00	0.00	0.00	2	0	0.0000	38.10	t	0.000		0	0	0	0
29717	2883	1	20.0000	f	2.540000	2.152500	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	3	0	0.0000	50.80	t	0.000		0	0	0	0
30313	2587	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	0
30313	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	0
30313	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	0	0
30923	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
30923	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	0	0
31533	92	1	100.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	0
31533	79	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	t	0.000		0	0	0	0
32143	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
32575	561	1	23.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	83.15	0.00	0.00	0.00	1	0	0.0000	545.10	t	0.000		0	0	0	0
33373	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
33373	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
33373	106	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	3	0	0.0000	94.00	t	0.000		0	0	0	0
33373	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	4	0	0.0000	197.00	t	0.000		0	0	0	0
29718	987	1	45.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	0	0
29718	995	1	15.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	2	0	0.0000	637.50	t	0.000		0	0	0	0
29718	993	1	15.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	3	0	0.0000	229.50	t	0.000		0	0	0	0
29718	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	4	0	0.0000	92.00	t	0.000		0	0	0	0
29718	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	5	0	0.0000	94.50	t	0.000		0	0	0	0
29718	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	0
30314	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
30924	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	0	0
31534	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32144	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32576	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32576	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000	\r\n	0	0	0	0
33374	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33374	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
29719	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
30315	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30925	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
31535	123	1	30.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	0	0
32145	123	1	50.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	0
32145	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
32577	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
33375	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
29720	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30316	123	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	0
30926	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31536	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	0
32146	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32578	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
33376	561	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
29721	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
29721	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
29721	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.50	t	0.000		0	0	0	0
30317	138	1	320.0000	f	90.500000	76.694900	0.00	0.00	0.00	t	4417.63	0.00	0.00	0.00	1	0	0.0000	28960.00	t	0.000		0	0	0	0
30927	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
31537	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
32147	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
32579	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	0
33377	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	0
29691	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
29691	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
30318	138	1	400.0000	f	90.500000	76.694900	0.00	0.00	0.00	t	5522.03	0.00	0.00	0.00	1	0	0.0000	36200.00	t	0.000		0	0	0	0
30928	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
30928	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	0
31538	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32148	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
32148	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	0
32148	561	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	3	0	0.0000	165.90	t	0.000		0	0	0	0
32580	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
33378	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
29695	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	0	0
30319	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
30319	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
30929	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
30929	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
31539	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31539	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32149	129	1	26.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1469.00	t	0.000		0	0	0	0
32581	561	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	0	0
33379	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
29722	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30320	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30930	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
32150	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
32150	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
32150	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	0
32582	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
33380	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	0
29723	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
30321	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
30931	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30931	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31540	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
32151	561	1	25.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
32583	561	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	0	0
33381	986	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
33381	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	0
29724	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30322	138	1	150.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2105.08	0.00	0.00	0.00	1	0	0.0000	13800.00	t	0.000		0	0	0	0
30932	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31541	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
32152	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
32584	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
32584	515	1	7.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	0
33382	560	1	10.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	39.20	0.00	0.00	0.00	1	0	0.0000	257.00	t	0.000		0	0	0	0
29725	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30323	138	1	122.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1712.14	0.00	0.00	0.00	1	0	0.0000	11224.00	t	0.000		0	0	0	0
30933	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
31542	138	1	22.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	310.42	0.00	0.00	0.00	1	0	0.0000	2035.00	t	0.000		0	0	0	0
32153	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
32153	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
32153	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	464.00	t	0.000		0	0	0	0
32585	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
32585	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
33383	994	1	7.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	45.38	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
33383	992	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
33383	996	1	80.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	0	0
33383	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	4	0	0.0000	464.00	t	0.000		0	0	0	0
29726	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
29726	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
30934	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30934	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
30934	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
30324	138	1	200.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2806.78	0.00	0.00	0.00	1	0	0.0000	18400.00	f	0.000		0	0	0	0
31543	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
32154	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32154	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
32586	261	1	1.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	2.55	0.00	0.00	0.00	1	0	0.0000	16.70	t	0.000		0	0	0	0
33384	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
29727	993	1	44.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	102.69	0.00	0.00	0.00	1	0	0.0000	673.20	t	0.000		0	0	0	0
30325	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
30935	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31544	994	1	150.0000	f	13.027200	11.040000	0.00	0.00	0.00	t	298.08	0.00	0.00	0.00	1	0	0.0000	1954.08	t	0.000		0	0	0	0
31544	986	1	2320.0000	f	8.425300	7.140100	0.00	0.00	0.00	t	2981.70	0.00	0.00	0.00	2	0	0.0000	19546.70	t	0.000		0	0	0	0
31544	998	1	1160.0000	f	3.386600	2.870000	0.00	0.00	0.00	t	599.26	0.00	0.00	0.00	3	0	0.0000	3928.46	t	0.000		0	0	0	0
31544	992	1	416.0000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	4	0	0.0000	1953.70	t	0.000		0	0	0	0
31544	988	1	260.0000	f	7.516600	6.370000	0.00	0.00	0.00	t	298.12	0.00	0.00	0.00	5	0	0.0000	1954.32	t	0.000		0	0	0	0
32155	987	1	21.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	89.05	0.00	0.00	0.00	1	0	0.0000	583.80	t	0.000		0	0	0	0
32155	997	1	16.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	2	0	0.0000	100.80	t	0.000		0	0	0	0
32155	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
32587	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
32587	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
33385	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
33385	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
33385	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
33385	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	0
29728	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
30326	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
30936	138	1	50.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	t	0.000		0	0	0	0
31545	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	0
31545	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32156	107	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	0
32588	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
32588	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	0
33386	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33386	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
29729	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	0	0
30327	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30327	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	0
30327	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	0
30327	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	0	0
30937	92	1	26.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	0
30937	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
31546	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
32157	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
32157	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32157	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	0	0
32589	561	1	9.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	32.54	0.00	0.00	0.00	1	0	0.0000	213.30	t	0.000		0	0	0	0
33387	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
29730	1557	1	150.0000	f	27.600000	23.389800	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	0.0000	4140.00	t	0.000		0	0	0	0
30328	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	0
30328	993	1	18.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	42.01	0.00	0.00	0.00	2	0	0.0000	275.40	t	0.000		0	0	0	0
30938	561	1	40.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	135.46	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	0
31547	561	1	14.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	47.41	0.00	0.00	0.00	1	0	0.0000	310.80	t	0.000		0	0	0	0
32158	561	1	90.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	304.78	0.00	0.00	0.00	1	0	0.0000	1998.00	t	0.000		0	0	0	0
32590	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
33388	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33388	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
29731	1557	1	48.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	35.15	0.00	0.00	0.00	1	0	0.0000	230.40	t	0.000		0	0	0	0
30329	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30939	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
31548	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	0	0
32159	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
32591	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32591	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
33389	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
29732	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
30330	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30940	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
31549	27	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	0	0
31549	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	0	0
31549	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	0
31549	8	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	4	0	0.0000	97.00	t	0.000		0	0	0	0
32160	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
32160	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	f	0.000		0	0	0	0
32592	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33390	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
33390	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	0	0
33390	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
33390	662	1	0.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	0
29733	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30331	129	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	f	0.000		0	0	0	0
30331	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
30941	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
31550	138	1	150.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2105.08	0.00	0.00	0.00	1	0	0.0000	13800.00	t	0.000		0	0	0	0
32161	561	1	12.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	40.64	0.00	0.00	0.00	1	0	0.0000	266.40	t	0.000		0	0	0	0
32593	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
33391	92	1	52.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1976.00	t	0.000		0	0	0	0
33391	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
18065	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
29734	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
30332	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
30332	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
30942	987	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	0
30942	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	2	0	0.0000	93.60	t	0.000		0	0	0	0
31551	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32162	92	1	23.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	874.00	t	0.000		0	0	0	0
32594	123	1	19.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1102.00	t	0.000		0	0	0	0
33392	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29735	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
30333	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	0
30943	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30943	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	0	0
31552	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	0
32163	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
32595	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32595	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32595	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	0
33393	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
29736	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
30334	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	0	0
30944	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
30944	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	0
30944	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	0	0
31553	99	1	16.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1656.00	t	0.000		0	0	0	0
32164	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32164	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
32164	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
32596	560	1	5.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	19.60	0.00	0.00	0.00	1	0	0.0000	128.50	t	0.000		0	0	0	0
32596	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
33394	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
29737	561	1	400.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	1330.17	0.00	0.00	0.00	1	0	0.0000	8720.00	t	0.000		0	0	0	0
30335	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30335	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
30335	110	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	0	0
30335	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	4	0	0.0000	278.00	t	0.000		0	0	0	0
30335	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	226.50	t	0.000		0	0	0	0
30945	92	1	24.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	0
31554	1632	1	1.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	1	0	0.0000	9.30	t	0.000		0	0	0	0
31554	2053	1	1.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	2	0	0.0000	18.80	t	0.000		0	0	0	0
31554	262	1	1.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	2.97	0.00	0.00	0.00	3	0	0.0000	19.50	t	0.000		0	0	0	0
32165	561	1	17.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	57.57	0.00	0.00	0.00	1	0	0.0000	377.40	t	0.000		0	0	0	0
32597	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33395	998	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
33395	994	1	7.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	45.38	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	0	0
33395	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	3	0	0.0000	32.00	t	0.000		0	0	0	0
33395	986	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	4	0	0.0000	137.50	t	0.000		0	0	0	0
29738	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
29738	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	f	0.000		0	0	0	0
29738	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	f	0.000		0	0	0	0
30336	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30946	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
31555	138	1	40.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.0000	3680.00	t	0.000		0	0	0	0
32166	107	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	0
32166	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	f	0.000		0	0	0	0
32166	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	f	0.000		0	0	0	0
32166	74	1	2.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	4	0	0.0000	88.00	f	0.000		0	0	0	0
32166	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	5	0	0.0000	97.50	f	0.000		0	0	0	0
32598	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
33396	560	1	50.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	196.02	0.00	0.00	0.00	1	0	0.0000	1285.00	t	0.000		0	0	0	0
29739	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
30337	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30947	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31556	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
32167	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
32599	561	1	13.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	48.78	0.00	0.00	0.00	1	0	0.0000	319.80	t	0.000		0	0	0	0
33397	560	1	50.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	196.02	0.00	0.00	0.00	1	0	0.0000	1285.00	t	0.000		0	0	0	0
29740	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	0
30338	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30338	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
30948	92	1	21.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	0	0
30948	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
31557	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
32168	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32600	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
33398	560	1	50.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	196.02	0.00	0.00	0.00	1	0	0.0000	1285.00	t	0.000		0	0	0	0
29741	296	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	1	0	0.0000	776.25	t	0.000		0	0	0	0
29741	1588	1	4.0000	f	74.750000	63.347500	0.00	0.00	0.00	t	45.61	0.00	0.00	0.00	2	0	0.0000	299.00	t	0.000		0	0	0	0
29741	303	1	19.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	83.33	0.00	0.00	0.00	3	0	0.0000	546.25	t	0.000		0	0	0	0
30339	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
30949	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
31558	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	f	0.000		0	0	0	0
31558	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	f	0.000		0	0	0	0
31558	107	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	f	0.000		0	0	0	0
31558	64	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	2	0	0.0000	129.00	f	0.000		0	0	0	0
32169	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
32169	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
32601	561	1	9.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	33.77	0.00	0.00	0.00	1	0	0.0000	221.40	t	0.000		0	0	0	0
33399	2054	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
29742	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	0	0
29742	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	f	0.000		0	0	0	0
29742	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.50	f	0.000		0	0	0	0
29742	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	f	0.000		0	0	0	0
30340	561	1	13.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	44.22	0.00	0.00	0.00	1	0	0.0000	289.90	t	0.000		0	0	0	0
30950	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30950	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31559	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	0
32170	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32602	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
32602	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
33400	560	1	50.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	196.02	0.00	0.00	0.00	1	0	0.0000	1285.00	t	0.000		0	0	0	0
29743	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	0
30341	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
30341	143	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	2	0	0.0000	94.00	t	0.000		0	0	0	0
30951	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
30951	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
31560	76	1	5.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	0	0
31560	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
31560	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	3	0	0.0000	97.50	t	0.000		0	0	0	0
32171	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
32603	561	1	14.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	49.55	0.00	0.00	0.00	1	0	0.0000	324.80	t	0.000		0	0	0	0
33401	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
33401	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
33401	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	0	0
33401	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	0
29744	296	1	20.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	157.88	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
29744	1588	1	10.0000	f	74.750000	63.347500	0.00	0.00	0.00	t	114.03	0.00	0.00	0.00	2	0	0.0000	747.50	t	0.000		0	0	0	0
29744	303	1	10.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	43.86	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	0
30342	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30952	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31561	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
31561	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
32172	2764	1	1.0000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.0000	700.00	t	0.000	PAGO 2DA CUOTA POR LA COMPRA DE LA UNIDAD VEHICULAR CON PLACA AUM 381	0	0	0	0
32604	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	0
32604	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32604	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
32604	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	207.00	t	0.000		0	0	0	0
32604	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	292.00	t	0.000		0	0	0	0
33402	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
29745	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	f	0.000		0	0	0	0
29745	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	f	0.000		0	0	0	0
30343	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	0
30953	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31562	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
31562	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	f	0.000		0	0	0	0
32173	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
32605	74	1	4.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	0
33403	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33403	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
33403	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
29746	299	1	6.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	0
29746	300	1	7.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	55.26	0.00	0.00	0.00	2	0	0.0000	362.25	t	0.000		0	0	0	0
30344	138	1	3.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	0	0
30344	2751	1	19.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	272.44	0.00	0.00	0.00	2	0	0.0000	1786.00	t	0.000		0	0	0	0
30954	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
31563	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
32174	994	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
32174	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
32174	996	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	0	0
32174	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
32606	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
33404	560	1	2.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	7.84	0.00	0.00	0.00	1	0	0.0000	51.40	t	0.000		0	0	0	0
33404	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	0
29747	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30345	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	0	0
30955	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
31564	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
31564	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
32175	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
32175	70	1	9.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	553.50	t	0.000		0	0	0	0
32175	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	870.00	t	0.000		0	0	0	0
32607	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
33405	561	1	51.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	172.71	0.00	0.00	0.00	1	0	0.0000	1132.20	t	0.000		0	0	0	0
29748	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30956	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	0	0
30956	995	1	8.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	0
30956	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	0	0
31565	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
32176	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32608	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33406	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
33406	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
29749	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
30346	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30957	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31566	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	2	0	0.0000	6.30	t	0.000		0	0	0	0
31566	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	f	0.000		0	0	0	0
32177	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
32177	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
32609	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32609	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	0
33407	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
29750	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	0
30347	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
30958	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31567	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	0
32178	138	1	60.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	0	0
32610	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
33408	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	0
29751	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
30348	92	1	15.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	577.50	t	0.000		0	0	0	0
30348	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
30348	79	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	0	0
30959	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
30959	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
31568	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
32179	138	1	60.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	0	0
32611	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32611	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
33409	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	0	0
18922	101	1	10.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1120.00	t	0.000		0	0	9	0
29752	561	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	0	0
30349	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30960	560	1	60.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	237.05	0.00	0.00	0.00	1	0	0.0000	1554.00	t	0.000		0	0	0	0
31569	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
32180	3	1	11.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	814.00	t	0.000		0	0	0	0
32180	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
32612	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33410	138	1	25.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	356.57	0.00	0.00	0.00	1	0	0.0000	2337.50	f	0.000		0	0	0	0
29753	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	0
30350	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
30350	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	0	0
30961	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	0	0
31570	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	f	0.000		0	0	0	0
32181	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32613	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33411	138	1	25.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	356.57	0.00	0.00	0.00	1	0	0.0000	2337.50	f	0.000		0	0	0	0
30351	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
30962	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
31571	987	1	4.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	16.96	0.00	0.00	0.00	1	0	0.0000	111.20	t	0.000		0	0	0	0
31571	993	1	4.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	0
32182	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
32182	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	0	0
32614	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33412	110	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
33412	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	0	0
33412	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	0
33412	64	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	4	0	0.0000	86.00	t	0.000		0	0	0	0
29754	138	1	300.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	4187.29	0.00	0.00	0.00	1	0	0.0000	27450.00	f	0.000		0	0	0	0
30352	138	1	95.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.0000	8835.00	f	0.000		0	0	0	0
29153	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000	Traslado de Mercaderia Cornejo-Pimentel\r\n350 bls Cemento Antisalite	0	0	0	0
31572	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	0	0
31572	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	2	0	0.0000	187.20	t	0.000		0	0	0	0
32183	98	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
32183	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
32183	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	0
32615	123	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
32615	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1520.00	t	0.000		0	0	0	0
32615	101	1	8.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	848.00	t	0.000		0	0	0	0
33413	138	1	25.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	356.57	0.00	0.00	0.00	1	0	0.0000	2337.50	f	0.000		0	0	0	0
29755	138	1	13.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	183.43	0.00	0.00	0.00	1	0	0.0000	1202.50	t	0.000		0	0	0	0
30353	138	1	90.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1276.78	0.00	0.00	0.00	1	0	0.0000	8370.00	f	0.000		0	0	0	0
30963	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31573	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32184	560	1	100.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	392.03	0.00	0.00	0.00	1	0	0.0000	2570.00	t	0.000		0	0	0	0
32616	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
32616	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
33414	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	0
33414	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	f	0.000		0	0	0	0
29756	560	1	60.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	240.71	0.00	0.00	0.00	1	0	0.0000	1578.00	t	0.000		0	0	0	0
30354	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	f	0.000		0	0	0	0
30964	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
31574	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
32185	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	0
32185	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32185	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	0
32185	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
32617	1632	1	13.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	18.44	0.00	0.00	0.00	1	0	0.0000	120.90	t	0.000		0	0	0	0
32617	358	1	12.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	0	0
32617	1625	1	13.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	26.97	0.00	0.00	0.00	3	0	0.0000	176.80	t	0.000		0	0	0	0
32617	259	1	23.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	56.14	0.00	0.00	0.00	4	0	0.0000	368.00	t	0.000		0	0	0	0
32617	262	1	10.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	5	0	0.0000	195.00	t	0.000		0	0	0	0
32617	264	1	10.0000	f	17.800000	15.084700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	6	0	0.0000	178.00	t	0.000		0	0	0	0
32617	261	1	10.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	25.47	0.00	0.00	0.00	7	0	0.0000	167.00	t	0.000		0	0	0	0
32617	1640	1	3.0000	f	40.500000	34.322000	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	8	0	0.0000	121.50	t	0.000		0	0	0	0
33415	138	1	25.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	356.57	0.00	0.00	0.00	1	0	0.0000	2337.50	f	0.000		0	0	0	0
29757	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
30355	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30965	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	0
31575	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	0	0
32186	560	1	100.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	392.03	0.00	0.00	0.00	1	0	0.0000	2570.00	t	0.000		0	0	0	0
32618	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	0
33416	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
29758	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	0	0
30356	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30966	123	1	35.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1995.00	f	0.000		0	0	0	0
30966	27	1	25.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1375.00	f	0.000		0	0	0	0
31576	994	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
31576	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	0
31576	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	0
31576	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	f	0.000		0	0	0	0
32187	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
32187	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	0
32619	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33417	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
30357	138	1	95.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.0000	8835.00	f	0.000		0	0	0	0
30967	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31577	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
32188	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	0
32620	999	1	13.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	22.81	0.00	0.00	0.00	1	0	0.0000	149.50	t	0.000		0	0	0	0
32620	993	1	6.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	2	0	0.0000	93.00	t	0.000		0	0	0	0
33418	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30358	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	f	0.000		0	0	0	0
30968	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30968	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
31578	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
32189	561	1	9.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	32.54	0.00	0.00	0.00	1	0	0.0000	213.30	t	0.000		0	0	0	0
32621	140	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
33419	64	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
30359	138	1	200.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2837.29	0.00	0.00	0.00	1	0	0.0000	18600.00	f	0.000		0	0	0	0
30969	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
30969	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
31579	993	1	25.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	2	0	0.0000	387.50	t	0.000		0	0	0	0
31579	994	1	12.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	3	0	0.0000	510.00	t	0.000		0	0	0	0
31579	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	4	0	0.0000	468.00	t	0.000		0	0	0	0
31579	986	1	20.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	f	0.000		0	0	0	0
31579	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	0
31579	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	f	0.000		0	0	0	0
32190	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32622	140	1	60.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	846.61	0.00	0.00	0.00	1	0	0.0000	5550.00	t	0.000		0	0	0	0
33420	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
30360	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30970	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
30970	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31580	988	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	f	0.000		0	0	0	0
32191	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32623	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
33421	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30361	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30971	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	0
31581	992	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	0	0
31581	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
32192	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
32624	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33422	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	t	0.000		0	0	0	0
29764	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	0
29764	110	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	0
29764	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	0	0
29764	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	395.50	t	0.000		0	0	0	0
29764	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	5	0	0.0000	23.50	t	0.000		0	0	0	0
30362	138	1	70.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	f	0.000		0	0	0	0
30972	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
30972	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	0	0
32193	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32625	988	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	0
33423	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33423	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	0
33423	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	0
33423	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
29765	997	1	45.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	43.25	0.00	0.00	0.00	1	0	0.0000	283.50	t	0.000		0	0	0	0
30363	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30973	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
31583	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
31583	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
31583	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
32194	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
32626	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32626	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33424	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
29766	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29766	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30364	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	0	0
30974	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30974	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31584	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	f	0.000		0	0	0	0
32195	138	1	45.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	0.0000	4140.00	t	0.000		0	0	0	0
32627	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
33425	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29767	123	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	0	0
30365	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
30975	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
32196	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32196	63	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
32628	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33426	138	1	120.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1702.37	0.00	0.00	0.00	1	0	0.0000	11160.00	f	0.000		0	0	0	0
29768	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
30366	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30366	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30976	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30976	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
31585	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	0	0
32197	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
32629	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	0
33427	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	0	0
29769	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
30367	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30977	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31586	987	1	9.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	38.17	0.00	0.00	0.00	1	0	0.0000	250.20	t	0.000		0	0	0	0
32198	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32198	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
32630	987	1	33.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	138.43	0.00	0.00	0.00	1	0	0.0000	907.50	t	0.000		0	0	0	0
32630	993	1	19.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	44.34	0.00	0.00	0.00	2	0	0.0000	290.70	t	0.000		0	0	0	0
32630	997	1	16.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	3	0	0.0000	100.80	t	0.000		0	0	0	0
33428	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
29770	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
29770	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	0	0
30368	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30368	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
30368	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	0	0
30368	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	t	0.000		0	0	0	0
30368	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.50	t	0.000		0	0	0	0
30368	65	1	10.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	6	0	0.0000	430.00	t	0.000		0	0	0	0
30978	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31587	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	0
32199	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32631	560	1	54.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	211.70	0.00	0.00	0.00	1	0	0.0000	1387.80	t	0.000		0	0	0	0
33429	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	0
33429	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	0	0
33429	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	297.50	f	0.000		0	0	0	0
29771	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	0	0
30369	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
30369	106	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	0
30979	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
30979	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	0
31588	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32200	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
32632	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32632	57	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	0	0
32632	30	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	0
33430	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33430	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	0
33430	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
29772	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30370	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
30980	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
31589	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.0000	17440.00	t	0.000		0	0	0	0
32201	987	1	8.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	33.93	0.00	0.00	0.00	1	0	0.0000	222.40	t	0.000		0	0	0	0
32633	140	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	0
33431	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33431	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
33431	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	0
29773	3	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	0
29773	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
30371	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
30371	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30981	987	1	19.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	79.70	0.00	0.00	0.00	1	0	0.0000	522.50	t	0.000		0	0	0	0
30981	996	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	0
31590	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
32202	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32634	986	1	19.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	79.70	0.00	0.00	0.00	1	0	0.0000	522.50	t	0.000		0	0	0	0
32634	998	1	14.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	0	0
32634	214	1	11.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	f	0.000		0	0	0	0
32634	992	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	4	0	0.0000	150.00	f	0.000		0	0	0	0
32634	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	0
32634	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	6	0	0.0000	63.00	f	0.000		0	0	0	0
33432	129	1	36.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	t	0.000		0	0	0	0
33432	57	1	24.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1908.00	t	0.000		0	0	0	0
33432	27	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	654.00	t	0.000		0	0	0	0
33432	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	426.00	t	0.000		0	0	0	0
29774	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
30372	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
30982	138	1	50.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	f	0.000		0	0	0	0
31591	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
31591	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	0
32203	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	0
32635	987	1	20.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	84.81	0.00	0.00	0.00	1	0	0.0000	556.00	t	0.000		0	0	0	0
32635	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	0
32635	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
33433	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33433	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
33433	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	0
29775	123	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
30373	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30373	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30983	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	0	0
30983	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	0	0
30983	30	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	f	0.000		0	0	0	0
31592	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32204	561	1	25.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	0
32636	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33434	560	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	1	0	0.0000	25.70	t	0.000		0	0	0	0
29776	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
30374	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30984	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31593	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
32205	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
32205	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
32637	561	1	36.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	135.09	0.00	0.00	0.00	1	0	0.0000	885.60	t	0.000		0	0	0	0
32637	560	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	2	0	0.0000	105.20	t	0.000		0	0	0	0
33435	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
29777	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	0	0
30375	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30985	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
30985	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
31594	123	1	14.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	0	0
31594	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
31594	92	1	17.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	603.50	t	0.000		0	0	0	0
31594	33	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	166.50	t	0.000		0	0	0	0
32206	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
32638	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33436	5	1	36.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2682.00	t	0.000		0	0	0	0
29778	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
30376	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
30986	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
30986	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	0	0
31595	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	0
32207	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
32639	561	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	0	0
33437	123	1	28.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1624.00	t	0.000		0	0	0	0
29779	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
30377	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
30987	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31596	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
31596	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
31596	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
31596	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
32208	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32640	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32640	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
33438	129	1	60.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3390.00	t	0.000		0	0	0	0
29780	2885	1	4000.0000	f	0.830000	0.703400	0.00	0.00	0.00	t	506.44	0.00	0.00	0.00	1	0	0.0000	3320.00	t	0.000		0	0	0	0
29780	2886	1	400.0000	f	5.570000	4.720300	0.00	0.00	0.00	t	339.86	0.00	0.00	0.00	2	0	0.0000	2228.00	t	0.000		0	0	0	0
30378	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
30988	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
30988	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30988	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	0	0
32209	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
32641	560	1	3.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	11.76	0.00	0.00	0.00	1	0	0.0000	77.10	t	0.000		0	0	0	0
33439	986	1	31.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	130.04	0.00	0.00	0.00	1	0	0.0000	852.50	t	0.000		0	0	0	0
33439	994	1	3.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	2	0	0.0000	127.50	t	0.000		0	0	0	0
29781	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
29781	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
29781	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	0
30379	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30379	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
30989	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
31598	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	0
31598	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
31598	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	3	0	0.0000	31.50	t	0.000		0	0	0	0
32210	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
32210	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
32642	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33440	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
29782	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30380	561	1	46.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	164.20	0.00	0.00	0.00	1	0	0.0000	1076.40	t	0.000		0	0	0	0
30380	997	1	26.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	2	0	0.0000	163.80	t	0.000		0	0	0	0
30990	995	1	14.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	0
30990	993	1	20.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	0	0
30990	987	1	12.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	0	0
30990	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	4	0	0.0000	1295.00	t	0.000		0	0	0	0
30990	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	0
30990	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	0
30990	2753	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	t	0.000		0	0	0	0
31599	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32211	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32211	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	0
32211	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	0
32643	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
33441	994	1	19.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	123.18	0.00	0.00	0.00	1	0	0.0000	807.50	f	0.000		0	0	0	0
33441	986	1	13.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	54.53	0.00	0.00	0.00	2	0	0.0000	357.50	f	0.000		0	0	0	0
33441	998	1	32.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	53.69	0.00	0.00	0.00	3	0	0.0000	352.00	f	0.000		0	0	0	0
33441	997	1	6.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	4	0	0.0000	37.80	f	0.000		0	0	0	0
33441	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	f	0.000		0	0	0	0
33441	561	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	6	0	0.0000	1175.00	f	0.000		0	0	0	0
29783	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	0
29783	53	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	0
30381	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30381	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	0
30991	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31600	986	1	42.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	0
31600	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	2	0	0.0000	94.50	t	0.000		0	0	0	0
31600	998	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	0	0
31600	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	0
32212	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
32212	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	0
32212	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	0
32212	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	0	0
32644	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
32644	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32644	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
33442	58	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	0
29784	995	1	28.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	0
30382	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
30992	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31601	3	1	10.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	745.00	t	0.000		0	0	0	0
31601	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	0
32213	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
32645	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
32645	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
32645	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
33443	560	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	0	0
29785	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
30383	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30993	560	1	27.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	105.03	0.00	0.00	0.00	1	0	0.0000	688.50	t	0.000		0	0	0	0
31597	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
32214	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
32646	561	1	95.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	336.20	0.00	0.00	0.00	1	0	0.0000	2204.00	t	0.000		0	0	0	0
33444	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33444	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
29786	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
30384	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
29448	996	1	15.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	0
29447	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	0
31602	986	1	21.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	88.09	0.00	0.00	0.00	1	0	0.0000	577.50	t	0.000		0	0	0	0
31602	992	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	0	0
31602	994	1	3.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	3	0	0.0000	127.50	t	0.000		0	0	0	0
31602	998	1	7.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	4	0	0.0000	77.00	t	0.000		0	0	0	0
31602	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	0	0
31602	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	6	0	0.0000	32.00	t	0.000		0	0	0	0
32215	129	1	44.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2464.00	t	0.000		0	0	0	0
32647	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
33445	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33445	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
29787	987	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	0
29787	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
30385	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
30994	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
31603	988	1	14.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	0	0
32216	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	0
32216	72	1	3.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	0	0
32648	561	1	13.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	48.78	0.00	0.00	0.00	1	0	0.0000	319.80	t	0.000		0	0	0	0
33446	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30386	987	1	104.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	0	0
30386	999	1	87.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	152.62	0.00	0.00	0.00	2	0	0.0000	1000.50	t	0.000		0	0	0	0
30386	560	1	170.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	671.64	0.00	0.00	0.00	3	0	0.0000	4403.00	t	0.000		0	0	0	0
30386	662	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	t	0.000		0	0	0	0
30386	2755	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	5	0	0.0000	28.00	t	0.000		0	0	0	0
30386	2753	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	0
30995	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
31604	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
31604	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
32217	138	1	45.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	0.0000	4140.00	t	0.000		0	0	0	0
32649	140	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	f	0.000		0	0	0	0
33447	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
29789	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	f	0.000		0	0	0	0
29789	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	f	0.000		0	0	0	0
29789	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	181.50	f	0.000		0	0	0	0
29789	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.50	f	0.000		0	0	0	0
29789	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	225.00	f	0.000		0	0	0	0
30387	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30996	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31605	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
31605	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32218	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32650	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
33448	57	1	14.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
33448	79	1	14.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1022.00	t	0.000		0	0	0	0
33448	101	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	724.50	t	0.000		0	0	0	0
29790	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
30388	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30997	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
31606	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32219	138	1	32.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	449.08	0.00	0.00	0.00	1	0	0.0000	2944.00	t	0.000		0	0	0	0
32651	92	1	11.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.50	t	0.000		0	0	0	0
32651	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	0
32651	70	1	14.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	833.00	t	0.000		0	0	0	0
32651	57	1	16.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	0	0
33449	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
2427	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
30389	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
30998	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	0	0
31607	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
32220	138	1	32.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	449.08	0.00	0.00	0.00	1	0	0.0000	2944.00	t	0.000		0	0	0	0
32652	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32652	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
33450	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
33450	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33450	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
29792	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	0
29792	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	0
29792	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	3	0	0.0000	518.00	f	0.000		0	0	0	0
30390	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30999	561	1	6.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	0.0000	133.20	t	0.000		0	0	0	0
31608	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	f	0.000		0	0	0	0
32221	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
32653	123	1	21.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1218.00	t	0.000		0	0	0	0
33451	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33451	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
30391	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
31000	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
31000	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
31609	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	0
32222	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
32654	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32654	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
33452	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29794	303	1	5.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	21.93	0.00	0.00	0.00	1	0	0.0000	143.75	t	0.000		0	0	0	0
30392	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31001	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	f	0.000		0	0	0	0
31001	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
31001	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	f	0.000		0	0	0	0
31610	561	1	45.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	160.63	0.00	0.00	0.00	1	0	0.0000	1053.00	f	0.000		0	0	0	0
32223	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32655	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
33453	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
29795	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
29795	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30393	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31002	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	0
31002	101	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	724.50	t	0.000		0	0	0	0
31611	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	0
32224	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32656	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
33454	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	0
29796	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30394	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31003	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31612	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32225	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	0	0
32225	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
32657	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32657	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33455	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
29797	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
30395	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30395	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	0	0
30395	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	0
31004	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31613	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
31613	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
32226	129	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	t	0.000		0	0	0	0
32226	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	0	0
32658	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32658	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
32658	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
32658	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	4	0	0.0000	23.50	t	0.000		0	0	0	0
32658	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	5	0	0.0000	139.00	t	0.000		0	0	0	0
33456	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
29798	2887	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	0
30396	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31005	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31614	138	1	200.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2806.78	0.00	0.00	0.00	1	0	0.0000	18400.00	t	0.000		0	0	0	0
32227	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
32227	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
32659	2699	1	102.0000	f	19.411700	16.450600	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1979.99	f	0.000		0	0	0	0
32659	986	1	464.0000	f	8.425300	7.140100	0.00	0.00	0.00	t	596.34	0.00	0.00	0.00	2	0	0.0000	3909.34	f	0.000		0	0	0	0
32659	992	1	416.0000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	3	0	0.0000	1953.70	f	0.000		0	0	0	0
33457	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30397	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
31006	123	1	19.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1102.00	t	0.000		0	0	0	0
31615	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
32228	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
32660	2751	1	4.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	0	0
33458	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33458	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	418.00	t	0.000		0	0	0	0
30398	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31007	57	1	8.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	0
31616	561	1	7.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	1	0	0.0000	155.40	t	0.000		0	0	0	0
32229	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32229	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32661	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
32661	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
32661	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
32661	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
32661	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
33459	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	0
29801	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
29801	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
30399	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
31008	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
31617	138	1	17.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	239.87	0.00	0.00	0.00	1	0	0.0000	1572.50	t	0.000		0	0	0	0
32230	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
32230	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	0
32662	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
33460	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33460	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
30400	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31009	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
31618	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	0	0
32231	123	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
32231	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
32231	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	0
32231	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	223.50	t	0.000		0	0	0	0
32663	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
33461	991	1	12.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	110.75	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	0	0
33461	995	1	6.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	0	0
30401	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
31010	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31619	92	1	18.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	639.00	t	0.000		0	0	0	0
32232	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32664	561	1	450.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	1523.90	0.00	0.00	0.00	1	0	0.0000	9990.00	t	0.000		0	0	0	0
33462	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30402	560	1	50.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	200.59	0.00	0.00	0.00	1	0	0.0000	1315.00	t	0.000		0	0	0	0
31011	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31620	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
32233	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	0
32233	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
32665	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
33463	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	0.0000	31.00	f	0.000		0	0	0	0
33463	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	f	0.000		0	0	0	0
30403	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31012	57	1	13.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	0	0
31621	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
32234	138	1	30.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	427.88	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	0	0
32666	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
33464	2751	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	0	0
30404	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	1	0	0.0000	129.50	t	0.000		0	0	0	0
30404	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	0
31013	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
31622	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32235	138	1	41.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	584.77	0.00	0.00	0.00	1	0	0.0000	3833.50	t	0.000		0	0	0	0
32667	57	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	0	0
32667	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	0	0
32667	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	0	0
32667	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	142.00	t	0.000		0	0	0	0
33465	561	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	1	0	0.0000	305.50	t	0.000		0	0	0	0
33465	989	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	2	0	0.0000	24.80	t	0.000		0	0	0	0
30405	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	0	0
31014	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
31623	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
32236	299	1	10.0000	f	34.500000	29.237300	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	0
32668	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
32668	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
32668	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.50	t	0.000		0	0	0	0
33466	561	1	30.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	106.17	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
29808	1753	1	1.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	1	0	0.0000	3.60	t	0.000		0	0	0	0
29808	778	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
29808	693	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
29808	702	1	8.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
29808	2355	1	2.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	5	0	0.0000	15.20	t	0.000		0	0	0	0
29808	699	1	10.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	6	0	0.0000	14.00	t	0.000		0	0	0	0
29808	2316	1	2.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	2.81	0.00	0.00	0.00	7	0	0.0000	18.40	t	0.000		0	0	0	0
29808	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	8	0	0.0000	116.00	t	0.000		0	0	0	0
29808	2556	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	9	0	0.0000	1.50	t	0.000		0	0	0	0
30406	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
30406	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
30406	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	0	0
30406	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	108.00	t	0.000		0	0	0	0
31015	561	1	300.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	1070.85	0.00	0.00	0.00	1	0	0.0000	7020.00	t	0.000		0	0	0	0
31624	138	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	f	0.000		0	0	0	0
32237	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	0
32669	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
32669	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
32669	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	0
33467	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
33467	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
30407	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30407	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31016	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31016	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
31016	57	1	17.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1368.50	f	0.000		0	0	0	0
31625	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	0	0
32238	296	1	10.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	78.94	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	0
32670	33	1	7.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	0	0
32670	70	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.50	t	0.000		0	0	0	0
32670	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	3	0	0.0000	197.00	t	0.000		0	0	0	0
32670	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	142.00	t	0.000		0	0	0	0
33468	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
29806	145	1	1.0000	f	2499.030000	2117.822000	0.00	0.00	0.00	t	381.21	0.00	0.00	0.00	1	0	1.0000	2499.03	t	0.000	Interes generados del 25/01/18 al 08/02/18, del mutuo elaborado el 25.01.18 por el importe de S/ 470,000.00 SOLES, con un tasa de interes anual 15.86%.	0	0	0	0
30408	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30408	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
31017	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
31626	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32239	138	1	24.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	342.31	0.00	0.00	0.00	1	0	0.0000	2244.00	t	0.000		0	0	0	0
32671	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
33469	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
33469	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
33469	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	0
33469	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.50	t	0.000		0	0	0	0
8552	25	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	5	0
29807	145	1	1.0000	f	1537.870000	1303.279700	0.00	0.00	0.00	t	234.59	0.00	0.00	0.00	1	0	1.0000	1537.87	t	0.000	Interes generados del 08.02.18 al 16.02.18, del mutuo eleaborado el 25.01.2018 por el importe de S/ 470,000.00 SOLES, con tasa de interes anual del 15.86%.	0	0	0	0
30409	561	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	0	0
31018	138	1	150.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	2139.41	0.00	0.00	0.00	1	0	0.0000	14025.00	t	0.000		0	0	0	0
31627	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32240	138	1	40.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	570.51	0.00	0.00	0.00	1	0	0.0000	3740.00	t	0.000		0	0	0	0
32672	986	1	29.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	121.65	0.00	0.00	0.00	1	0	0.0000	797.50	t	0.000		0	0	0	0
33470	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	f	0.000		0	0	0	0
33470	992	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	f	0.000		0	0	0	0
29809	993	1	2.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	4.67	0.00	0.00	0.00	1	0	0.0000	30.60	t	0.000		0	0	0	0
29809	987	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
30410	987	1	7.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	29.36	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
30410	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	0
31019	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
31628	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
32673	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
33471	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33471	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
33471	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33471	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	0	0
29810	2780	1	131.0400	f	36.020000	30.525400	0.00	0.00	0.00	t	720.01	0.00	0.00	0.00	1	0	0.0000	4720.06	t	0.000		0	0	0	0
30411	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
31020	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
31629	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
32674	560	1	20.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	78.41	0.00	0.00	0.00	1	0	0.0000	514.00	t	0.000		0	0	0	0
33472	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
29811	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
29811	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
30412	561	1	18.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	63.70	0.00	0.00	0.00	1	0	0.0000	417.60	t	0.000		0	0	0	0
31021	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
31630	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	0
32675	561	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	0	0
33473	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
29812	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
30413	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30413	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
30413	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
30413	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	0	0
30413	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	103.50	t	0.000		0	0	0	0
30413	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	116.00	t	0.000		0	0	0	0
31022	138	1	45.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	648.69	0.00	0.00	0.00	1	0	0.0000	4252.50	t	0.000		0	0	0	0
31631	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
31631	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
32676	988	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	0
33474	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	0
29813	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30414	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	0
30414	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	f	0.000		0	0	0	0
31023	138	1	142.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	2025.31	0.00	0.00	0.00	1	0	0.0000	13277.00	t	0.000		0	0	0	0
31632	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32677	560	1	6.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	23.52	0.00	0.00	0.00	1	0	0.0000	154.20	t	0.000		0	0	0	0
33475	5	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	0
29814	25	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	0	0
30415	987	1	90.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	0	0
30415	999	1	30.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	0
30415	997	1	60.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	3	0	0.0000	378.00	t	0.000		0	0	0	0
30415	561	1	140.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	499.73	0.00	0.00	0.00	4	0	0.0000	3276.00	t	0.000		0	0	0	0
31024	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
31024	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
31633	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
32678	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	0	0
33476	560	1	15.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	58.81	0.00	0.00	0.00	1	0	0.0000	385.50	t	0.000		0	0	0	0
29815	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
30416	138	1	300.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	4255.93	0.00	0.00	0.00	1	0	0.0000	27900.00	f	0.000		0	0	0	0
31025	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31634	987	1	22.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	87.25	0.00	0.00	0.00	1	0	0.0000	572.00	t	0.000		0	0	0	0
31634	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
32679	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
32679	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
33477	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
29816	79	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
30417	138	1	300.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	4255.93	0.00	0.00	0.00	1	0	0.0000	27900.00	f	0.000		0	0	0	0
31026	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
31635	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
32680	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
33478	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	0	0
29817	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
29817	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
29817	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
30418	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30418	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30418	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
31027	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
31636	987	1	1.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	4.24	0.00	0.00	0.00	1	0	0.0000	27.80	t	0.000		0	0	0	0
31636	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	2	0	0.0000	31.50	t	0.000		0	0	0	0
32681	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
32681	2754	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
33479	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
29818	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30419	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
30419	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	0
30419	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	0	0
31028	129	1	47.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2632.00	t	0.000		0	0	0	0
31637	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
32682	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
33480	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
22139	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
29819	65	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	0
29819	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	0
29819	33	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	0
29819	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	0	0
29819	11	1	3.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	90.15	0.00	0.00	0.00	5	0	0.0000	591.00	t	0.000		0	0	0	0
29819	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	35.50	t	0.000		0	0	0	0
30420	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
31029	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	0	0
31029	30	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
31029	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.50	t	0.000		0	0	0	0
31029	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	t	0.000		0	0	0	0
31029	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	5	0	0.0000	86.00	t	0.000		0	0	0	0
31638	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
32683	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
33481	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29820	70	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	0
29820	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	0
30421	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	0
31030	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	0	0
31639	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
31639	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
32684	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
32684	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
32684	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	3	0	0.0000	139.00	t	0.000		0	0	0	0
33482	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
29821	70	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	0
30422	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
31031	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31640	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	0	0
32685	2751	1	120.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1720.68	0.00	0.00	0.00	1	0	0.0000	11280.00	f	0.000		0	0	0	0
33483	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
33483	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	0
29822	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
30423	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	0
31032	989	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	0	0
31032	997	1	25.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	2	0	0.0000	157.50	t	0.000		0	0	0	0
31032	999	1	24.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	3	0	0.0000	276.00	t	0.000		0	0	0	0
31032	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
31032	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	0
31032	2754	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	0
31641	2587	1	19.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1273.00	t	0.000		0	0	0	0
31641	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	0
32686	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
33484	299	1	10.0000	f	40.710000	34.500000	0.00	0.00	0.00	t	62.10	0.00	0.00	0.00	1	0	0.0000	407.10	t	0.000		0	0	0	0
33484	300	1	6.0000	f	47.495000	40.250000	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	2	0	0.0000	284.97	t	0.000		0	0	0	0
29823	561	1	150.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	0	0
31033	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
31642	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
32687	30	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32687	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32687	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	0	0
32687	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	177.50	t	0.000		0	0	0	0
32687	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	0	0
33485	2887	1	15.0000	f	24.426000	20.700000	0.00	0.00	0.00	t	55.89	0.00	0.00	0.00	1	0	0.0000	366.39	t	0.000		0	0	0	0
30424	123	1	45.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2565.00	f	0.000		0	0	0	0
30424	27	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1320.00	f	0.000		0	0	0	0
29824	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
30425	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
31034	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
31643	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
32688	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
33486	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
22445	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
29825	129	1	300.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	0	0
30426	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30426	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	0	0
31035	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31035	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
31644	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32689	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
33487	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29826	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
29826	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	0	0
30427	92	1	17.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	603.50	t	0.000		0	0	0	0
30427	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
31036	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31645	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
32690	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	0
32690	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
32690	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	0	0
33488	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33488	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
29827	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
29827	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	0	0
29827	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	181.50	t	0.000		0	0	0	0
30428	57	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	0
30428	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	0
31037	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	0
31037	106	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	2	0	0.0000	141.00	t	0.000		0	0	0	0
31037	3	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	0
31646	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
32691	987	1	27.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	114.50	0.00	0.00	0.00	1	0	0.0000	750.60	f	0.000		0	0	0	0
32691	999	1	22.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	2	0	0.0000	253.00	f	0.000		0	0	0	0
32691	994	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	3	0	0.0000	170.00	f	0.000		0	0	0	0
32691	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	f	0.000		0	0	0	0
33489	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33489	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
29828	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
30429	561	1	203.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	690.54	0.00	0.00	0.00	1	0	0.0000	4526.90	t	0.000		0	0	0	0
31038	561	1	11.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	39.26	0.00	0.00	0.00	1	0	0.0000	257.40	t	0.000		0	0	0	0
31647	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31647	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	0	0
32692	561	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	0	0
33490	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29829	79	1	15.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1102.50	f	0.000		0	0	0	0
30430	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
31039	2755	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	0
31648	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
33491	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
29830	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30431	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
31040	57	1	12.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	0	0
31040	30	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	508.50	t	0.000		0	0	0	0
31649	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31649	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	0
31649	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	0	0
31649	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	4	0	0.0000	23.50	t	0.000		0	0	0	0
32694	2751	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
33492	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29831	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30432	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31041	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31650	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
32695	560	1	15.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	58.81	0.00	0.00	0.00	1	0	0.0000	385.50	t	0.000		0	0	0	0
33493	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	0
33493	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	511.00	t	0.000		0	0	0	0
33493	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	0	0
29832	138	1	77.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1086.48	0.00	0.00	0.00	1	0	0.0000	7122.50	t	0.000		0	0	0	0
30433	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31042	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31651	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32696	987	1	7.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	29.68	0.00	0.00	0.00	1	0	0.0000	194.60	t	0.000		0	0	0	0
33494	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29833	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29833	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
29833	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	0
30434	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
30434	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
30434	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	0	0
30434	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	0	0
31043	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
31043	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	441.00	t	0.000		0	0	0	0
31652	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
31652	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	155.00	t	0.000		0	0	0	0
32697	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
32697	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
32697	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
33495	561	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	f	0.000		0	0	0	0
30435	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
29834	138	1	250.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	3489.41	0.00	0.00	0.00	1	0	0.0000	22875.00	f	0.000		0	0	0	0
31044	92	1	26.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	0
31044	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31653	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	0
32698	560	1	15.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	58.81	0.00	0.00	0.00	1	0	0.0000	385.50	t	0.000		0	0	0	0
33496	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
29835	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	0
30436	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30436	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
30436	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
31045	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31654	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32699	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33497	27	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	0	0
33497	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	0	0
33497	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	0	0
33497	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	67.00	t	0.000		0	0	0	0
29836	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
30437	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30437	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
31046	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
31046	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
31655	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
32700	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
33498	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
33498	92	1	35.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1330.00	t	0.000		0	0	0	0
29837	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	0	0
30438	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31047	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31656	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
32701	2751	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
33499	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
29838	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
30439	25	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	0
31048	987	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	0
31048	561	1	7.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	26.27	0.00	0.00	0.00	2	0	0.0000	172.20	t	0.000		0	0	0	0
31048	997	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
31048	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	0
31657	138	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	f	0.000		0	0	0	0
32702	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
32702	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
32702	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	0
33500	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33500	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
29839	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
30440	987	1	35.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	146.82	0.00	0.00	0.00	1	0	0.0000	962.50	t	0.000		0	0	0	0
30440	561	1	33.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	117.79	0.00	0.00	0.00	2	0	0.0000	772.20	t	0.000		0	0	0	0
31049	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
31658	561	1	25.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	93.81	0.00	0.00	0.00	1	0	0.0000	615.00	t	0.000		0	0	0	0
32703	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33501	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	0
29840	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30441	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31050	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31050	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
31659	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31659	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
32704	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33502	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33502	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
30442	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31051	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
31660	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
32705	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
33503	76	1	4.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	0
29842	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
30443	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
31052	986	1	7.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	0
31052	992	1	4.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	2	0	0.0000	59.20	t	0.000		0	0	0	0
31052	998	1	7.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	11.64	0.00	0.00	0.00	3	0	0.0000	76.30	t	0.000		0	0	0	0
31052	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
31052	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	5	0	0.0000	255.00	t	0.000		0	0	0	0
31661	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
31661	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
32706	561	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	0	0
33504	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
29843	561	1	22.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	74.84	0.00	0.00	0.00	1	0	0.0000	490.60	t	0.000		0	0	0	0
30444	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	f	0.000		0	0	0	0
31053	70	1	27.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1606.50	t	0.000		0	0	0	0
31053	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	319.50	t	0.000		0	0	0	0
31662	92	1	45.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1597.50	t	0.000		0	0	0	0
31662	101	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	0	0
31662	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	0	0
31662	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	0
32707	2751	1	11.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	157.73	0.00	0.00	0.00	1	0	0.0000	1034.00	f	0.000		0	0	0	0
33505	64	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	0
33505	76	1	5.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.50	t	0.000		0	0	0	0
33505	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	0
29844	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29844	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
30445	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
30445	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
31054	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	0
31054	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
31054	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	0	0
31054	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	4	0	0.0000	43.00	t	0.000		0	0	0	0
31663	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	0
32708	987	1	80.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	339.25	0.00	0.00	0.00	1	0	0.0000	2224.00	f	0.000		0	0	0	0
33506	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	0	0
29845	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	0
30446	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30446	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
31055	998	1	1.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	1.66	0.00	0.00	0.00	1	0	0.0000	10.90	t	0.000		0	0	0	0
31055	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
31664	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
32709	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
33507	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
33507	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
33507	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33507	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
33507	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	0
33507	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	226.00	t	0.000		0	0	0	0
29846	561	1	7.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	23.81	0.00	0.00	0.00	1	0	0.0000	156.10	t	0.000		0	0	0	0
30447	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
30447	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
31056	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31665	92	1	40.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	0
32693	2751	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
33508	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29847	79	1	22.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1617.00	f	0.000		0	0	0	0
30448	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
31057	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
31057	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
31666	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31666	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	0
32710	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33509	140	1	200.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	2852.54	0.00	0.00	0.00	1	0	0.0000	18700.00	t	0.000		0	0	0	0
29848	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	0
30449	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
30449	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
30449	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	0
31058	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
31058	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
31667	987	1	18.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	76.33	0.00	0.00	0.00	1	0	0.0000	500.40	t	0.000		0	0	0	0
32711	986	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
32711	998	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	0
32711	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
32711	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
32711	515	1	5.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	5	0	0.0000	5.00	t	0.000		0	0	0	0
32711	503	1	15.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	6	0	0.0000	15.00	t	0.000		0	0	0	0
32711	848	1	20.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.0000	14.00	t	0.000		0	0	0	0
32711	2556	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	8	0	0.0000	1.50	t	0.000		0	0	0	0
32711	702	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	9	0	0.0000	3.00	t	0.000		0	0	0	0
32711	699	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	10	0	0.0000	2.80	t	0.000		0	0	0	0
32711	168	1	4.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	11	0	0.0000	2.00	t	0.000		0	0	0	0
33510	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
29849	560	1	38.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	147.81	0.00	0.00	0.00	1	0	0.0000	969.00	t	0.000		0	0	0	0
30450	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
31059	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
31668	989	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	0
32712	560	1	13.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	50.96	0.00	0.00	0.00	1	0	0.0000	334.10	t	0.000		0	0	0	0
33511	129	1	36.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	t	0.000		0	0	0	0
29850	561	1	100.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	340.17	0.00	0.00	0.00	1	0	0.0000	2230.00	t	0.000		0	0	0	0
30451	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31060	110	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	0
31669	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32713	140	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	0	0
33512	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
29851	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	f	0.000		0	0	0	0
29851	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	f	0.000		0	0	0	0
30452	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
31061	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
31670	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
32714	561	1	25.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	93.81	0.00	0.00	0.00	1	0	0.0000	615.00	t	0.000		0	0	0	0
33513	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29852	561	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	0	0
30453	997	1	25.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30453	987	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	0	0
30453	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	3	0	0.0000	450.00	t	0.000		0	0	0	0
31062	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
31671	987	1	7.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	29.68	0.00	0.00	0.00	1	0	0.0000	194.60	t	0.000		0	0	0	0
31671	561	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	0	0
32715	2751	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
33514	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
29853	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	0	0
30454	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30454	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31063	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31063	999	1	13.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	22.81	0.00	0.00	0.00	2	0	0.0000	149.50	t	0.000		0	0	0	0
31063	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	3	0	0.0000	31.50	t	0.000		0	0	0	0
31672	561	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	0	0
32716	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	0.0000	31.00	t	0.000		0	0	0	0
33515	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	0
29854	63	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
30455	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
31064	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	f	0.000		0	0	0	0
31064	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	0
31673	988	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	0
32717	560	1	3.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	11.76	0.00	0.00	0.00	1	0	0.0000	77.10	t	0.000		0	0	0	0
33516	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
33516	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
29855	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
30456	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31065	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
31674	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
32718	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
33517	140	1	200.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	2852.54	0.00	0.00	0.00	1	0	0.0000	18700.00	t	0.000		0	0	0	0
29856	987	1	14.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
30457	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	0
31066	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
31675	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32719	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33518	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
29857	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29857	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
30458	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31067	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31067	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
31676	129	1	21.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1176.00	t	0.000		0	0	0	0
31676	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
32720	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33519	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	0
33519	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
29858	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30459	987	1	9.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	0
30459	999	1	6.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	0
30459	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
30459	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
31068	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31677	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	0
32721	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	0
32721	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
33520	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	f	0.000		0	0	0	0
29859	65	1	20.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	0
30460	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30460	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	0
31069	138	1	23.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	331.55	0.00	0.00	0.00	1	0	0.0000	2173.50	t	0.000		0	0	0	0
31678	988	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	0
32722	110	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	0
32722	106	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	0
33521	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
30461	57	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	0	0
30461	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31070	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
31679	561	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
32723	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
32723	110	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
33522	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
30462	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31071	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31071	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31680	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	0	0
32724	110	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
32724	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
33523	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
29862	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
30463	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
31072	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31681	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	0
32725	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
33524	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
33524	110	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	0	0
29863	986	1	54.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	222.41	0.00	0.00	0.00	1	0	0.0000	1458.00	t	0.000		0	0	0	0
30464	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	0
31073	993	1	12.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	28.01	0.00	0.00	0.00	1	0	0.0000	183.60	t	0.000		0	0	0	0
31682	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	1	0	0.0000	129.50	t	0.000		0	0	0	0
32726	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33525	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33525	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
29864	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
29864	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	0	0
30465	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
30465	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	0	0
30465	143	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	3	0	0.0000	188.00	t	0.000		0	0	0	0
31074	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31074	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31074	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
31683	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32727	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	0
33526	57	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	0
33526	27	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	0	0
33526	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	461.50	t	0.000		0	0	0	0
33526	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	0
29865	92	1	50.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	0
29865	110	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1710.00	t	0.000		0	0	0	0
30466	662	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	0
30466	2753	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	0
31075	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	f	0.000		0	0	0	0
31075	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	f	0.000		0	0	0	0
31684	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	0
32728	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	0
32728	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	0	0
33527	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
29866	143	1	13.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	45.61	0.00	0.00	0.00	1	0	0.0000	299.00	t	0.000		0	0	0	0
29866	11	1	5.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	150.25	0.00	0.00	0.00	2	0	0.0000	985.00	t	0.000		0	0	0	0
30467	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31076	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
31685	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
32729	2751	1	63.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	903.36	0.00	0.00	0.00	1	0	0.0000	5922.00	f	0.000		0	0	0	0
33528	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	0
33528	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	0	0
29867	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	f	0.000		0	0	0	0
30468	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	0
31077	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31077	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	0
31077	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	0
31686	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	f	0.000		0	0	0	0
32730	2751	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
33529	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
33529	72	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	0	0
30469	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31078	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
31687	300	1	6.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	47.36	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	0
32731	2751	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
33530	986	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	1	0	0.0000	27.50	t	0.000		0	0	0	0
33530	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	0
30470	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
31079	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31688	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
31688	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	155.00	t	0.000		0	0	0	0
32732	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
33531	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
29870	92	1	27.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	f	0.000		0	0	0	0
30471	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31080	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
31080	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31689	561	1	60.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	203.19	0.00	0.00	0.00	1	0	0.0000	1332.00	t	0.000		0	0	0	0
32733	76	1	25.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2062.50	t	0.000		0	0	0	0
33532	989	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	0	0
29871	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
29871	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
29871	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	0	0
30472	561	1	13.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	46.01	0.00	0.00	0.00	1	0	0.0000	301.60	t	0.000		0	0	0	0
31081	989	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	0	0
31690	3	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	0
31690	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
32734	214	1	16.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	0
33533	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
30057	145	1	1.0000	f	2883.500000	2443.644100	0.00	0.00	0.00	t	439.86	0.00	0.00	0.00	1	0	0.0000	2883.50	t	0.000	Interes generado del 16.02.18 al 01.03.18, correspondiente al mutuo elaborado el 25.01.2018 por el importe de S/ 470,000.00 con tasa interes anual 15.86%	0	0	0	0
31082	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31691	123	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	0
32735	2751	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	0	0
33534	994	1	2.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	0	0
29873	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
29873	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	0
29873	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.50	t	0.000		0	0	0	0
29873	27	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	0	0
29873	25	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	275.00	t	0.000		0	0	0	0
30473	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
31083	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
31692	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
32736	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
33535	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
29874	92	1	36.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	0	0
29874	129	1	18.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	0	0
30474	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31084	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	0	0
31693	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
32737	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	0
32737	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32737	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	0
32737	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	0	0
33536	988	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
33536	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	2	0	0.0000	92.80	t	0.000		0	0	0	0
33536	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
29875	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
30475	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
31085	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31085	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31694	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
32738	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	0
33537	987	1	35.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	146.82	0.00	0.00	0.00	1	0	0.0000	962.50	t	0.000		0	0	0	0
33537	995	1	12.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	0	0
29876	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	0
29876	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
30476	57	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	0
30476	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	0
31086	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31695	986	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
31695	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	0
31695	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	0
32739	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
32739	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
33538	140	1	60.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	864.92	0.00	0.00	0.00	1	0	0.0000	5670.00	t	0.000		0	0	0	0
30477	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30477	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	0	0
31087	997	1	25.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	0	0
31696	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
32740	561	1	17.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	63.79	0.00	0.00	0.00	1	0	0.0000	418.20	t	0.000		0	0	0	0
33539	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
30478	561	1	150.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	0	0
30478	989	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	2	0	0.0000	612.50	t	0.000		0	0	0	0
31088	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
31088	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
31697	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
32741	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	0
33540	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33540	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
29879	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
30479	70	1	29.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.50	t	0.000		0	0	0	0
30479	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
30479	110	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	0	0
30479	11	1	3.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	90.15	0.00	0.00	0.00	4	0	0.0000	591.00	t	0.000		0	0	0	0
31089	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	f	0.000		0	0	0	0
31698	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	0
32742	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
32742	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	0
32742	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	0	0
33541	989	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	1	0	0.0000	74.40	t	0.000		0	0	0	0
33541	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	0
33541	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	3	0	0.0000	94.00	t	0.000		0	0	0	0
33541	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
33541	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
29880	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	0
29880	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
30480	561	1	400.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	1330.17	0.00	0.00	0.00	1	0	0.0000	8720.00	f	0.000		0	0	0	0
31090	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31699	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
32743	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
33542	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
33542	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
30481	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.0000	17440.00	f	0.000		0	0	0	0
31091	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
31091	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32744	561	1	13.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	44.02	0.00	0.00	0.00	1	0	0.0000	288.60	t	0.000		0	0	0	0
33543	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
33543	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	0
29882	560	1	8.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	31.61	0.00	0.00	0.00	1	0	0.0000	207.20	t	0.000		0	0	0	0
30482	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31092	561	1	150.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	0	0
31701	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31701	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
32745	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	0
33544	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
29883	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
29883	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
30483	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31093	129	1	55.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3107.50	f	0.000		0	0	0	0
31702	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
32746	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33545	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
33545	92	1	27.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1026.00	t	0.000		0	0	0	0
29884	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
30484	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	0
31094	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
32747	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	0	0
33546	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33546	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
29885	2764	1	1.0000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000	Pago 1era cuota de la compra de unidad vehicular con PLACA AUM 381	0	0	0	0
30485	987	1	51.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	213.94	0.00	0.00	0.00	1	0	0.0000	1402.50	t	0.000		0	0	0	0
30485	997	1	24.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	2	0	0.0000	151.20	t	0.000		0	0	0	0
31095	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
31704	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
32748	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
32748	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
32748	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	0	0
33547	2699	1	1.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	9.23	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
29886	5	1	30.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2235.00	t	0.000		0	0	0	0
30486	92	1	48.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1704.00	t	0.000		0	0	0	0
31096	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	0
31705	214	1	14.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32749	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
33548	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
29887	986	1	16.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	62.97	0.00	0.00	0.00	1	0	0.0000	412.80	t	0.000		0	0	0	0
30487	561	1	35.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	124.93	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	0	0
30487	987	1	12.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	0
30487	989	1	13.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	48.58	0.00	0.00	0.00	3	0	0.0000	318.50	t	0.000		0	0	0	0
31097	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	0	0
31706	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
31706	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
32750	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
33549	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	0
33549	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	0
33549	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	0
29888	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	f	0.000		0	0	0	0
29888	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	0	0
30488	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	0	0
30488	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
30488	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
31098	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31098	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
31707	129	1	32.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1792.00	t	0.000		0	0	0	0
31707	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	0
31707	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	294.00	t	0.000		0	0	0	0
32751	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
33550	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
29889	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	0
29889	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	0
30489	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31099	986	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
31708	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	0
32752	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
33551	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33551	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	0	0
33551	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	0	0
29890	79	1	18.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1323.00	t	0.000		0	0	0	0
30490	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31100	79	1	20.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	f	0.000		0	0	0	0
31709	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
31709	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
32753	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
33552	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	0
25466	110	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	171.00	t	0.000		0	0	11	0
29891	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	t	0.000		0	0	0	0
29891	92	1	25.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	887.50	t	0.000		0	0	0	0
30491	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
31101	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
31101	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
31101	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	0
31710	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
31710	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	0
31710	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	0
32754	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
33553	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29892	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	0	0
30492	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
30492	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	0
31102	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
31102	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
31711	561	1	43.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	155.46	0.00	0.00	0.00	1	0	0.0000	1019.10	f	0.000		0	0	0	0
32755	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	0	0
33554	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
29893	123	1	34.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1972.00	f	0.000		0	0	0	0
30493	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
30493	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
31103	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	0
31712	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	0
32756	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	0
33555	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	1	0	0.0000	11.50	t	0.000		0	0	0	0
33555	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
29894	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	0	0
30494	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31104	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
31713	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31713	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
32757	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33556	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
29895	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	0
29895	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	0	0
30495	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
31105	138	1	50.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	t	0.000		0	0	0	0
31714	1636	1	8.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
31714	1634	1	10.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
31714	1632	1	10.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	3	0	0.0000	93.00	t	0.000		0	0	0	0
31714	259	1	15.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	0	0
31714	254	1	5.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	5	0	0.0000	48.00	t	0.000		0	0	0	0
31714	262	1	5.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	6	0	0.0000	97.50	t	0.000		0	0	0	0
31714	2054	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	7	0	0.0000	117.50	t	0.000		0	0	0	0
31714	358	1	5.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	8	0	0.0000	82.50	t	0.000		0	0	0	0
31714	2053	1	5.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	9	0	0.0000	94.00	t	0.000		0	0	0	0
32758	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
33557	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
29896	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	0
30496	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	0
31106	123	1	21.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1218.00	t	0.000		0	0	0	0
31715	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	0
32759	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
33558	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29897	995	1	24.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	0	0
29897	993	1	24.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	56.01	0.00	0.00	0.00	2	0	0.0000	367.20	t	0.000		0	0	0	0
30497	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
30497	2755	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
31107	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
31716	987	1	1.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	4.24	0.00	0.00	0.00	1	0	0.0000	27.80	t	0.000		0	0	0	0
32760	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
32760	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	0
32760	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
33559	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
29898	123	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	812.00	t	0.000		0	0	0	0
29898	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	0
30498	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31108	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31717	993	1	95.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	224.62	0.00	0.00	0.00	1	0	0.0000	1472.50	t	0.000		0	0	0	0
31717	995	1	45.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	295.17	0.00	0.00	0.00	2	0	0.0000	1935.00	t	0.000		0	0	0	0
32761	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
33560	986	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
33560	992	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	0	0
33560	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
33560	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
33560	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
33560	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	6	0	0.0000	69.60	t	0.000		0	0	0	0
33560	848	1	2.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	7	0	0.0000	1.40	t	0.000		0	0	0	0
33560	515	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	8	0	0.0000	1.00	t	0.000		0	0	0	0
29899	995	1	21.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	131.34	0.00	0.00	0.00	1	0	0.0000	861.00	t	0.000		0	0	0	0
29899	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	0	0
29899	993	1	50.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	3	0	0.0000	750.00	t	0.000		0	0	0	0
29899	997	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	0	0
29899	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	0	0
29899	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	0
29899	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	7	0	0.0000	12.00	t	0.000		0	0	0	0
30499	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
31109	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
31718	991	1	4.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	0
32762	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33561	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33561	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	0
33561	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	181.50	t	0.000		0	0	0	0
29900	123	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	0	0
29900	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	0
30500	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	0	0
31110	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
31719	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
32763	140	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	t	0.000		0	0	0	0
33562	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
29901	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
30501	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	0
30501	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	0	0
31111	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31720	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32764	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
32764	76	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	0
32764	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	0	0
32764	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	0	0
33563	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
29902	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
30502	3	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30502	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31112	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31721	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
32765	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33564	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
33564	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	0
29903	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
30503	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	0	0
31113	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
31722	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	0
32766	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33565	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	0
29904	138	1	22.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	310.42	0.00	0.00	0.00	1	0	0.0000	2035.00	t	0.000		0	0	0	0
30504	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	0
31114	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	0
31114	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
31723	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
32767	561	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	0	0
33566	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
33566	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	0
29905	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	0
30505	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31115	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	f	0.000		0	0	0	0
31115	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	f	0.000		0	0	0	0
31115	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	f	0.000		0	0	0	0
31115	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	f	0.000		0	0	0	0
31724	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
32768	667	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
32768	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
32768	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	0
32768	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
33567	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
29906	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30506	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
30506	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	0
31116	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
31725	988	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	0
31725	986	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	2	0	0.0000	27.50	t	0.000		0	0	0	0
31725	992	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	0	0
32769	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
33568	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	0	0
26178	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	15	0
29907	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
29907	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
30507	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	0	0
31117	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
31117	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	0
31726	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
32770	2751	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33569	140	1	65.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	932.03	0.00	0.00	0.00	1	0	0.0000	6110.00	t	0.000		0	0	0	0
29908	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29908	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	0
29908	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	0
30508	993	1	20.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	0
31118	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
31727	561	1	25.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	0
32771	92	1	60.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	f	0.000		0	0	0	0
33570	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
29909	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
29909	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
29909	53	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	0	0
30509	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	0
31119	92	1	23.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	828.00	t	0.000		0	0	0	0
31728	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32772	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
33571	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29910	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30510	92	1	91.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3503.50	t	0.000		0	0	0	0
31120	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31120	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	0
31120	27	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	0	0
31729	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	0	0
32773	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
33572	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	0
29911	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	0	0
29911	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
30511	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	0	0
31121	561	1	9.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	30.48	0.00	0.00	0.00	1	0	0.0000	199.80	t	0.000		0	0	0	0
31730	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	0	0
31730	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	0	0
31730	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	0
31730	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	119.00	t	0.000		0	0	0	0
32774	2751	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
33573	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
29912	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	0
29912	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	f	0.000		0	0	0	0
30512	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31122	138	1	141.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	2011.04	0.00	0.00	0.00	1	0	0.0000	13183.50	t	0.000		0	0	0	0
31731	560	1	22.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	88.26	0.00	0.00	0.00	1	0	0.0000	578.60	t	0.000		0	0	0	0
31731	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	0
31731	987	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	3	0	0.0000	26.00	t	0.000		0	0	0	0
31731	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	0
31731	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	0
32775	2751	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
33574	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
29913	560	1	13.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	51.36	0.00	0.00	0.00	1	0	0.0000	336.70	t	0.000		0	0	0	0
30513	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	0
31123	11	1	3.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	90.15	0.00	0.00	0.00	1	0	0.0000	591.00	t	0.000		0	0	0	0
31123	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	0
31123	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	297.50	t	0.000		0	0	0	0
31123	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	0
31732	57	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31732	101	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	724.50	t	0.000		0	0	0	0
32776	2751	1	21.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	301.12	0.00	0.00	0.00	1	0	0.0000	1974.00	t	0.000		0	0	0	0
33575	139	1	1.0000	f	900.000000	762.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	1.0000	900.00	t	0.000	Por el Servicio de Trasporte desde km6 Carr. Ignacio escudero sullana hasta AV.Buenos Aires Sullana.\r\n600 bls azucar Rubia Agricola Chira.\r\nGRT 0112-267\r\nGRR 008-208\r\nPrecio por Bls  s/ 1.50 Fecha de Servicio 10-04-18	0	0	0	0
29914	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
30514	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
31124	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31733	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32777	561	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	0	0
33576	139	1	1.0000	f	900.000000	762.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	1.0000	900.00	t	0.000	Por el Servicio de Trasporte desde km6 Carr. Ignacio escudero sullana hasta AV.Buenos Aires Sullana.\r\n600 bls azucar Rubia Agricola Chira.\r\nGRT 0112-270\r\nGRR 008-209\r\nPrecio por Bls  s/ 1.50 Fecha de Servicio 12-04-18	0	0	0	0
29915	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
30515	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	0	0
30515	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	0
31125	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
31734	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32778	2751	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	f	0.000		0	0	0	0
33577	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
33577	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	0
29916	996	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	0
30516	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31126	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	0
31126	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	0	0
31735	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	0
31735	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	0	0
31735	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	0	0
32779	2751	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	f	0.000		0	0	0	0
33578	2700	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000	Correspondiente al mes de Marzo del año 2018\r\nN° ORDEN DE COMPRA : 450229\r\nN° ORDEN DE RECEPCION : 431148	0	0	0	0
29917	57	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	0
30517	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
30517	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
31127	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31127	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	0
31127	57	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	0	0
31127	30	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	113.00	t	0.000		0	0	0	0
31127	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.50	t	0.000		0	0	0	0
31736	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32780	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
33579	561	1	18.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	64.53	0.00	0.00	0.00	1	0	0.0000	423.00	t	0.000		0	0	0	0
29918	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
30518	561	1	20.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	0
31128	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31737	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	0	0
32781	988	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	0
33580	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
29919	987	1	20.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
29919	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
30519	987	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	1	0	0.0000	27.50	t	0.000		0	0	0	0
31129	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	0
31129	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	0
31738	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
32782	2751	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	f	0.000		0	0	0	0
33581	561	1	300.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	1015.93	0.00	0.00	0.00	1	0	0.0000	6660.00	t	0.000		0	0	0	0
29920	53	1	16.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	0
30520	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	0	0
30520	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
30520	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
31130	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31739	57	1	9.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	0
31739	101	1	9.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	931.50	t	0.000		0	0	0	0
32783	2751	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33582	140	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	t	0.000		0	0	0	0
29921	986	1	12.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	0
29921	998	1	12.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	2	0	0.0000	130.80	t	0.000		0	0	0	0
30521	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
31131	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
31131	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	0
31740	57	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	0
31740	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
32784	2751	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	0
33583	140	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	t	0.000		0	0	0	0
29922	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
30522	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
30522	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	0
31132	92	1	50.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	0
31741	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
32785	2751	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
33584	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
33584	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
33584	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	0	0
26892	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	6	0
29923	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
30523	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30523	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
30523	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
31133	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	0
31742	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
32786	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
23571	27	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	11	0
29924	988	1	26.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	95.19	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	0	0
29924	998	1	22.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	36.58	0.00	0.00	0.00	2	0	0.0000	239.80	t	0.000		0	0	0	0
29924	994	1	12.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	0.0000	492.00	t	0.000		0	0	0	0
29924	996	1	15.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	4	0	0.0000	90.00	t	0.000		0	0	0	0
29924	986	1	4.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	5	0	0.0000	108.00	t	0.000		0	0	0	0
29924	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	0
29924	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	t	0.000		0	0	0	0
30524	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
30524	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	0	0
30524	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	0	0
30524	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	621.00	t	0.000		0	0	0	0
31134	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	f	0.000		0	0	0	0
31134	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.50	f	0.000		0	0	0	0
31743	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32787	99	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	0
32787	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	0
32787	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
25019	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	f	0.000		0	0	11	0
25019	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	f	0.000		0	0	11	0
29925	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	f	0.000		0	0	0	0
29925	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	f	0.000		0	0	0	0
30525	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
30525	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
31135	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	0
31744	560	1	8.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	31.61	0.00	0.00	0.00	1	0	0.0000	207.20	t	0.000		0	0	0	0
32788	2751	1	64.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	917.69	0.00	0.00	0.00	1	0	0.0000	6016.00	f	0.000		0	0	0	0
33585	140	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	f	0.000		0	0	0	0
29926	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	0	0
30526	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
30526	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	0
31136	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	0
31136	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	0
31745	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	0	0
32789	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
33586	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
29927	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	1	0	0.0000	11.50	t	0.000		0	0	0	0
30527	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	0
30527	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	0
30527	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
30527	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	0
30527	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
31137	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	0
31137	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
31137	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	0	0
31746	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31746	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
32790	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
32790	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33587	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	0	0
29928	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	0
29928	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	0
30528	2	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31138	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31138	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
31747	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	0
32791	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	0
33588	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
29929	561	1	40.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	136.07	0.00	0.00	0.00	1	0	0.0000	892.00	t	0.000		0	0	0	0
30529	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
31139	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
31748	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32792	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
32792	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	0	0
33589	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
29930	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
30530	129	1	50.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
31140	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	0	0
31140	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
31749	561	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	0	0
32793	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	0
32793	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	0
32793	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.50	t	0.000		0	0	0	0
32793	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	0
33590	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
33590	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
29931	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
29931	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	0
30531	129	1	50.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
31141	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31141	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	0
31750	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
32794	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	0
32794	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	0	0
33591	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	0
29932	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	0	0
30532	129	1	27.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1498.50	t	0.000		0	0	0	0
31142	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	0	0
31142	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	0	0
31751	561	1	55.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	198.84	0.00	0.00	0.00	1	0	0.0000	1303.50	t	0.000		0	0	0	0
32795	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	0
32795	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	0
32795	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
33592	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
29933	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
30533	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
30533	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	0
31143	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
31143	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31752	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	0	0
32796	2751	1	21.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	301.12	0.00	0.00	0.00	1	0	0.0000	1974.00	f	0.000		0	0	0	0
33593	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	0
29934	57	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	0
30534	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30534	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	0
31144	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31753	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
32797	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	0
33594	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
33594	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	0	0
33594	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	0
33594	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	148.00	t	0.000		0	0	0	0
33594	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	840.00	t	0.000		0	0	0	0
29935	989	1	16.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	0
29935	995	1	5.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	32.42	0.00	0.00	0.00	2	0	0.0000	212.50	t	0.000		0	0	0	0
29935	993	1	5.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	3	0	0.0000	76.50	t	0.000		0	0	0	0
29935	996	1	11.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	0	0
29935	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
29935	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	6	0	0.0000	163.80	t	0.000		0	0	0	0
30535	989	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	0	0
30535	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	0	0
31145	561	1	35.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	124.93	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	0	0
31145	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	0
31145	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.0000	49.00	t	0.000		0	0	0	0
31145	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	0	0
31754	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
31754	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	0	0
33595	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
33595	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	0
29936	70	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	0
29936	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.50	t	0.000		0	0	0	0
29936	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	0	0
29936	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	223.50	t	0.000		0	0	0	0
30536	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
31146	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31755	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33596	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
29937	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
30537	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
31147	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	0
31147	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	0
31756	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31756	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
33597	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	0
29938	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	0
30538	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	0
31148	5	1	10.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	745.00	t	0.000		0	0	0	0
31757	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	0	0
31757	561	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	2	0	0.0000	118.50	t	0.000		0	0	0	0
33598	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
29939	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
30539	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
30539	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	0	0
30539	57	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	800.00	t	0.000		0	0	0	0
31149	561	1	38.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	135.64	0.00	0.00	0.00	1	0	0.0000	889.20	t	0.000		0	0	0	0
31758	987	1	70.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	0
31758	993	1	5.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	0	0
33599	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
29940	123	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	0
30540	561	1	30.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	106.17	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
30540	996	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	0
31150	123	1	90.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5220.00	f	0.000		0	0	0	0
33600	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31759	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
31759	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
31759	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	0
31759	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
29941	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
29941	1719	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	0
30541	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	0
31151	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31760	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
33601	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	0
29942	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
29942	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	0
30542	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	0
31152	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	0
31761	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	0	0
33602	129	1	23.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1299.50	t	0.000		0	0	0	0
29943	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
30543	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
31153	561	1	8.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	1	0	0.0000	177.60	t	0.000		0	0	0	0
31762	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31762	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33603	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
29944	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
30544	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	0
31154	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	0	0
31763	560	1	21.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	82.97	0.00	0.00	0.00	1	0	0.0000	543.90	t	0.000		0	0	0	0
33604	560	1	6.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	24.07	0.00	0.00	0.00	1	0	0.0000	157.80	t	0.000		0	0	0	0
33604	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
29945	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
29945	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30545	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31155	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
31764	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	0
33605	561	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
29946	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	0
30546	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	f	0.000		0	0	0	0
31156	995	1	2.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	0	0
31156	987	1	15.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	62.92	0.00	0.00	0.00	2	0	0.0000	412.50	t	0.000		0	0	0	0
31156	993	1	3.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	7.00	0.00	0.00	0.00	3	0	0.0000	45.90	t	0.000		0	0	0	0
31765	561	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	0	0
33606	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
33606	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
29947	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
29947	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	0	0
30547	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30547	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	0
30547	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	0
31157	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	0	0
31157	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	0
31766	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	0
31766	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	0
31766	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	0
33607	261	1	3.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	7.64	0.00	0.00	0.00	1	0	0.0000	50.10	t	0.000		0	0	0	0
33607	2053	1	1.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	2	0	0.0000	18.80	t	0.000		0	0	0	0
29948	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	0
30548	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31158	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31767	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	0
31767	561	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	2	0	0.0000	474.00	t	0.000		0	0	0	0
33608	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	0
29949	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	0	0
30549	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
31159	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31159	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
31768	987	1	30.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	0
31768	997	1	35.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	0	0
33609	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
29950	138	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	0	0
30550	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	0	0
30550	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	0	0
30550	997	1	13.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	12.49	0.00	0.00	0.00	3	0	0.0000	81.90	t	0.000		0	0	0	0
31160	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
31769	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
33610	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33610	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
29951	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
30551	123	1	24.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	0	0
31161	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	0
31770	987	1	30.0000	f	27.800000	23.559300	0.00	0.00	0.00	t	127.22	0.00	0.00	0.00	1	0	0.0000	834.00	t	0.000		0	0	0	0
33611	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	0
29952	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
30552	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	0	0
31162	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	0
31771	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
33612	140	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	0
29953	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
30553	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
31163	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	0
31772	998	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
33613	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
29954	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	0
30554	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	0
30554	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	0	0
31164	57	1	14.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1127.00	f	0.000		0	0	0	0
31773	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33614	561	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	0
29955	138	1	90.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1283.64	0.00	0.00	0.00	1	0	0.0000	8415.00	f	0.000		0	0	0	0
30555	987	1	9.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	0
30555	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	0
30555	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	3	0	0.0000	23.40	t	0.000		0	0	0	0
31165	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	0	0
31774	994	1	150.0000	f	13.027200	11.040000	0.00	0.00	0.00	t	298.08	0.00	0.00	0.00	1	0	0.0000	1954.08	t	0.000		0	0	0	0
31774	986	1	2320.0000	f	8.425300	7.140100	0.00	0.00	0.00	t	2981.70	0.00	0.00	0.00	2	0	0.0000	19546.70	t	0.000		0	0	0	0
31774	998	1	1160.0000	f	3.386600	2.870000	0.00	0.00	0.00	t	599.26	0.00	0.00	0.00	3	0	0.0000	3928.46	t	0.000		0	0	0	0
31774	992	1	416.0000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	4	0	0.0000	1953.70	t	0.000		0	0	0	0
31774	988	1	260.0000	f	7.516600	6.370000	0.00	0.00	0.00	t	298.12	0.00	0.00	0.00	5	0	0.0000	1954.32	t	0.000		0	0	0	0
33615	989	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	1	0	0.0000	74.40	t	0.000		0	0	0	0
33615	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	0
33615	561	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	3	0	0.0000	94.00	t	0.000		0	0	0	0
29956	138	1	100.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1426.27	0.00	0.00	0.00	1	0	0.0000	9350.00	f	0.000		0	0	0	0
30556	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
31166	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
31775	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
33616	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
29957	138	1	80.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1141.02	0.00	0.00	0.00	1	0	0.0000	7480.00	f	0.000		0	0	0	0
30557	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	0
30557	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
30557	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	0
31167	57	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
31167	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	0
31167	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	464.00	t	0.000		0	0	0	0
31776	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
33617	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	0
29958	138	1	100.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1426.27	0.00	0.00	0.00	1	0	0.0000	9350.00	f	0.000		0	0	0	0
30558	123	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	0	0
30558	92	1	27.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1026.00	t	0.000		0	0	0	0
31168	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
31777	560	1	25.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	t	0.000		0	0	0	0
33618	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
29959	138	1	85.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1212.33	0.00	0.00	0.00	1	0	0.0000	7947.50	f	0.000		0	0	0	0
31169	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
31169	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31778	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
33619	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33619	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
33619	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	0
29960	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	0
29960	3	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	0
31170	57	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	0
31779	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	0
33620	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	0
29961	138	1	70.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	998.39	0.00	0.00	0.00	1	0	0.0000	6545.00	f	0.000		0	0	0	0
30560	993	1	4.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	1	0	0.0000	61.20	t	0.000		0	0	0	0
31171	989	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
31171	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	2	0	0.0000	11.50	t	0.000		0	0	0	0
31780	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	0
33621	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
29962	138	1	95.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1354.96	0.00	0.00	0.00	1	0	0.0000	8882.50	f	0.000		0	0	0	0
30561	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	0	0
31172	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	0
31172	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
31781	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
33622	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	0
33622	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
29963	138	1	80.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1141.02	0.00	0.00	0.00	1	0	0.0000	7480.00	f	0.000		0	0	0	0
31173	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	t	0.000		0	0	0	0
31782	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33623	988	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
33623	992	1	2.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	2	0	0.0000	29.80	t	0.000		0	0	0	0
29964	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	0	0
30562	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	0
31174	561	1	50.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	0
31783	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	0
33624	560	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	1	0	0.0000	26.30	t	0.000		0	0	0	0
29965	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	0
29965	33	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	0
29965	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	0	0
29965	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	4	0	0.0000	47.00	t	0.000		0	0	0	0
29965	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	5	0	0.0000	44.00	t	0.000		0	0	0	0
29965	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	6	0	0.0000	86.00	t	0.000		0	0	0	0
30563	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
31175	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	0	0
31784	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
33625	107	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
29966	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	0	0
29966	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	0
29966	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1680.00	t	0.000		0	0	0	0
30564	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	0
31176	995	1	13.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	84.28	0.00	0.00	0.00	1	0	0.0000	552.50	t	0.000		0	0	0	0
31785	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	0	0
33626	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
33626	57	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	0	0
29967	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
30565	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	0
30565	993	1	3.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	7.00	0.00	0.00	0.00	2	0	0.0000	45.90	t	0.000		0	0	0	0
31177	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	0
31177	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	418.00	t	0.000		0	0	0	0
31786	30	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
33627	986	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	0
33627	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
33627	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
29968	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	0	0
30566	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	0
30566	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	0
31178	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	0
31178	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	2	0	0.0000	140.40	t	0.000		0	0	0	0
31178	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
31787	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	0	0
31787	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	2	0	0.0000	139.00	t	0.000		0	0	0	0
33628	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33628	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	0
29969	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	0
30559	997	1	3096.0000	f	6.091100	5.161900	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	1	0	0.0000	18858.05	t	0.000		0	0	0	0
30559	995	1	300.0000	f	41.906700	35.514200	0.00	0.00	0.00	t	1917.76	0.00	0.00	0.00	2	0	0.0000	12572.01	t	0.000		0	0	0	0
30559	987	1	928.0000	f	27.094900	22.961800	0.00	0.00	0.00	t	3835.54	0.00	0.00	0.00	3	0	0.0000	25144.07	t	0.000		0	0	0	0
30559	989	1	780.0000	f	24.177000	20.489000	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	4	0	0.0000	18858.06	t	0.000		0	0	0	0
30559	993	1	1248.0000	f	15.110600	12.805600	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	5	0	0.0000	18858.03	t	0.000		0	0	0	0
30559	999	1	576.0000	f	10.913200	9.248500	0.00	0.00	0.02	t	958.88	0.00	0.00	0.00	6	0	0.0000	6285.98	t	0.000		0	0	0	0
31179	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
31179	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	0
31788	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31788	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	0
33629	561	1	6.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	0.0000	133.20	t	0.000		0	0	0	0
29970	138	1	80.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	t	0.000		0	0	0	0
30567	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
31180	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	0	0
31789	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
33630	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
29971	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	0	0
30568	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.0000	17440.00	t	0.000		0	0	0	0
31181	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
31790	560	1	28.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	110.62	0.00	0.00	0.00	1	0	0.0000	725.20	t	0.000		0	0	0	0
33631	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	0
29972	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
30569	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
31182	995	1	4.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
31791	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	0
31791	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	0	0
31791	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	3	0	0.0000	197.00	t	0.000		0	0	0	0
33632	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	0
33632	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	0
33632	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	0	0
33632	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	108.00	t	0.000		0	0	0	0
29973	138	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	t	0.000		0	0	0	0
30570	662	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	0
30570	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
31183	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
31792	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
33633	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
29974	138	1	52.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	733.73	0.00	0.00	0.00	1	0	0.0000	4810.00	t	0.000		0	0	0	0
30571	57	1	13.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1046.50	f	0.000		0	0	0	0
31184	560	1	35.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	138.28	0.00	0.00	0.00	1	0	0.0000	906.50	t	0.000		0	0	0	0
31793	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	0
33634	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	0	0
33634	110	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	0
33634	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	t	0.000		0	0	0	0
29975	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	0
30572	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
31185	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	0
31794	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	0
33635	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	0
33635	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	0	0
29976	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	0	0
30573	561	1	1150.0000	f	24.243500	20.545300	0.00	0.00	0.03	t	4252.88	0.00	0.00	0.00	1	0	0.0000	27880.00	f	0.000		0	0	0	0
31186	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	0	0
31795	138	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	t	0.000		0	0	0	0
33636	58	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	0
29977	987	1	36.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	151.02	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	0	0
30574	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
31187	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
31796	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	0
33637	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	0
33637	992	1	20.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	45.46	0.00	0.00	0.00	2	0	0.0000	298.00	t	0.000		0	0	0	0
29978	30	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	t	0.000		0	0	0	0
29978	27	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	0
30575	138	1	83.0000	f	95.500000	80.932200	0.00	0.00	0.00	t	1209.13	0.00	0.00	0.00	1	0	0.0000	7926.50	t	0.000		0	0	0	0
31188	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	0
31188	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
31188	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
31797	138	1	3.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	0
33638	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
29979	123	1	23.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1334.00	t	0.000		0	0	0	0
30576	560	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	1	0	0.0000	526.00	t	0.000		0	0	0	0
30576	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	0
31189	560	1	96.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	379.28	0.00	0.00	0.00	1	0	0.0000	2486.40	t	0.000		0	0	0	0
31798	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	1	0	0.0000	129.50	t	0.000		0	0	0	0
33639	561	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	f	0.000		0	0	0	0
29980	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
29980	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	0
30577	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	0
31190	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	0	0
31799	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	0
31799	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	0	0
33640	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
33640	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
5711	129	1	15.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	772.50	t	0.000		0	0	14	0
5729	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	1	0	0.0000	139.00	t	0.000		0	0	14	0
5982	101	1	9.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	11	0
5982	33	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	11	0
5982	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	11	0
5982	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	231.00	t	0.000		0	0	11	0
6096	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	6	0
6223	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6942	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6463	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6587	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6707	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6707	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	5	0
6819	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6819	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7240	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7061	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7182	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	11	0
7182	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	11	0
7621	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
22	79	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	5	0
22	92	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
22	123	1	1.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
23	129	1	5.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
24	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
79	99	1	3.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	6	0
80	3	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	6	0
80	92	1	6.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	6	0
81	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
83	92	1	46.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	238.58	0.00	0.00	0.00	2	0	0.0000	1564.00	t	0.000		0	0	6	0
83	129	1	20.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	6	0
84	99	1	1.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
86	99	1	2.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
87	79	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
102	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	11	0
106	131	1	28.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	11	0
110	30	1	14.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	924.00	t	0.000		0	0	11	0
110	57	1	14.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1148.00	t	0.000		0	0	11	0
114	129	1	31.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1705.00	t	0.000		0	0	11	0
7369	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7369	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7494	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7855	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	10	0
8093	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
8093	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8219	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
8470	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
8470	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	5	0
8470	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	408.00	t	0.000		0	0	5	0
8596	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8596	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	7	0
8717	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
7973	63	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	8	0
7973	3	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	8	0
92	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	11	0
92	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	11	0
92	92	1	17.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	586.50	t	0.000		0	0	11	0
99	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	11	0
99	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	11	0
103	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	11	0
107	70	1	16.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	11	0
107	110	1	15.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	11	0
111	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	11	0
111	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	11	0
111	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	138.00	t	0.000		0	0	11	0
111	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	11	0
115	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	11	0
115	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	11	0
115	97	1	5.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	11	0
119	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	11	0
119	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	11	0
119	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	11	0
119	99	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
119	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	495.00	t	0.000		0	0	11	0
122	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
124	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
124	79	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	15	0
124	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	15	0
124	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	275.00	t	0.000		0	0	15	0
127	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
129	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
132	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	11	0
5658	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5730	59	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	14	0
5730	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	14	0
5856	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	5	0
5856	3	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	574.00	t	0.000		0	0	5	0
5983	57	1	20.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	6	0
6097	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	13	0
6224	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6349	85	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	8	0
6349	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	8	0
6464	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6588	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
6708	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
6708	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	5	0
6820	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
7495	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7856	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
132	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	11	0
132	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	11	0
132	99	1	5.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	11	0
135	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	11	0
135	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	11	0
7183	74	1	2.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	14	0
7183	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
7241	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7370	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7622	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7743	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
7974	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8094	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
8220	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	5	0
8346	92	1	15.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	13	0
8471	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8471	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8471	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
8597	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
6943	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
5536	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
5536	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	7	0
5536	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	7	0
5731	65	1	4.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
5857	123	1	9.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	454.50	t	0.000		0	0	5	0
5984	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
5984	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	13	0
6098	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	5	0
6225	129	1	22.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1188.00	t	0.000		0	0	5	0
6465	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	8	0
6589	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
7857	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7063	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7242	123	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	8	0
7184	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
7371	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7371	92	1	19.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	731.50	t	0.000		0	0	8	0
7496	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7623	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7623	3	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
7744	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	10	0
8095	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	5	0
8221	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8221	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	7	0
8347	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
8472	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
8598	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	14	0
8598	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	332.00	t	0.000		0	0	14	0
8598	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
8718	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	6	0
8718	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	6	0
8718	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	6	0
8818	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
8818	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
8818	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
8940	129	1	8.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
9073	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9171	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
9280	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
9280	129	1	7.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	346.50	t	0.000		0	0	14	0
10941	141	1	20.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	18	0
9509	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
4	92	1	12.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
10063	141	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
9733	138	1	100.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	0.0000	9500.00	t	0.000		0	0	18	0
9940	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
9940	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
9940	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
9940	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	159.00	t	0.000		0	0	5	0
10271	142	1	20.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	1	0	0.0000	2330.00	t	0.000		0	0	5	0
4300	25	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	13	0
4300	79	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	13	0
10831	142	1	100.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.0000	13500.00	t	0.000		0	0	5	0
9387	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	18	0
9812	141	1	5.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	5	0
11162	138	1	43.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	787.12	0.00	0.00	0.00	1	0	0.0000	5160.00	t	0.000		0	0	5	0
11275	138	1	110.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	1728.31	0.00	0.00	0.00	1	0	0.0000	11330.00	t	0.000		0	0	5	0
11389	138	1	30.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	443.90	0.00	0.00	0.00	1	0	0.0000	2910.00	t	0.000		0	0	5	0
11474	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
11474	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	14	0
11474	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	14	0
11550	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
10419	141	1	14.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	0.0000	1652.00	t	0.000		0	0	6	0
6944	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6821	57	1	30.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	8	0
7975	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
5717	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
5732	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5732	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	5	0
5732	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.50	t	0.000		0	0	5	0
5858	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5985	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
5985	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
6099	79	1	4.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
6226	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
6226	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	5	0
6226	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	5	0
6466	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
6822	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7243	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
4	99	1	6.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	2	0	0.0000	708.00	t	0.000		0	0	5	0
6	92	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
6325	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
6945	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6590	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7185	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	15	0
6945	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7372	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7976	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7064	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	10	0
7185	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	15	0
7185	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	15	0
7185	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	15	0
7185	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	15	0
7	92	1	12.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
8	79	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
8	92	1	3.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8	123	1	3.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
9	70	1	5.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
10	3	1	4.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
10	129	1	8.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	5	0
25	92	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
25	129	1	3.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
26	92	1	5.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
26	129	1	5.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
27	123	1	1.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
28	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	5	0
29	3	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	5	0
7497	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7497	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7624	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7745	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7858	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8096	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
8222	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8348	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
8473	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8473	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8473	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
8599	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8719	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	7	0
8719	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	7	0
8819	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
9172	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
5733	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5859	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	5	0
5986	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
5986	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
6100	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	5	0
6100	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	5	0
6227	57	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	5	0
6227	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	5	0
6333	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
6467	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
6591	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6823	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
6946	57	1	25.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1987.50	t	0.000		0	0	9	0
7859	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7186	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	15	0
7186	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	15	0
7186	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	272.50	t	0.000		0	0	15	0
7186	27	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	464.00	t	0.000		0	0	15	0
7373	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7498	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7625	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	10	0
7625	25	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	10	0
7625	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	530.00	t	0.000		0	0	10	0
7746	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
7977	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7977	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8097	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8223	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	5	0
8349	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	5	0
8474	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8600	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	14	0
8820	74	1	5.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	14	0
9075	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
9075	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	13	0
9075	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	396.00	t	0.000		0	0	13	0
9173	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	14	0
9173	92	1	41.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1353.00	t	0.000		0	0	14	0
9281	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	14	0
9281	57	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	755.00	t	0.000		0	0	14	0
9941	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	5	0
9510	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9734	138	1	80.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	1	0	0.0000	7560.00	t	0.000		0	0	18	0
9834	79	1	20.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	14	0
9941	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
10062	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
7244	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
10272	142	1	100.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	1777.12	0.00	0.00	0.00	1	0	0.0000	11650.00	t	0.000		0	0	5	0
4301	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	13	0
10832	142	1	3.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	5	0
10942	141	1	19.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.0000	2432.00	t	0.000		0	0	18	0
9640	138	1	30.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	18	0
9748	141	1	210.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.0000	24570.00	t	0.000		0	0	5	0
11163	138	1	21.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	374.80	0.00	0.00	0.00	1	0	0.0000	2457.00	t	0.000		0	0	5	0
11276	70	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	15	0
11390	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	5	0
11475	132	1	7.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	17	0
11475	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
11551	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
10420	141	1	13.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.0000	1534.00	t	0.000		0	0	6	0
11619	3	1	18.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1458.00	t	0.000		0	0	14	0
5734	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
5860	54	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
5987	57	1	20.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	15	0
5987	99	1	20.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2200.00	t	0.000		0	0	15	0
6228	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
6228	123	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
6228	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	5	0
6468	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
7374	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6712	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
6824	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
6824	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	5	0
6947	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7066	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7499	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	10	0
7747	85	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7978	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
7978	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	8	0
8098	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8224	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	5	0
8350	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
8350	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	5	0
8475	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
8475	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
8601	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
8721	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	15	0
8721	3	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	15	0
8721	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	15	0
8821	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
8943	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8943	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
8943	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
9174	92	1	9.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	14	0
9174	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.50	t	0.000		0	0	14	0
9282	141	1	50.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	953.39	0.00	0.00	0.00	1	0	0.0000	6250.00	t	0.000		0	0	18	0
9511	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9735	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	15	0
9735	92	1	73.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2409.00	t	0.000		0	0	15	0
9835	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	14	0
9835	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
10061	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
11619	76	1	6.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	498.00	t	0.000		0	0	14	0
10273	142	1	30.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	533.14	0.00	0.00	0.00	1	0	0.0000	3495.00	t	0.000		0	0	5	0
6340	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	8	0
4304	92	1	36.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1224.00	t	0.000		0	0	13	0
10833	142	1	4.0000	f	136.000000	115.254200	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	5	0
9642	138	1	1.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	18	0
10943	141	1	11.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	18	0
11164	138	1	41.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	750.51	0.00	0.00	0.00	1	0	0.0000	4920.00	t	0.000		0	0	5	0
11051	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
11277	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
11391	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	5	0
11476	132	1	8.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	17	0
11552	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
11580	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	10	0
11580	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	10	0
11619	65	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	14	0
7626	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
5723	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	13	0
5735	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5861	54	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
5861	79	1	2.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
5988	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
6102	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6229	129	1	17.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	15	0
6229	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	15	0
6229	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	15	0
6229	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	15	0
6229	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	83.00	t	0.000		0	0	15	0
6342	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6593	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
7246	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	8	0
6948	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6713	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
6713	8	1	6.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	5	0
6825	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
7500	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7627	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7067	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	10	0
7187	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
7187	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	13	0
7187	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	13	0
7375	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7748	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
7748	79	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	10	0
7861	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	10	0
7861	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	10	0
7979	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
7979	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
8099	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8225	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8225	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8351	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	10	0
8351	25	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	10	0
210	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	14	0
8476	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8476	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
8602	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
8602	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	5	0
8722	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	15	0
8722	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
8722	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	15	0
8944	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
9175	3	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	14	0
9283	141	1	150.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	2860.17	0.00	0.00	0.00	1	0	0.0000	18750.00	t	0.000		0	0	18	0
9403	141	1	50.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	991.53	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	18	0
9512	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9633	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9633	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
9633	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
9633	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	4	0	0.0000	1.40	t	0.000		0	0	17	0
9633	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	5	0	0.0000	5.00	t	0.000		0	0	17	0
9736	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
9736	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	13	0
9736	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	13	0
9836	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
9836	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
9836	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	14	0
9943	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10064	141	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
6948	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
10274	142	1	20.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	5	0
4306	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	13	0
5724	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
5736	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
5736	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	5	0
5862	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5989	59	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
5989	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
5989	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	14	0
6103	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
6230	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
6343	123	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	8	0
6470	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
7376	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7501	3	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
7628	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7980	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
6826	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
6949	57	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	9	0
6949	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	9	0
7247	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
7247	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7188	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
7188	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
7188	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	6	0
7749	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	10	0
7862	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	10	0
8100	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	5	0
8226	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8226	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
8352	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8477	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8477	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8477	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
8603	79	1	7.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	556.50	t	0.000		0	0	5	0
8723	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	9	0
8723	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	9	0
8723	5	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.50	t	0.000		0	0	9	0
8823	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	5	0
8945	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8945	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
9176	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	10	0
9284	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
9284	129	1	16.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	792.00	t	0.000		0	0	14	0
9284	92	1	19.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	627.00	t	0.000		0	0	14	0
9404	141	1	30.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	18	0
9513	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9944	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
9737	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	11	0
9737	5	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.00	t	0.000		0	0	11	0
9737	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	11	0
9837	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
10161	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
10161	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
10275	142	1	100.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	1769.49	0.00	0.00	0.00	1	0	0.0000	11600.00	t	0.000		0	0	5	0
4307	99	1	4.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	13	0
4307	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	13	0
4307	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	255.00	t	0.000		0	0	13	0
10834	142	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
10714	142	1	50.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	5	0
9643	138	1	15.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	18	0
9514	140	1	36.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	648.00	0.00	0.00	0.00	1	0	0.0000	4248.00	t	0.000		0	0	18	0
9747	141	1	210.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.0000	24570.00	t	0.000		0	0	5	0
11165	138	1	55.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1006.78	0.00	0.00	0.00	1	0	0.0000	6600.00	t	0.000		0	0	5	0
11278	138	1	100.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	1571.19	0.00	0.00	0.00	1	0	0.0000	10300.00	t	0.000		0	0	5	0
11392	138	1	35.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	517.88	0.00	0.00	0.00	1	0	0.0000	3395.00	t	0.000		0	0	5	0
11477	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
11553	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
7068	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
5725	129	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	14	0
5737	123	1	18.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	909.00	t	0.000		0	0	5	0
5863	3	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	5	0
5990	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	5	0
6104	99	1	7.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	931.00	t	0.000		0	0	5	0
6104	57	1	13.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1118.00	t	0.000		0	0	5	0
6231	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
6231	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
6471	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6827	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	5	0
6950	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	186.00	t	0.000		0	0	8	0
6950	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7069	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
7069	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	10	0
7189	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
7377	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
7502	3	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7629	57	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	10	0
7629	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	10	0
7750	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7750	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	8	0
7863	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	10	0
7863	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	10	0
8101	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8227	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
8353	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	5	0
8478	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8604	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
8604	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
8206	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8824	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
8824	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
8946	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
9177	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	10	0
9177	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	10	0
9285	141	1	1.0000	f	127.000000	107.627100	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	18	0
9405	141	1	37.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	733.73	0.00	0.00	0.00	1	0	0.0000	4810.00	t	0.000		0	0	18	0
271	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
272	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
10715	142	1	60.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	5	0
9738	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9743	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	9	0
9743	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	9	0
9838	129	1	40.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	14	0
9945	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
10065	138	1	4.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	17	0
11620	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	7	0
10276	142	1	20.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	5	0
6346	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
4308	58	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	13	0
9644	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
10835	142	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
9472	140	1	33.0000	f	123.000000	104.237300	0.00	0.00	0.00	t	619.17	0.00	0.00	0.00	1	0	0.0000	4059.00	t	0.000		0	0	18	0
11052	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
11052	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
11166	138	1	14.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	248.80	0.00	0.00	0.00	1	0	0.0000	1631.00	t	0.000		0	0	5	0
11279	138	1	3.0000	f	106.500000	90.254200	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	5	0
11393	138	1	2.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
11478	132	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	17	0
11554	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
10421	141	1	16.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.0000	1888.00	t	0.000		0	0	6	0
11775	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
5726	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
5726	85	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
5738	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5864	123	1	12.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	606.00	t	0.000		0	0	5	0
6105	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6232	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
6350	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
6472	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6828	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
7070	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7070	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
7378	63	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7378	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7190	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
7249	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
7503	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7503	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	8	0
7630	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7864	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	11	0
10716	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
8102	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8228	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8354	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8354	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	5	0
8479	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8605	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8605	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
8204	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8204	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8204	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.50	t	0.000		0	0	5	0
8825	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8825	123	1	7.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	374.50	t	0.000		0	0	5	0
90	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	11	0
8825	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	5	0
8947	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
8947	123	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	214.00	t	0.000		0	0	5	0
9178	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	9	0
9178	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	9	0
9286	141	1	100.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	0.0000	12500.00	t	0.000		0	0	18	0
9406	141	1	5.0000	f	131.500000	111.440700	0.00	0.00	0.00	t	100.30	0.00	0.00	0.00	1	0	0.0000	657.50	t	0.000		0	0	18	0
11053	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
9946	70	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
9739	63	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	9	0
9739	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	9	0
9946	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
9946	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	5	0
10066	141	1	44.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	812.14	0.00	0.00	0.00	1	0	0.0000	5324.00	t	0.000		0	0	5	0
10277	142	1	20.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	5	0
10836	142	1	8.0000	f	136.000000	115.254200	0.00	0.00	0.00	t	165.97	0.00	0.00	0.00	1	0	0.0000	1088.00	t	0.000		0	0	5	0
7982	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
7982	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	7	0
9473	140	1	35.0000	f	123.000000	104.237300	0.00	0.00	0.00	t	656.69	0.00	0.00	0.00	1	0	0.0000	4305.00	t	0.000		0	0	18	0
9645	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
11167	138	1	2.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
11280	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11394	138	1	30.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	443.90	0.00	0.00	0.00	1	0	0.0000	2910.00	t	0.000		0	0	5	0
11479	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
11479	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	14	0
11479	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	14	0
11555	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
11555	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
11581	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	10	0
6951	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6951	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
5727	129	1	7.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.50	t	0.000		0	0	14	0
5727	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
5739	101	1	10.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1310.00	t	0.000		0	0	5	0
5865	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	5	0
5992	92	1	90.0000	f	9.400000	9.400000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	846.00	t	0.000		0	0	5	0
6106	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6233	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	13	0
6233	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	13	0
7379	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7250	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6716	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6716	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6716	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	5	0
6829	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
6829	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
6952	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
7071	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7191	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7191	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	10	0
7631	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	10	0
7631	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	10	0
8948	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
7865	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
7983	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
8103	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8103	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8229	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8355	129	1	80.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4160.00	t	0.000		0	0	10	0
8355	79	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	10	0
8480	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8480	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
8606	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
8606	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
331	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	13	0
341	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
342	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	13	0
343	92	1	3.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.50	t	0.000		0	0	13	0
344	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	13	0
8826	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8948	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8948	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	51.00	t	0.000		0	0	5	0
9043	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9179	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9287	141	1	100.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	0.0000	12500.00	t	0.000		0	0	18	0
9407	141	1	200.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	3966.10	0.00	0.00	0.00	1	0	0.0000	26000.00	t	0.000		0	0	18	0
9516	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10493	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	10	0
10493	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	10	0
9740	123	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	9	0
9947	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10067	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
7504	3	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
10376	141	1	22.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	385.93	0.00	0.00	0.00	1	0	0.0000	2530.00	t	0.000		0	0	6	0
10717	142	1	150.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	3088.98	0.00	0.00	0.00	1	0	0.0000	20250.00	t	0.000		0	0	5	0
10837	142	1	50.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	1022.03	0.00	0.00	0.00	1	0	0.0000	6700.00	t	0.000		0	0	5	0
9475	140	1	30.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	18	0
9390	138	1	100.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	0.0000	9800.00	t	0.000		0	0	18	0
10880	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
11168	138	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
11281	138	1	25.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	392.80	0.00	0.00	0.00	1	0	0.0000	2575.00	t	0.000		0	0	5	0
11395	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	5	0
11480	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
11556	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
7504	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
6473	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6473	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
5728	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
5740	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
5740	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	5	0
5866	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5993	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
6107	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	5	0
6234	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6352	123	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
6474	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6709	123	1	1.0000	f	6.000000	6.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
6830	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
7380	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7251	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7072	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	10	0
7192	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
7505	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7505	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	10	0
7632	123	1	17.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1011.50	t	0.000		0	0	8	0
7751	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7866	57	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	11	0
7866	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	11	0
7866	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	11	0
7866	123	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	52.00	t	0.000		0	0	11	0
7866	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	450.00	t	0.000		0	0	11	0
7866	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	198.00	t	0.000		0	0	11	0
7984	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
7984	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8104	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	5	0
8230	92	1	24.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	816.00	t	0.000		0	0	5	0
8230	99	1	8.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	892.00	t	0.000		0	0	5	0
8356	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
8481	123	1	8.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	5	0
9044	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
8307	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
8307	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
8307	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	5	0
8827	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8949	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
8949	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
9180	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	9	0
9180	5	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1610.00	t	0.000		0	0	9	0
9288	141	1	43.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	819.92	0.00	0.00	0.00	1	0	0.0000	5375.00	t	0.000		0	0	18	0
9408	141	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9517	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
7251	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
9741	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9741	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	8	0
9741	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	8	0
9744	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
9744	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
8741	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6598	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
10279	142	1	20.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	5	0
10377	141	1	10.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	6	0
10494	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
10718	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10838	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9477	140	1	63.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	1	0	0.0000	7560.00	t	0.000		0	0	18	0
9646	138	1	40.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	597.97	0.00	0.00	0.00	1	0	0.0000	3920.00	t	0.000		0	0	18	0
6425	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	8	0
11169	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
11282	138	1	4.0000	f	106.500000	90.254200	0.00	0.00	0.00	t	64.98	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	5	0
6953	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
5741	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5867	123	1	20.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1010.00	t	0.000		0	0	5	0
5994	129	1	42.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2226.00	t	0.000		0	0	5	0
6235	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
6353	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6599	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6831	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
7252	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7252	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7193	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
7506	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7381	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	1	0	0.0000	139.00	t	0.000		0	0	14	0
9742	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
7867	70	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
7985	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	14	0
8105	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
8105	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	14	0
8105	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	14	0
8231	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8357	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	10	0
8482	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8608	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
8608	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
8724	63	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	7	0
8828	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	10	0
8950	129	1	8.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
9045	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9181	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	10	0
9289	141	1	8.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	18	0
9409	141	1	50.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	991.53	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	18	0
9518	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9742	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
10944	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	17	0
11481	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
10068	141	1	42.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	775.22	0.00	0.00	0.00	1	0	0.0000	5082.00	t	0.000		0	0	5	0
10280	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
4279	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	13	0
10495	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	10	0
10719	142	1	160.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	3294.92	0.00	0.00	0.00	1	0	0.0000	21600.00	t	0.000		0	0	5	0
10839	142	1	2.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
9647	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
11054	85	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	15	0
11283	138	1	50.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	785.59	0.00	0.00	0.00	1	0	0.0000	5150.00	t	0.000		0	0	5	0
11396	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11481	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
11556	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
11556	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
11582	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	10	0
11621	3	1	25.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	14	0
11621	76	1	12.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	996.00	t	0.000		0	0	14	0
11621	63	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	405.00	t	0.000		0	0	14	0
11775	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	6	0
11842	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
11842	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
11904	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	5	0
11904	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
11904	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	270.00	t	0.000		0	0	5	0
11934	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
6954	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6475	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	8	0
5742	86	1	10.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	5	0
5868	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5995	3	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
5995	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	5	0
5995	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	5	0
6109	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6236	70	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	5	0
6354	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
6540	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6916	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	8	0
6955	63	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	9	0
7382	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7253	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7194	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
7986	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	8	0
7507	27	1	10.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	8	0
7507	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	8	0
7634	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	10	0
7634	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	10	0
7868	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
8106	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8232	92	1	24.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	816.00	t	0.000		0	0	5	0
8358	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
8358	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	9	0
8483	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8609	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8829	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8951	123	1	20.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	5	0
9046	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9182	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
9290	141	1	10.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	18	0
9402	141	1	86.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1705.42	0.00	0.00	0.00	1	0	0.0000	11180.00	t	0.000		0	0	18	0
9519	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	10	0
9648	138	1	100.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	0.0000	9800.00	t	0.000		0	0	18	0
9950	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	5	0
9950	92	1	9.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	5	0
9950	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
10069	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
10281	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
4281	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
10720	142	1	150.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	3088.98	0.00	0.00	0.00	1	0	0.0000	20250.00	t	0.000		0	0	5	0
10840	142	1	70.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	1409.49	0.00	0.00	0.00	1	0	0.0000	9240.00	t	0.000		0	0	5	0
9478	140	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	18	0
11055	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
11171	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11284	138	1	30.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	471.36	0.00	0.00	0.00	1	0	0.0000	3090.00	t	0.000		0	0	5	0
11397	138	1	30.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	443.90	0.00	0.00	0.00	1	0	0.0000	2910.00	t	0.000		0	0	5	0
11482	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
11557	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	5	0
11583	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	10	0
11622	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
11622	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	13	0
11776	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
11905	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	6	0
11934	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
6916	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	8	0
6476	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	8	0
6710	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
6832	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
11968	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	14	0
11968	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
11968	85	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	14	0
7253	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
5869	123	1	10.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	505.00	t	0.000		0	0	5	0
5996	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	5	0
5996	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
5996	79	1	2.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	5	0
5996	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	5	0
6110	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	5	0
6355	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
6477	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
6833	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	5	0
6956	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7075	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	10	0
7195	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7195	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	10	0
7635	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
7987	3	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
7508	70	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
7869	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	10	0
8107	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
8107	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
8107	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	14	0
8233	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8233	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	5	0
8484	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8484	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
8610	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8610	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	5	0
8610	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	5	0
8952	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1020.00	t	0.000		0	0	5	0
8830	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
8952	99	1	20.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2230.00	t	0.000		0	0	5	0
8952	57	1	20.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1540.00	t	0.000		0	0	5	0
9047	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9183	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	11	0
9183	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	11	0
9291	141	1	100.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	1922.03	0.00	0.00	0.00	1	0	0.0000	12600.00	t	0.000		0	0	18	0
9401	141	1	190.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	3767.80	0.00	0.00	0.00	1	0	0.0000	24700.00	t	0.000		0	0	18	0
9520	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9610	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9746	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
7383	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
10070	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
7383	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
4282	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	13	0
10497	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	10	0
10721	142	1	140.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	2883.05	0.00	0.00	0.00	1	0	0.0000	18900.00	t	0.000		0	0	5	0
10841	142	1	2.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
9479	140	1	98.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1793.90	0.00	0.00	0.00	1	0	0.0000	11760.00	t	0.000		0	0	18	0
10966	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
11056	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	10	0
11172	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
11172	30	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	14	0
11172	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	14	0
11172	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.00	t	0.000		0	0	14	0
11172	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	72.00	t	0.000		0	0	14	0
11285	138	1	70.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	1099.83	0.00	0.00	0.00	1	0	0.0000	7210.00	t	0.000		0	0	5	0
11398	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	5	0
11483	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	7	0
7254	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
7254	123	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	682.00	t	0.000		0	0	8	0
5870	123	1	10.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	505.00	t	0.000		0	0	5	0
5997	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6111	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
6111	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6111	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	5	0
6238	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6478	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6957	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
7255	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7509	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7076	123	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	8	0
7196	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7988	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
7384	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
7384	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
7384	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	14	0
7988	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	8	0
7636	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	10	0
7754	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
7870	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
8108	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8108	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
8108	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	5	0
8234	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
8360	70	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	5	0
8360	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	5	0
8485	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8611	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
9184	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	7	0
8831	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
8953	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
9057	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9184	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
9292	141	1	10.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	18	0
9410	141	1	20.0000	f	130.500000	110.593200	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	18	0
9521	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10283	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	8	0
10071	124	1	5.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
10283	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
4284	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
10498	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
10722	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10842	142	1	3.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
9480	140	1	12.0000	f	119.000000	100.847500	0.00	0.00	0.00	t	217.83	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	18	0
10967	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	8	0
10967	54	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	8	0
11173	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
11173	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	5	0
11286	138	1	5.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	5	0
11399	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11484	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	10	0
11558	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	5	0
11558	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
11558	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	5	0
11584	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	10	0
11623	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	8	0
11623	3	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	8	0
11700	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
11777	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
6834	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
6834	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	8	0
5745	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	5	0
5745	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	5	0
5871	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.50	t	0.000		0	0	5	0
5998	70	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	5	0
5998	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	5	0
6112	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6239	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6239	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6239	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
6479	129	1	45.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	8	0
6600	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6715	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
6958	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
7197	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7385	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
7256	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7510	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7637	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7871	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
7989	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8109	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
8235	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8486	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8486	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	5	0
8612	99	1	8.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.00	t	0.000		0	0	5	0
8954	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9058	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9185	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
9293	141	1	20.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	18	0
9411	141	1	99.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1963.22	0.00	0.00	0.00	1	0	0.0000	12870.00	t	0.000		0	0	18	0
9522	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
602	30	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	14	0
602	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	14	0
602	129	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	636.00	t	0.000		0	0	14	0
605	25	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	15	0
605	30	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.00	t	0.000		0	0	15	0
605	57	1	16.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1248.00	t	0.000		0	0	15	0
605	101	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	237.00	t	0.000		0	0	15	0
605	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	15	0
606	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
9953	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
10072	68	1	64.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3456.00	t	0.000		0	0	5	0
10723	142	1	50.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	5	0
6351	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
4309	92	1	50.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	13	0
10843	142	1	2.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
10945	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	17	0
10968	129	1	60.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	8	0
11174	138	1	5.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
11287	138	1	20.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	0.0000	2060.00	t	0.000		0	0	5	0
11400	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11485	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	10	0
11485	57	1	9.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	693.00	t	0.000		0	0	10	0
11559	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	13	0
11559	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	13	0
11559	92	1	19.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	684.00	t	0.000		0	0	13	0
11585	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	10	0
11624	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	13	0
6835	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5746	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5872	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5999	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	5	0
6240	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
6240	123	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
6240	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
6480	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
7257	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7078	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
6718	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
6718	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
7078	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7386	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
7752	85	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
6959	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6959	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7990	85	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
7198	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7198	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7511	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7638	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7872	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8110	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	5	0
8110	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	5	0
19	99	1	1.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
8236	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	5	0
8362	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
8362	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	5	0
8487	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	5	0
8613	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
9294	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
9294	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
8833	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
8955	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
9059	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9412	141	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9523	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
6836	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6836	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
10073	129	1	17.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	867.00	t	0.000		0	0	5	0
6836	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	8	0
10282	138	1	20.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	0.0000	2060.00	t	0.000		0	0	5	0
6356	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
9186	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
10378	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
10378	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	8	0
10724	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10724	136	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.0000	2.80	t	0.000		0	0	17	0
10724	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	17	0
10844	142	1	100.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.0000	13200.00	t	0.000		0	0	5	0
9481	140	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	18	0
10969	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	8	0
11175	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
11288	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
11401	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11486	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	10	0
6603	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6603	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	8	0
6603	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	8	0
5747	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5747	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	5	0
5873	123	1	15.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	757.50	t	0.000		0	0	5	0
6000	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	5	0
6114	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6241	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	5	0
6604	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7258	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6960	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6960	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7079	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
7079	25	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	10	0
7079	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	10	0
7199	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7387	129	1	13.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	650.00	t	0.000		0	0	14	0
7387	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	14	0
7639	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	10	0
7753	63	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7873	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
8111	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8237	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8237	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
8237	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	5	0
8363	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8488	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8614	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
8614	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
8834	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
8763	123	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	5	0
8763	129	1	7.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	5	0
9060	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9187	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9295	141	1	100.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	0.0000	12500.00	t	0.000		0	0	18	0
9413	141	1	110.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	2181.36	0.00	0.00	0.00	1	0	0.0000	14300.00	t	0.000		0	0	18	0
9524	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11625	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
10074	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	5	0
10074	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	267.50	t	0.000		0	0	5	0
10074	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	5	0
10074	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	397.50	t	0.000		0	0	5	0
10284	138	1	20.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	0.0000	2060.00	t	0.000		0	0	5	0
6357	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
6357	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
10379	141	1	25.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	438.56	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	6	0
10725	142	1	50.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	5	0
10845	142	1	2.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
9482	140	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	18	0
10970	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	7	0
11176	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11289	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
11402	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11486	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	10	0
11560	70	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	13	0
10184	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
11779	70	1	16.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	9	0
11906	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
11906	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
10140	142	1	45.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	830.59	0.00	0.00	0.00	1	0	0.0000	5445.00	t	0.000		0	0	5	0
6544	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
6481	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	8	0
6837	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7991	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7512	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
5748	5	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	5	0
5874	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
6115	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	5	0
6242	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	5	0
6358	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6482	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6928	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
6838	39	1	9.0000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	541.53	t	0.000		0	0	8	0
6928	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
6961	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
6961	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
7513	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7755	63	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7755	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
7388	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
7388	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
7640	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7874	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	10	0
7992	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8112	79	1	30.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	5	0
8238	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8364	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
8489	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
9296	141	1	50.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	953.39	0.00	0.00	0.00	1	0	0.0000	6250.00	t	0.000		0	0	18	0
8731	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
8731	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
8731	3	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	316.00	t	0.000		0	0	14	0
8731	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	100.00	t	0.000		0	0	14	0
8835	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8956	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8956	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	535.00	t	0.000		0	0	5	0
9061	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9188	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9414	141	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9525	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11561	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
10075	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
10075	92	1	35.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1190.00	t	0.000		0	0	5	0
10285	54	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	8	0
10380	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
10380	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
10726	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10846	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	13	0
10946	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10902	141	1	25.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	18	0
11177	138	1	3.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
11290	138	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	5	0
11403	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11487	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	14	0
11561	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	9	0
11561	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	9	0
11561	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.50	t	0.000		0	0	9	0
10185	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
11626	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
11780	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
11907	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
11935	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
6546	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5875	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	5	0
6002	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6116	79	1	5.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	5	0
6243	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
6359	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
6483	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6606	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6721	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6962	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	9	0
7081	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7201	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7514	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7389	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7389	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7641	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7756	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
7875	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
7993	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8113	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
8239	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8239	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
8239	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	5	0
8365	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
8365	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8490	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
8836	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8957	99	1	8.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.00	t	0.000		0	0	5	0
9062	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9189	132	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	17	0
9297	141	1	1.0000	f	127.000000	107.627100	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	18	0
9415	141	1	1.0000	f	133.000000	112.711900	0.00	0.00	0.00	t	20.29	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	18	0
9526	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
714	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	5	0
11562	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
11627	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	13	0
11178	138	1	80.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1464.41	0.00	0.00	0.00	1	0	0.0000	9600.00	t	0.000		0	0	5	0
10381	54	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	8	0
10381	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	8	0
10503	123	1	55.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2915.00	t	0.000		0	0	9	0
10503	129	1	50.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2500.00	t	0.000		0	0	9	0
10503	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	690.00	t	0.000		0	0	9	0
10552	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
10552	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
10727	129	1	17.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	11	0
10847	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	13	0
10947	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
10947	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	5	0
9338	140	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
11291	138	1	3.0000	f	106.500000	90.254200	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	5	0
11404	101	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
11404	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	9	0
11488	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	13	0
11562	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	8	0
10186	142	1	27.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.0000	3267.00	t	0.000		0	0	5	0
11627	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	13	0
11704	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
11847	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	6	0
11908	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
11908	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
10139	142	1	41.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	0.0000	4961.00	t	0.000		0	0	5	0
6550	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
5750	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.50	t	0.000		0	0	5	0
5876	54	1	27.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	354.20	0.00	0.00	0.00	1	0	0.0000	2322.00	t	0.000		0	0	5	0
5876	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	5	0
6003	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
6117	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
6244	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6244	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
6360	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6607	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6607	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7202	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
7261	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7515	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
7082	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7994	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
7994	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	8	0
7390	63	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	14	0
7642	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	10	0
7757	79	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	10	0
7876	57	1	18.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1431.00	t	0.000		0	0	10	0
8114	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
766	123	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.50	t	0.000		0	0	9	0
767	129	1	21.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1197.00	t	0.000		0	0	9	0
768	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	9	0
768	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
770	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
771	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
772	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
773	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	9	0
773	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
774	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	9	0
774	99	1	2.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	9	0
775	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
777	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
778	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
779	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	9	0
780	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	9	0
784	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	332.00	t	0.000		0	0	15	0
784	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	15	0
784	92	1	18.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	15	0
784	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	624.00	t	0.000		0	0	15	0
785	85	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
790	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
791	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	14	0
803	85	1	48.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1584.00	t	0.000		0	0	14	0
804	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	15	0
804	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	15	0
814	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
815	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	4	0	0.0000	140.00	t	0.000		0	0	11	0
815	64	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	3	0	0.0000	84.00	t	0.000		0	0	11	0
815	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	11	0
815	99	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	11	0
816	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
816	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	14	0
8240	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
8366	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
8366	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	5	0
8491	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.00	t	0.000		0	0	5	0
8617	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
8617	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	5	0
8617	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	408.00	t	0.000		0	0	5	0
6840	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
6484	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5751	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
5751	86	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	5	0
5877	54	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	5	0
5877	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	860.00	t	0.000		0	0	5	0
6004	70	1	23.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1334.00	t	0.000		0	0	5	0
6118	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
6245	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6485	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6608	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6723	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
6723	123	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
6723	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	204.00	t	0.000		0	0	5	0
6964	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
7083	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
7643	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7391	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7516	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
7758	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7995	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7877	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8115	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8241	123	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
8241	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	5	0
8367	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8492	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	5	0
8492	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
8837	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8837	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
8837	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
8958	123	1	8.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	5	0
8958	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
9063	132	1	12.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	17	0
6361	123	1	11.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	566.50	t	0.000		0	0	8	0
9298	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9416	141	1	30.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	18	0
9527	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
7203	27	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	8	0
6841	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
9958	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
10077	70	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	5	0
10077	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
10077	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
10287	132	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	17	0
10287	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
10287	133	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
802	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
805	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	9	0
805	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
806	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
807	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
807	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	9	0
807	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	9	0
808	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	9	0
10382	141	1	18.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	6	0
9190	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	f	0.000		0	0	11	0
9190	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	11	0
9190	57	1	9.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	679.50	t	0.000		0	0	11	0
9190	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	660.00	t	0.000		0	0	11	0
10728	142	1	30.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	0.0000	4140.00	t	0.000		0	0	5	0
10848	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	13	0
10948	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
10948	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.50	t	0.000		0	0	5	0
9339	140	1	20.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	18	0
11179	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
5752	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	6	0
5878	99	1	10.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1310.00	t	0.000		0	0	5	0
5878	123	1	30.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1515.00	t	0.000		0	0	5	0
6005	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	5	0
6246	129	1	24.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	5	0
6550	57	1	12.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1032.00	t	0.000		0	0	8	0
6609	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6722	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6928	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	496.00	t	0.000		0	0	8	0
11969	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
7204	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7517	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7644	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
7759	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	8	0
7878	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
7996	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8116	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
8242	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8493	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8493	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8615	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
8615	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	5	0
10849	123	1	30.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1605.00	t	0.000		0	0	5	0
8838	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
8959	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9064	136	1	20.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	17	0
9191	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	11	0
9191	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	11	0
9191	70	1	14.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	742.00	t	0.000		0	0	11	0
9191	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	750.00	t	0.000		0	0	11	0
9299	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	10	0
9417	141	1	30.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	18	0
9959	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	5	0
10078	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
9515	140	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	18	0
6362	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
10383	141	1	11.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	6	0
10729	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
11489	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	13	0
11179	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	5	0
11292	138	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	5	0
11405	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	5	0
11563	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
11628	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
11628	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
11782	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
11782	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
10138	142	1	31.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	572.19	0.00	0.00	0.00	1	0	0.0000	3751.00	t	0.000		0	0	5	0
6550	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	390.00	t	0.000		0	0	8	0
6486	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
6965	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6842	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6842	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7065	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	8	0
8368	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
8368	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	8	0
5753	57	1	14.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1092.00	t	0.000		0	0	6	0
5753	25	1	8.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	6	0
5879	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6006	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	5	0
6006	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
6120	3	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	5	0
6247	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
6363	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6487	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6610	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6720	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7085	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
7205	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7263	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7393	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7393	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	8	0
7518	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7645	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7760	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7879	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
7879	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
7879	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	10	0
7997	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7997	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
8243	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8243	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
8494	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
8616	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
11406	138	1	27.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	399.51	0.00	0.00	0.00	1	0	0.0000	2619.00	t	0.000		0	0	5	0
8839	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
8960	63	1	12.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	966.00	t	0.000		0	0	9	0
9076	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	7	0
9192	129	1	25.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	11	0
9192	92	1	26.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	858.00	t	0.000		0	0	11	0
9300	141	1	10.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	18	0
9752	142	1	30.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	585.76	0.00	0.00	0.00	1	0	0.0000	3840.00	t	0.000		0	0	5	0
9960	70	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
10079	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10384	141	1	14.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	245.59	0.00	0.00	0.00	1	0	0.0000	1610.00	t	0.000		0	0	6	0
10730	142	1	190.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	3912.71	0.00	0.00	0.00	1	0	0.0000	25650.00	t	0.000		0	0	5	0
10850	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10972	129	1	40.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	14	0
10972	92	1	23.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	828.00	t	0.000		0	0	14	0
11180	138	1	40.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	t	0.000		0	0	5	0
11293	138	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	5	0
11490	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	13	0
11490	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	13	0
11490	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.00	t	0.000		0	0	13	0
11564	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
11564	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	14	0
11564	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	14	0
10188	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11706	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
11783	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
11783	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	6	0
6966	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6843	123	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1054.00	t	0.000		0	0	8	0
8369	123	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
5754	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
5880	123	1	17.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	986.00	t	0.000		0	0	5	0
9193	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
6248	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6248	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
6364	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
6364	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
6488	129	1	35.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	8	0
6611	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6724	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
6844	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6967	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
7086	70	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	10	0
7264	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7646	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
7761	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	10	0
7880	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
7998	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8118	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
9193	30	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	522.00	t	0.000		0	0	11	0
9193	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	79.00	t	0.000		0	0	11	0
8495	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8607	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
8607	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
9193	92	1	9.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	297.00	t	0.000		0	0	11	0
8840	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8961	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
8961	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	15	0
8961	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	15	0
8961	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	4	0	0.0000	278.00	t	0.000		0	0	15	0
9065	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9193	57	1	7.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.50	t	0.000		0	0	11	0
9193	70	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	t	0.000		0	0	11	0
9301	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	10	0
9419	141	1	20.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	18	0
9530	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9753	142	1	20.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	390.51	0.00	0.00	0.00	1	0	0.0000	2560.00	t	0.000		0	0	5	0
10731	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	158.00	t	0.000		0	0	15	0
9961	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
10080	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10851	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
10290	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
10731	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
10731	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	15	0
10731	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	15	0
10950	132	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	17	0
10973	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
10973	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	14	0
11181	138	1	5.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
11294	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
11294	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	7	0
11407	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	5	0
11491	129	1	100.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5400.00	t	0.000		0	0	14	0
11491	57	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	755.00	t	0.000		0	0	14	0
11491	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	580.00	t	0.000		0	0	14	0
11565	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
10189	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
11630	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
11630	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
11707	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
7394	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
5755	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
5755	101	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	393.00	t	0.000		0	0	5	0
5755	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.50	t	0.000		0	0	5	0
5881	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
5881	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6008	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
6122	3	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	5	0
6122	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	5	0
6249	3	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
6365	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6365	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
6719	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7207	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6968	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
6968	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
6968	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.00	t	0.000		0	0	8	0
7087	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
7395	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7395	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	8	0
7762	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7762	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	8	0
7520	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	10	0
7647	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7881	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
7999	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8119	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8119	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8119	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
8119	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	5	0
8245	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
8370	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8496	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
8618	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
8841	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	5	0
8962	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
10081	141	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
9302	141	1	1.0000	f	127.000000	107.627100	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	18	0
9420	141	1	2.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	18	0
9531	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9754	142	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9962	70	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
10507	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10732	142	1	160.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	3294.92	0.00	0.00	0.00	1	0	0.0000	21600.00	t	0.000		0	0	5	0
10852	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
10974	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
10974	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
11182	138	1	18.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	5	0
11295	138	1	2.0000	f	106.500000	90.254200	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	5	0
11408	138	1	1.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
11492	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	10	0
11566	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
10190	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
11631	92	1	27.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1053.00	t	0.000		0	0	10	0
11708	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
5756	54	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
5756	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	131.00	t	0.000		0	0	5	0
5756	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	5	0
5882	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
5882	3	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
6009	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	5	0
6123	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6250	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	5	0
6250	123	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
6490	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6613	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6725	92	1	11.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	374.00	t	0.000		0	0	5	0
6846	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7084	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
7084	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	9	0
7208	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
8000	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7521	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	8	0
7648	70	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	10	0
7763	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
7882	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	10	0
8120	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	5	0
8246	57	1	15.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	5	0
9421	141	1	15.0000	f	130.500000	110.593200	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	18	0
8497	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
8497	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	5	0
8497	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	5	0
1041	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
1041	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	13	0
1042	92	1	13.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	5	0
1043	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
1044	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	5	0
1045	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
1045	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
1046	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
1047	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	6	0
1048	79	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	6	0
1049	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
1049	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	6	0
1050	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
8497	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	136.00	t	0.000		0	0	5	0
8619	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8842	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
8963	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
8963	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
9078	139	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	20	0
9194	27	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	11	0
9194	57	1	12.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	906.00	t	0.000		0	0	11	0
9194	70	1	32.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1696.00	t	0.000		0	0	11	0
9194	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	11	0
9303	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
9532	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9641	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
9641	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	9	0
9641	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	9	0
9755	142	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
7396	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
10082	141	1	46.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	0.0000	5566.00	t	0.000		0	0	5	0
7396	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
7266	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6366	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
10508	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10615	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	8	0
10615	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	8	0
10733	142	1	85.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1789.32	0.00	0.00	0.00	1	0	0.0000	11730.00	t	0.000		0	0	5	0
7266	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
5757	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	5	0
5883	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	5	0
6010	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	5	0
6124	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	5	0
6124	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	5	0
6251	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
6251	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
6367	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
6491	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6491	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	10	0
6491	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	10	0
6614	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
6726	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	9	0
6726	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	9	0
6847	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7088	70	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
7267	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7397	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7522	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7649	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	10	0
7883	92	1	56.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	10	0
8001	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8121	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8247	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
8371	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8498	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
8498	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	5	0
8620	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9422	141	1	13.0000	f	130.500000	110.593200	0.00	0.00	0.00	t	258.79	0.00	0.00	0.00	1	0	0.0000	1696.50	t	0.000		0	0	18	0
8843	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8964	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9079	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
9079	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	15	0
9195	57	1	7.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.50	t	0.000		0	0	11	0
9195	70	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	11	0
9195	101	1	6.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	11	0
1080	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
1082	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
1085	101	1	3.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	9	0
9195	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	495.00	t	0.000		0	0	11	0
10292	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
9533	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10292	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	7	0
9224	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	17	0
9224	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
9224	136	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.0000	2.80	t	0.000		0	0	17	0
10181	92	1	500.0000	f	30.780000	30.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	15390.00	t	0.000		0	0	9	0
10181	129	1	200.0000	f	48.600000	48.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	9720.00	t	0.000		0	0	9	0
10734	142	1	16.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	336.81	0.00	0.00	0.00	1	0	0.0000	2208.00	t	0.000		0	0	5	0
10853	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	11	0
10853	5	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	11	0
10853	92	1	23.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	759.00	t	0.000		0	0	11	0
9352	140	1	50.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.0000	5900.00	t	0.000		0	0	18	0
10975	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
11067	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	8	0
11067	54	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	8	0
11067	27	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.00	t	0.000		0	0	8	0
11183	138	1	25.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
11296	129	1	22.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1243.00	t	0.000		0	0	7	0
11409	138	1	100.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	0.0000	9500.00	t	0.000		0	0	5	0
11493	123	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
7764	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	8	0
10191	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6969	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7209	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
5758	86	1	20.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	5	0
5758	129	1	50.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2500.00	t	0.000		0	0	5	0
5884	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
6011	3	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
6011	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	5	0
6125	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6252	129	1	22.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1188.00	t	0.000		0	0	5	0
6368	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
6368	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	5	0
6615	3	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
6727	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
6848	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6848	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7210	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7765	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
7089	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
7089	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	9	0
8002	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
8002	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
7398	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7398	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
8965	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
7650	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7884	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	10	0
8122	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8248	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
8248	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	5	0
8372	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
8372	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8499	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
8499	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
8621	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
8621	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
8621	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
8965	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
8844	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
8965	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
9080	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	13	0
9196	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	15	0
9196	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
9305	141	1	100.0000	f	125.500000	106.355900	0.00	0.00	0.00	t	1914.41	0.00	0.00	0.00	1	0	0.0000	12550.00	t	0.000		0	0	18	0
9534	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9585	138	1	59.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	1008.00	0.00	0.00	0.00	1	0	0.0000	6608.00	t	0.000		0	0	18	0
9745	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
10084	129	1	9.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	445.50	t	0.000		0	0	5	0
10735	142	1	55.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	1	0	0.0000	7590.00	t	0.000		0	0	5	0
10854	129	1	34.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	10	0
10854	27	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	10	0
10952	129	1	50.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
11297	138	1	1.0000	f	106.000000	89.830500	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
11494	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	10	0
11494	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	10	0
10192	142	1	27.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.0000	3267.00	t	0.000		0	0	5	0
11632	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
11632	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6492	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
6970	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
5759	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	5	0
5885	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
5885	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	5	0
6012	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	5	0
6126	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6253	106	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	5	0
10736	142	1	120.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	2526.10	0.00	0.00	0.00	1	0	0.0000	16560.00	t	0.000		0	0	5	0
6493	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
6849	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
6931	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
7090	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
7211	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	8	0
8003	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
7524	70	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	10	0
7651	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	10	0
7766	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	10	0
7885	129	1	13.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	676.00	t	0.000		0	0	10	0
11970	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	5	0
8123	3	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
8249	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
8249	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8373	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
8500	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8500	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	5	0
8622	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
11185	138	1	39.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	684.15	0.00	0.00	0.00	1	0	0.0000	4485.00	t	0.000		0	0	5	0
8845	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8966	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
8966	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
8966	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
9040	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9197	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	11	0
9197	101	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	11	0
9197	92	1	13.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	429.00	t	0.000		0	0	11	0
9306	141	1	50.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	991.53	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	18	0
9535	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11633	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
9226	138	1	4.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	17	0
9757	141	1	20.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	5	0
10085	141	1	40.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
10293	142	1	60.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	5	0
6369	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
10855	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	10	0
10855	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	10	0
11298	138	1	2.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	5	0
9589	138	1	40.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.0000	4480.00	t	0.000		0	0	18	0
11410	138	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	18	0
11495	57	1	12.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	906.00	t	0.000		0	0	14	0
11785	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
11569	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
10196	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10137	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6554	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	8	0
6931	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	8	0
6616	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6728	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6728	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	8	0
6931	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	8	0
6971	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
8003	63	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	8	0
5760	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	5	0
5886	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6013	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	5	0
6127	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
6254	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
6254	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	5	0
6370	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6494	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6617	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
6729	70	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	9	0
6953	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
6972	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6972	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7091	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	10	0
7212	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7652	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7525	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
7767	123	1	14.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	8	0
7767	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	8	0
7886	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
8124	3	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
8250	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	5	0
8374	54	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
8374	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
8501	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8623	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
9758	141	1	5.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	5	0
8846	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
8846	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	5	0
8967	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9039	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9198	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	15	0
9307	141	1	50.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	991.53	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	18	0
9425	140	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9536	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10976	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
11711	123	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1740.00	t	0.000		0	0	10	0
10086	141	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
10294	142	1	60.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	5	0
10737	142	1	68.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1431.46	0.00	0.00	0.00	1	0	0.0000	9384.00	t	0.000		0	0	5	0
10856	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
10954	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
10954	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
11186	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11186	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
6555	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	429.00	t	0.000		0	0	8	0
11411	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
11496	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	7	0
10197	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11634	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
11711	124	1	30.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	10	0
11786	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
11786	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	10	0
11786	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	10	0
11911	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
10136	142	1	24.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	442.98	0.00	0.00	0.00	1	0	0.0000	2904.00	t	0.000		0	0	5	0
11299	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	7	0
6850	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
11971	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
7038	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	8	0
7038	99	1	3.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	8	0
7038	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	8	0
7068	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	8	0
5761	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	5	0
5887	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6014	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6128	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	5	0
6255	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6371	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6495	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6618	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6618	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
6730	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6730	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
7213	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6973	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7092	5	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	9	0
7271	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7526	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	10	0
7653	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7768	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	10	0
7887	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	10	0
8005	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8125	3	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
8375	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8502	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8502	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	5	0
8624	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	5	0
9199	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
8847	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
8847	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	15	0
8847	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	15	0
8847	79	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	316.00	t	0.000		0	0	15	0
1295	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
1296	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1297	53	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	7	0
9038	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9199	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	11	0
9199	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	11	0
9308	141	1	120.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	2379.66	0.00	0.00	0.00	1	0	0.0000	15600.00	t	0.000		0	0	18	0
9426	140	1	60.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	18	0
9537	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9759	141	1	12.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	0.0000	1386.00	t	0.000		0	0	5	0
8968	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
7401	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	8	0
9968	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9968	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	5	0
10087	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	5	0
10087	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	5	0
10738	142	1	86.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1810.37	0.00	0.00	0.00	1	0	0.0000	11868.00	t	0.000		0	0	5	0
10513	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
9858	132	1	6.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	17	0
9858	136	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.0000	2.80	t	0.000		0	0	17	0
9858	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
9858	133	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	4	0	0.0000	0.80	t	0.000		0	0	17	0
10857	123	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	11	0
10857	129	1	55.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2750.00	t	0.000		0	0	11	0
9354	140	1	100.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	1800.00	0.00	0.00	0.00	1	0	0.0000	11800.00	t	0.000		0	0	18	0
10977	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
10977	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
11187	138	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	5	0
11300	138	1	3.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	47.14	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	5	0
11412	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	10	0
6851	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6851	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
5762	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
5762	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
5888	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
5888	79	1	1.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	5	0
6015	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6015	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	5	0
6129	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6129	86	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	5	0
6256	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
10621	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	13	0
6619	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
6731	129	1	17.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	918.00	t	0.000		0	0	5	0
7402	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7214	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7272	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7093	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
7769	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
8004	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	8	0
7527	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	10	0
7654	70	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	10	0
8376	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
7888	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
10621	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	13	0
8252	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
8503	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8625	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
8625	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
8625	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
8744	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
8744	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	9	0
8848	123	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	15	0
8969	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9041	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
9200	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
9200	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	9	0
9309	141	1	35.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	694.07	0.00	0.00	0.00	1	0	0.0000	4550.00	t	0.000		0	0	18	0
9427	140	1	146.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	2895.25	0.00	0.00	0.00	1	0	0.0000	18980.00	t	0.000		0	0	18	0
9538	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10978	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
9760	141	1	20.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	5	0
9859	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9859	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
9969	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
10088	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10296	138	1	60.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	1066.27	0.00	0.00	0.00	1	0	0.0000	6990.00	t	0.000		0	0	5	0
10621	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	13	0
10739	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
6372	27	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
6372	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	8	0
6372	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	515.00	t	0.000		0	0	8	0
6372	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	532.50	t	0.000		0	0	8	0
10858	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
8126	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
6852	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
2386	123	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
2386	129	1	26.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1300.00	t	0.000		0	0	15	0
10955	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
10955	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	5	0
10955	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	535.00	t	0.000		0	0	5	0
10955	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	247.50	t	0.000		0	0	5	0
11188	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
11188	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
11188	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	5	0
6974	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
6974	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	8	0
11413	138	1	30.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	427.88	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	18	0
11497	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	7	0
5763	86	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
5889	79	1	10.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	5	0
6016	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	5	0
6016	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	5	0
6130	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	5	0
6257	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6257	92	1	18.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	612.00	t	0.000		0	0	5	0
6373	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
6497	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
7403	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7528	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	10	0
6732	129	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	9	0
8771	3	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	8	0
8771	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	8	0
6975	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
6975	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	8	0
7655	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7215	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7273	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7770	27	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	8	0
7889	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
8127	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8253	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	5	0
8377	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8504	129	1	11.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	572.00	t	0.000		0	0	5	0
8504	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8626	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8745	5	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	11	0
8745	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	11	0
8745	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
8849	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
8970	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	14	0
8970	92	1	14.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	14	0
9042	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
11712	129	1	100.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5700.00	t	0.000		0	0	10	0
10297	138	1	80.0000	f	111.000000	94.067800	0.00	0.00	0.00	t	1354.58	0.00	0.00	0.00	1	0	0.0000	8880.00	t	0.000		0	0	5	0
9310	141	1	110.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	2516.95	0.00	0.00	0.00	1	0	0.0000	16500.00	t	0.000		0	0	18	0
9428	140	1	50.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	991.53	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	18	0
9539	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9761	141	1	11.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	193.81	0.00	0.00	0.00	1	0	0.0000	1270.50	t	0.000		0	0	5	0
10089	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10740	142	1	150.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	3157.63	0.00	0.00	0.00	1	0	0.0000	20700.00	t	0.000		0	0	5	0
10859	5	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	11	0
10859	70	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	689.00	t	0.000		0	0	11	0
9528	140	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	18	0
10979	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	9	0
11189	138	1	65.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	5	0
11302	138	1	25.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	385.17	0.00	0.00	0.00	1	0	0.0000	2525.00	t	0.000		0	0	5	0
11414	138	1	50.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	0.0000	4750.00	t	0.000		0	0	5	0
11497	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	7	0
11571	92	1	75.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	13	0
10198	142	1	27.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.0000	3267.00	t	0.000		0	0	5	0
11567	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
11912	92	1	50.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	6	0
10135	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6571	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6853	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
6853	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
11972	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
8006	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
8006	123	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	8	0
7094	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
5764	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	5	0
5890	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
6131	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
6131	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	5	0
6258	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
6258	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	5	0
6374	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
6374	123	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	5	0
6496	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6733	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
6854	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7656	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7095	70	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	10	0
7274	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7404	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7404	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
8007	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
7529	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	10	0
7771	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	10	0
7890	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
8378	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
8128	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
8128	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8254	124	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	5	0
8505	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
8505	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	5	0
8627	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8746	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
8746	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	11	0
8746	70	1	18.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	954.00	t	0.000		0	0	11	0
8746	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	11	0
8850	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	13	0
8850	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	13	0
8971	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
8971	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	14	0
8971	3	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	14	0
8971	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	14	0
8971	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	14	0
9081	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
9202	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	9	0
9311	141	1	20.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	18	0
9429	140	1	40.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	1	0	0.0000	5200.00	t	0.000		0	0	18	0
10980	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
9762	141	1	34.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	599.03	0.00	0.00	0.00	1	0	0.0000	3927.00	t	0.000		0	0	5	0
10298	138	1	30.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	498.81	0.00	0.00	0.00	1	0	0.0000	3270.00	t	0.000		0	0	5	0
7216	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
10090	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
7216	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
6976	27	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	8	0
10741	142	1	50.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1052.54	0.00	0.00	0.00	1	0	0.0000	6900.00	t	0.000		0	0	5	0
10860	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	10	0
10860	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	10	0
10956	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
10956	123	1	20.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1070.00	t	0.000		0	0	5	0
11190	138	1	95.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1738.98	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	5	0
11303	138	1	20.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	308.14	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
6976	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
8378	54	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	t	0.000		0	0	8	0
5765	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5765	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	5	0
5891	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
6132	79	1	2.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
6259	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	5	0
6498	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6622	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
6622	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
7405	123	1	26.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1547.00	t	0.000		0	0	8	0
7657	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
6855	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	9	0
6977	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7096	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7096	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7217	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7275	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7275	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
7772	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7530	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	10	0
7530	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	10	0
7891	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8008	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8129	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8255	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8255	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
8379	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8379	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8379	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	334.50	t	0.000		0	0	5	0
8379	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	5	0
8379	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	104.00	t	0.000		0	0	5	0
8506	123	1	7.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	5	0
8628	123	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	5	0
8747	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
9763	141	1	9.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	158.57	0.00	0.00	0.00	1	0	0.0000	1039.50	t	0.000		0	0	5	0
8972	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
8972	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
1480	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	10	0
1481	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	7	0
1482	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
9203	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	11	0
9203	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	11	0
9203	101	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	11	0
9203	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	50.00	t	0.000		0	0	11	0
9312	141	1	20.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	18	0
9430	140	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9862	132	1	12.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	17	0
9972	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
9972	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	5	0
9972	123	1	12.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	642.00	t	0.000		0	0	5	0
10299	138	1	20.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
6375	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	8	0
6375	129	1	30.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1530.00	t	0.000		0	0	8	0
10742	142	1	44.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	906.10	0.00	0.00	0.00	1	0	0.0000	5940.00	t	0.000		0	0	5	0
10861	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	10	0
9529	140	1	72.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	1296.00	0.00	0.00	0.00	1	0	0.0000	8496.00	t	0.000		0	0	18	0
10981	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
10981	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
11304	138	1	20.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	308.14	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
11415	138	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	18	0
6734	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5766	86	1	5.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	5	0
5766	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	5	0
5766	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	250.00	t	0.000		0	0	5	0
5892	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6019	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6133	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
6260	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	5	0
6376	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
7276	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
6735	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	9	0
6856	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
6856	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	13	0
7773	92	1	11.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	8	0
7097	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
7406	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7531	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
7531	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	10	0
7531	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	10	0
7658	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	10	0
7892	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	10	0
8009	101	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	11	0
8009	129	1	16.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	11	0
8009	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	11	0
8130	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8256	57	1	15.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	5	0
8380	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8507	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	5	0
8507	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	5	0
8629	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
8748	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
8852	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8973	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
9083	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
9201	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
9201	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	604.00	t	0.000		0	0	11	0
9201	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	11	0
9201	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	11	0
9201	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	100.00	t	0.000		0	0	11	0
9201	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	11	0
9313	141	1	20.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	18	0
11305	138	1	4.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	5	0
9649	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
9764	141	1	13.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	229.04	0.00	0.00	0.00	1	0	0.0000	1501.50	t	0.000		0	0	5	0
9973	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
10092	141	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
10300	138	1	70.0000	f	100.800000	85.423700	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	5	0
10743	142	1	35.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	t	0.000		0	0	5	0
10862	129	1	30.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	10	0
9540	140	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	18	0
10971	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
11416	138	1	150.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	2173.73	0.00	0.00	0.00	1	0	0.0000	14250.00	t	0.000		0	0	5	0
11788	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
10385	141	1	18.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	317.14	0.00	0.00	0.00	1	0	0.0000	2079.00	t	0.000		0	0	6	0
11568	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
11913	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	6	0
11913	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	6	0
10133	142	1	40.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
6594	99	1	6.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	8	0
6594	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	8	0
6963	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
6963	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
6963	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	8	0
5767	99	1	10.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1310.00	t	0.000		0	0	5	0
5893	123	1	23.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1334.00	t	0.000		0	0	5	0
6020	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6134	92	1	120.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
10744	142	1	90.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1853.39	0.00	0.00	0.00	1	0	0.0000	12150.00	t	0.000		0	0	5	0
6624	123	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
6736	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6736	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6857	70	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	10	0
7219	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7098	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
7659	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7277	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7532	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	10	0
7774	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7893	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	13	0
7893	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	13	0
7893	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	13	0
9204	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	11	0
8131	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
8131	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
8257	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	9	0
8257	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	9	0
8257	5	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	9	0
8381	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8508	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	5	0
8630	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8749	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	6	0
8853	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8974	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
9084	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9084	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	7	0
9204	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	11	0
9204	101	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	11	0
9204	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	50.00	t	0.000		0	0	11	0
9314	141	1	7.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	161.24	0.00	0.00	0.00	1	0	0.0000	1057.00	t	0.000		0	0	18	0
9432	140	1	16.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
9543	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9765	141	1	28.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	493.32	0.00	0.00	0.00	1	0	0.0000	3234.00	t	0.000		0	0	5	0
9864	132	1	6.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	17	0
9974	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
10093	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
10093	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.50	t	0.000		0	0	5	0
10093	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	5	0
6979	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
10301	138	1	20.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	308.14	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
10863	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	10	0
6377	123	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	8	0
6377	85	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	8	0
6500	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
2601	106	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	15	0
2601	70	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1740.00	t	0.000		0	0	15	0
9541	140	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	18	0
10982	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
10982	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
11193	138	1	45.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	789.41	0.00	0.00	0.00	1	0	0.0000	5175.00	t	0.000		0	0	5	0
11306	138	1	2.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	5	0
11417	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
11573	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	11	0
7407	27	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	8	0
7407	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
7407	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	8	0
5768	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
5894	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
6135	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6262	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
6378	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6499	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6499	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	8	0
6625	92	1	600.0000	f	9.250000	9.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5550.00	t	0.000		0	0	5	0
6737	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
6858	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	6	0
6980	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7099	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7099	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
8010	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
7408	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7533	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
9433	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
7775	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
7894	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
7894	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
8132	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8258	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
8258	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	7	0
8382	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8509	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8509	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
8509	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	5	0
8509	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	260.00	t	0.000		0	0	5	0
8509	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	102.00	t	0.000		0	0	5	0
8631	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
8854	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	10	0
8975	129	1	150.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	14	0
9205	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	11	0
9205	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	11	0
9205	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	11	0
9315	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9433	5	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	11	0
9433	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	11	0
9544	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9304	141	1	100.0000	f	125.500000	106.355900	0.00	0.00	0.00	t	1914.41	0.00	0.00	0.00	1	0	0.0000	12550.00	t	0.000		0	0	18	0
9766	141	1	25.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	440.47	0.00	0.00	0.00	1	0	0.0000	2887.50	t	0.000		0	0	5	0
9975	129	1	25.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	5	0
10094	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10406	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
10302	138	1	20.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	308.14	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
8327	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
9085	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
10745	142	1	26.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	1	0	0.0000	3510.00	t	0.000		0	0	5	0
10864	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
9355	140	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	18	0
10983	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
10983	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
11194	138	1	138.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	2526.10	0.00	0.00	0.00	1	0	0.0000	16560.00	t	0.000		0	0	5	0
11307	138	1	30.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	462.20	0.00	0.00	0.00	1	0	0.0000	3030.00	t	0.000		0	0	5	0
11418	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
10165	142	1	39.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	719.85	0.00	0.00	0.00	1	0	0.0000	4719.00	t	0.000		0	0	5	0
11573	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	11	0
11573	131	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	975.00	t	0.000		0	0	11	0
11570	138	1	1.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	5	0
11714	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
11789	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
7278	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
5769	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
5895	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	5	0
6022	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	5	0
6022	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
6022	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1100.00	t	0.000		0	0	5	0
6136	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	5	0
6263	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
6263	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	5	0
6379	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
6501	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6626	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6738	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
6859	129	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	9	0
7221	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7100	129	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	10	0
7409	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7409	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	8	0
7534	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	10	0
7534	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	10	0
7661	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
7661	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	10	0
7776	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
7895	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
7895	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
7895	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	14	0
8011	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	11	0
8011	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
8011	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	11	0
8011	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.0000	139.00	t	0.000		0	0	11	0
8133	123	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	11	0
8133	129	1	16.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	11	0
8259	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	14	0
8259	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
8383	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8510	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
8632	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
8750	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
8855	70	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	10	0
8976	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
9086	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
9086	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	15	0
9086	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	15	0
9086	124	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	15	0
9086	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	106.00	t	0.000		0	0	15	0
9206	92	1	31.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1023.00	t	0.000		0	0	11	0
9316	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9434	57	1	23.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1736.50	t	0.000		0	0	11	0
9434	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	424.00	t	0.000		0	0	11	0
9434	92	1	31.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1023.00	t	0.000		0	0	11	0
9545	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9650	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	9	0
9650	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	9	0
9650	5	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	9	0
9767	141	1	8.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	141.56	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	5	0
9976	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
10095	68	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
10193	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
10303	138	1	2.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	5	0
7279	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
10519	5	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	15	0
10519	92	1	66.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2376.00	t	0.000		0	0	15	0
10746	142	1	44.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	926.24	0.00	0.00	0.00	1	0	0.0000	6072.00	t	0.000		0	0	5	0
10865	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
10865	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	8	0
7279	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
6981	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6981	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
5770	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
5896	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
6023	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6023	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	5	0
6137	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	5	0
6137	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	5	0
6264	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6380	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
6380	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
7280	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7410	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7535	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
6739	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6860	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
7101	57	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	9	0
7101	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	9	0
8012	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	8	0
7777	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7777	101	1	6.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	678.00	t	0.000		0	0	10	0
7777	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	10	0
7777	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	210.00	t	0.000		0	0	10	0
7896	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	14	0
8134	129	1	16.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	15	0
8134	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	15	0
8134	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	3	0	0.0000	98.00	t	0.000		0	0	15	0
8134	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	15	0
8134	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	58.00	t	0.000		0	0	15	0
8384	92	1	16.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	5	0
8511	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8511	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
8511	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
8633	92	1	15.0000	f	34.030000	34.030000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.45	t	0.000		0	0	5	0
8633	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
8751	92	1	11.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.50	t	0.000		0	0	13	0
8751	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	377.50	t	0.000		0	0	13	0
8751	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	13	0
8244	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
8977	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
8977	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
9087	70	1	16.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	9	0
9207	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
9207	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	11	0
9207	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	11	0
9317	141	1	100.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	0.0000	15000.00	t	0.000		0	0	18	0
9435	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
9435	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
9546	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9768	141	1	19.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	336.20	0.00	0.00	0.00	1	0	0.0000	2204.00	t	0.000		0	0	5	0
6982	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
10096	141	1	40.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
10304	138	1	80.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	1208.14	0.00	0.00	0.00	1	0	0.0000	7920.00	t	0.000		0	0	5	0
6502	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
9651	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	7	0
10747	142	1	90.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1894.58	0.00	0.00	0.00	1	0	0.0000	12420.00	t	0.000		0	0	5	0
10865	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	8	0
9356	140	1	50.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.0000	5900.00	t	0.000		0	0	18	0
10984	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
8012	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	8	0
7662	25	1	6.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	8	0
7662	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7662	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	8	0
5897	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6024	129	1	160.0000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2480.00	t	0.000		0	0	5	0
6138	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	5	0
6265	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
6381	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6503	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6740	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	9	0
6861	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
6983	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7223	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
8385	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
9208	5	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	11	0
7536	70	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
9208	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	11	0
7897	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	14	0
9208	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	11	0
8135	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	15	0
8135	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	15	0
8135	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	332.00	t	0.000		0	0	15	0
8135	110	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	248.00	t	0.000		0	0	15	0
8135	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	5	0	0.0000	278.00	t	0.000		0	0	15	0
8135	58	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	158.00	t	0.000		0	0	15	0
8512	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
8634	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8752	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	10	0
8856	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
8978	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
9088	123	1	50.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	9	0
9088	92	1	40.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1380.00	t	0.000		0	0	9	0
9088	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	770.00	t	0.000		0	0	9	0
9318	141	1	20.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	18	0
10195	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	7	0
9547	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9652	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	8	0
9769	141	1	33.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	583.93	0.00	0.00	0.00	1	0	0.0000	3828.00	t	0.000		0	0	5	0
10097	123	1	40.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2140.00	t	0.000		0	0	5	0
10295	142	1	50.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	5	0
10630	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	14	0
10630	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
10748	142	1	20.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
10866	39	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	8	0
9542	140	1	45.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	1	0	0.0000	5310.00	t	0.000		0	0	18	0
10985	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
10985	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	5	0
10166	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
11308	138	1	11.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	172.83	0.00	0.00	0.00	1	0	0.0000	1133.00	t	0.000		0	0	5	0
11419	138	1	45.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	665.85	0.00	0.00	0.00	1	0	0.0000	4365.00	t	0.000		0	0	5	0
11574	101	1	9.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	11	0
11574	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	11	0
11586	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
11572	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
11790	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
11790	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
7281	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
5772	86	1	129.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	728.08	0.00	0.00	0.00	1	0	0.0000	4773.00	t	0.000		0	0	5	0
5898	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6025	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	5	0
6139	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6266	3	1	12.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	5	0
6382	129	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	5	0
6504	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6741	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
6862	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	9	0
7778	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7103	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	10	0
7778	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	8	0
8386	123	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
7282	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7412	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7412	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7537	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	10	0
7664	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	10	0
7664	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	10	0
7851	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8136	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	11	0
8136	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	11	0
8513	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
8635	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
8753	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
8753	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	6	0
8857	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
8979	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	6	0
9089	129	1	9.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
9209	129	1	33.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	11	0
9319	141	1	117.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	2677.12	0.00	0.00	0.00	1	0	0.0000	17550.00	t	0.000	EL DEPOSITO ES POR S/. 17,548 DE ACUERDO AL SISTEMA CONCAR HAY 2.00 DE PASAJES. \r\nPERO SE INGRESA LO QUE DICE EL COMPROBANTE	0	0	18	0
9436	70	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	13	0
9548	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9653	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	8	0
9770	141	1	18.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	318.51	0.00	0.00	0.00	1	0	0.0000	2088.00	t	0.000		0	0	5	0
9979	123	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	14	0
10422	141	1	16.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.0000	1888.00	t	0.000		0	0	6	0
10305	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	14	0
10305	129	1	30.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1485.00	t	0.000		0	0	14	0
10305	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
10749	142	1	120.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	2526.10	0.00	0.00	0.00	1	0	0.0000	16560.00	t	0.000		0	0	5	0
10867	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
9553	140	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	18	0
10986	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
10986	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11196	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	13	0
11309	138	1	30.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	462.20	0.00	0.00	0.00	1	0	0.0000	3030.00	t	0.000		0	0	5	0
11420	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
11498	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	9	0
11635	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
11914	123	1	20.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	6	0
11914	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	990.00	t	0.000		0	0	6	0
6596	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
6596	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
10132	142	1	18.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	0.0000	2178.00	t	0.000		0	0	5	0
6970	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
8014	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
8014	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
5773	86	1	86.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	485.39	0.00	0.00	0.00	1	0	0.0000	3182.00	t	0.000		0	0	5	0
5773	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	518.00	t	0.000		0	0	5	0
5899	110	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
6140	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6267	57	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	5	0
6267	3	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	5	0
6383	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
6383	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.00	t	0.000		0	0	8	0
6505	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
6505	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6630	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
7898	85	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7104	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
6863	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	9	0
6863	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
6985	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7283	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7283	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7225	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
8387	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
7411	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7538	57	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	10	0
7665	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7779	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8387	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
8015	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8137	129	1	28.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	14	0
8514	129	1	40.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	10	0
8514	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	10	0
8514	5	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1610.00	t	0.000		0	0	10	0
8514	27	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	885.00	t	0.000		0	0	10	0
368	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	13	0
369	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
8636	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8636	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
8754	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
8858	92	1	11.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	374.00	t	0.000		0	0	5	0
8858	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
8980	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000	\r\n\r\n\r\n	0	0	8	0
9090	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
9210	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	11	0
9210	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	11	0
9320	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9437	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
9549	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9654	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
9654	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	9	0
9654	5	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	9	0
9654	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	138.00	t	0.000		0	0	9	0
9771	141	1	2.0000	f	119.000000	100.847500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
9853	142	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	5	0
7104	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
10523	5	1	18.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1476.00	t	0.000		0	0	15	0
10750	142	1	84.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1729.83	0.00	0.00	0.00	1	0	0.0000	11340.00	t	0.000		0	0	5	0
10868	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	14	0
10957	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9591	138	1	20.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	18	0
11197	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11310	138	1	15.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	231.10	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	5	0
11421	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
11636	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
5774	123	1	10.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	505.00	t	0.000		0	0	5	0
5900	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6027	57	1	16.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1376.00	t	0.000		0	0	5	0
6141	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6268	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
6384	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	8	0
6384	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	8	0
6506	123	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
6631	79	1	18.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
6743	63	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	9	0
6864	99	1	3.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	5	0
6864	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	243.00	t	0.000		0	0	5	0
7105	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	9	0
7105	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
7284	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7539	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	10	0
7539	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	10	0
7666	3	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7780	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
7899	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
8016	8	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	14	0
8138	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
8388	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8515	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
8637	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8755	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	6	0
8755	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	6	0
8755	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	6	0
8859	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
8859	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
8859	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	5	0
10751	142	1	68.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1431.46	0.00	0.00	0.00	1	0	0.0000	9384.00	t	0.000		0	0	5	0
9091	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
9091	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
9321	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
9438	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
9550	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9655	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	9	0
9772	141	1	36.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	637.02	0.00	0.00	0.00	1	0	0.0000	4176.00	t	0.000		0	0	5	0
9981	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
10443	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
8981	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
9074	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	7	0
9074	63	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	7	0
10869	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
9555	140	1	5.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	18	0
10987	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
11198	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	8	0
11311	138	1	15.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	231.10	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	5	0
11422	138	1	45.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	1	0	0.0000	4275.00	t	0.000		0	0	5	0
11499	5	1	25.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2012.50	t	0.000		0	0	7	0
11637	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11637	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
11915	138	1	6.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	85.12	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	5	0
6602	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6602	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
11936	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	7	0
6978	27	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	8	0
7226	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5775	123	1	10.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	505.00	t	0.000		0	0	5	0
5901	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
6028	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	5	0
6142	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	5	0
6269	123	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
6269	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6385	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6385	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
6385	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
6605	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6632	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	10	0
6744	3	1	11.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	891.00	t	0.000		0	0	5	0
6865	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	9	0
6865	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
7227	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7285	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7106	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7900	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
8017	123	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	8	0
7414	92	1	21.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	8	0
7540	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	10	0
9656	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	8	0
7781	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8139	65	1	10.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	14	0
8389	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	8	0
8516	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8638	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
8638	101	1	9.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	990.00	t	0.000		0	0	11	0
8756	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8860	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8982	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8982	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	7	0
9092	70	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	10	0
9211	70	1	50.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	11	0
9322	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	9	0
9322	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	9	0
9439	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
9551	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9656	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	8	0
9773	141	1	20.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	5	0
9632	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
10306	123	1	47.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2491.00	t	0.000		0	0	9	0
10752	142	1	47.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	967.88	0.00	0.00	0.00	1	0	0.0000	6345.00	t	0.000		0	0	5	0
10870	123	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	5	0
9357	140	1	130.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	2340.00	0.00	0.00	0.00	1	0	0.0000	15340.00	t	0.000		0	0	18	0
10988	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11423	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11312	138	1	15.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	231.10	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	5	0
11500	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	10	0
9749	141	1	256.0000	f	116.800000	98.983100	0.00	0.00	0.00	t	4561.14	0.00	0.00	0.00	1	0	0.0000	29900.80	t	0.000		0	0	5	0
11638	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
11638	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
11638	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	5	0
10182	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
11937	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
6605	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
6984	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
6507	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	8	0
6507	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	8	0
6984	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	8	0
6986	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5776	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	5	0
5902	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	5	0
6029	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	5	0
6143	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
6270	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
6386	101	1	22.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2420.00	t	0.000		0	0	11	0
6386	110	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	11	0
6386	10	1	4.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	84.81	0.00	0.00	0.00	3	0	0.0000	556.00	t	0.000		0	0	11	0
6508	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
7286	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6745	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6866	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
6988	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7228	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7228	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
8390	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
7541	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	13	0
7541	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
7668	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
7668	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	10	0
7782	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
7901	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
8140	107	1	10.0000	f	63.000000	53.389800	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	14	0
8517	5	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	11	0
8517	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	11	0
8517	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
8639	92	1	9.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
8639	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	5	0
8639	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.00	t	0.000		0	0	5	0
8757	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8861	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8983	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
9093	92	1	13.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.50	t	0.000		0	0	10	0
9212	76	1	18.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1494.00	t	0.000		0	0	11	0
9212	75	1	7.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	581.00	t	0.000		0	0	11	0
9323	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	9	0
9323	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	9	0
9440	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	14	0
9440	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	14	0
9552	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9657	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	15	0
9657	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	15	0
9774	57	1	21.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1617.00	t	0.000		0	0	10	0
9774	70	1	35.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1890.00	t	0.000		0	0	10	0
9774	98	1	21.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2352.00	t	0.000		0	0	10	0
10753	142	1	54.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1112.03	0.00	0.00	0.00	1	0	0.0000	7290.00	t	0.000		0	0	5	0
9983	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
9983	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	7	0
10307	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10526	70	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	15	0
10526	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
10871	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	14	0
9358	140	1	30.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.0000	3540.00	t	0.000		0	0	18	0
10989	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11199	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	10	0
11313	138	1	200.0000	f	100.500000	85.169500	0.00	0.00	0.00	t	3066.10	0.00	0.00	0.00	1	0	0.0000	20100.00	t	0.000		0	0	5	0
11424	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
11501	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
11639	138	1	15.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	208.22	0.00	0.00	0.00	1	0	0.0000	1365.00	t	0.000		0	0	18	0
11794	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
7107	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
5777	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5903	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	5	0
5903	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
6030	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
6030	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	5	0
6030	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	255.50	t	0.000		0	0	5	0
6271	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
6387	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6387	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
6387	92	1	9.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	306.00	t	0.000		0	0	5	0
6509	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6634	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6867	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
7287	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7287	3	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	516.00	t	0.000		0	0	8	0
7108	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
7108	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	9	0
7229	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7669	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7669	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
7416	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
7416	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	10	0
7542	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	13	0
7542	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	13	0
7783	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
7783	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	10	0
7783	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	10	0
7902	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8013	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8141	92	1	40.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	14	0
8391	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8391	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	5	0
8518	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8640	57	1	16.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1208.00	t	0.000		0	0	11	0
8640	92	1	24.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	792.00	t	0.000		0	0	11	0
8758	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8862	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8984	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
8984	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	9	0
9094	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	10	0
9324	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9441	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
10990	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
9617	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9775	141	1	27.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	477.76	0.00	0.00	0.00	1	0	0.0000	3132.00	t	0.000		0	0	5	0
9984	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
9984	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
10308	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
10754	142	1	63.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1297.37	0.00	0.00	0.00	1	0	0.0000	8505.00	t	0.000		0	0	5	0
10872	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	14	0
10872	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
10958	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	13	0
10990	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
11200	123	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
11200	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
11314	138	1	5.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	78.56	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	5	0
11425	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	14	0
11425	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	14	0
11502	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
9816	141	1	10.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	5	0
5778	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5778	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	5	0
5904	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6031	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6145	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	5	0
6272	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
6388	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
6510	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6510	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6510	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
6635	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
6635	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	672.00	t	0.000		0	0	10	0
6635	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	10	0
6747	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
6747	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
6747	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
6868	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
6990	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	9	0
6990	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	9	0
7667	99	1	2.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	8	0
7288	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
7417	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7543	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	13	0
7543	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	13	0
7543	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	13	0
7903	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
8018	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
8142	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
8392	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	5	0
8519	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	9	0
8519	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	9	0
8519	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	9	0
8641	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
2137	92	1	40.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1420.00	t	0.000		0	0	9	0
2137	123	1	40.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2060.00	t	0.000		0	0	9	0
2138	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
8641	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
8641	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
8759	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8863	123	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	5	0
8863	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8985	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	9	0
9095	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	9	0
9095	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	9	0
10202	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
9325	141	1	2.0000	f	152.000000	128.813600	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	18	0
9442	92	1	14.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	14	0
9442	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	14	0
9554	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9776	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	10	0
9776	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	10	0
7230	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
10202	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	14	0
10202	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	14	0
10309	123	1	7.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	374.50	t	0.000		0	0	5	0
10309	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
10309	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
7109	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
10755	142	1	80.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1647.46	0.00	0.00	0.00	1	0	0.0000	10800.00	t	0.000		0	0	5	0
10873	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
10873	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
9565	140	1	35.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	0.0000	4130.00	t	0.000		0	0	18	0
7784	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7784	85	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	8	0
5779	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.50	t	0.000		0	0	5	0
5905	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	5	0
6032	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
6032	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	5	0
6146	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
6273	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
6389	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
6389	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
6511	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6636	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6636	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	10	0
6748	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
6869	70	1	28.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1568.00	t	0.000		0	0	10	0
6991	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6991	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7110	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7418	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7289	129	1	35.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	10	0
8393	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
7544	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	13	0
7670	129	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	10	0
7785	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	13	0
7785	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
7904	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8019	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8143	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8520	5	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	9	0
8642	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
8642	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	5	0
8760	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8864	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8986	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	15	0
8986	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	15	0
8986	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.0000	49.00	t	0.000		0	0	15	0
8986	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	15	0
8986	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	65.00	t	0.000		0	0	15	0
9096	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
9213	110	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	11	0
9213	76	1	22.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1826.00	t	0.000		0	0	11	0
9326	141	1	138.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	3157.63	0.00	0.00	0.00	1	0	0.0000	20700.00	t	0.000		0	0	18	0
9443	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
9443	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
9443	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.50	t	0.000		0	0	14	0
9566	140	1	45.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	1	0	0.0000	5310.00	t	0.000		0	0	18	0
10310	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
10310	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
7418	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
9777	141	1	15.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
9986	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9637	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
9637	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	5	0
10756	142	1	85.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1789.32	0.00	0.00	0.00	1	0	0.0000	11730.00	t	0.000		0	0	5	0
10874	57	1	20.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1510.00	t	0.000		0	0	14	0
10874	129	1	45.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2227.50	t	0.000		0	0	14	0
10874	92	1	45.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1485.00	t	0.000		0	0	14	0
10991	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	15	0
10991	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	15	0
10991	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	15	0
11201	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	10	0
11315	138	1	20.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	308.14	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
8393	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	8	0
5780	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	7	0
5780	57	1	12.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	954.00	t	0.000		0	0	7	0
5780	101	1	12.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1356.00	t	0.000		0	0	7	0
5906	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
6033	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	5	0
6033	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	5	0
6147	129	1	23.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1242.00	t	0.000		0	0	5	0
6274	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6390	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6512	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6637	70	1	27.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	10	0
6870	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6992	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7290	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
7545	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7812	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
7671	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7786	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8020	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8144	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8394	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
8521	131	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	13	0
8643	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8643	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
8761	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8865	129	1	19.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	969.00	t	0.000		0	0	5	0
8987	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	15	0
8987	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	15	0
8987	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	15	0
8987	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	15	0
9327	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
2231	57	1	30.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	10	0
9444	5	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	9	0
9444	101	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	9	0
9214	106	1	24.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	1	0	0.0000	588.00	t	0.000		0	0	11	0
9214	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	11	0
9214	10	1	15.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	3	0	0.0000	2085.00	t	0.000		0	0	11	0
9556	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9778	141	1	12.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	5	0
10204	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
10311	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10757	142	1	250.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	5262.71	0.00	0.00	0.00	1	0	0.0000	34500.00	t	0.000		0	0	5	0
10875	92	1	50.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	14	0
10875	57	1	25.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1887.50	t	0.000		0	0	14	0
9568	140	1	59.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	1062.00	0.00	0.00	0.00	1	0	0.0000	6962.00	t	0.000		0	0	18	0
10992	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	15	0
10992	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	15	0
11088	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	17	0
11202	138	1	12.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	5	0
11316	138	1	60.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	924.41	0.00	0.00	0.00	1	0	0.0000	6060.00	t	0.000		0	0	5	0
11426	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
11503	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
9818	141	1	24.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
11640	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
11794	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	6	0
11794	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	6	0
11916	129	1	14.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	6	0
6633	57	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	8	0
10131	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6633	39	1	3.0000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.51	t	0.000		0	0	8	0
6987	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7419	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
7232	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
5781	57	1	15.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	14	0
5781	129	1	35.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1750.00	t	0.000		0	0	14	0
5907	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	5	0
6148	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6275	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
6275	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
6391	3	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
6391	101	1	5.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	t	0.000		0	0	5	0
6391	92	1	18.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	612.00	t	0.000		0	0	5	0
6513	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
6513	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	5	0
7291	70	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	10	0
6750	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6871	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
6993	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7112	129	1	19.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1007.00	t	0.000		0	0	9	0
7233	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7420	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7420	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7546	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7546	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7787	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
7905	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7905	85	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	102.00	t	0.000		0	0	8	0
8021	123	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
8145	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8522	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	7	0
8644	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	11	0
8644	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	11	0
8644	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.00	t	0.000		0	0	11	0
8644	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	11	0
8644	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	100.00	t	0.000		0	0	11	0
8644	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	165.00	t	0.000		0	0	11	0
8762	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8866	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8988	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
9215	57	1	25.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1887.50	t	0.000		0	0	11	0
9215	92	1	32.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1056.00	t	0.000		0	0	11	0
9328	141	1	100.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	0.0000	15000.00	t	0.000		0	0	18	0
9445	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
9445	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	9	0
9557	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9779	5	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	10	0
9658	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
10758	142	1	46.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	947.29	0.00	0.00	0.00	1	0	0.0000	6210.00	t	0.000		0	0	5	0
10312	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
10876	70	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	14	0
10876	92	1	30.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	990.00	t	0.000		0	0	14	0
9359	140	1	30.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.0000	3540.00	t	0.000		0	0	18	0
11089	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	1	0	0.0000	0.80	t	0.000		0	0	17	0
11089	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
11089	136	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.0000	2.80	t	0.000		0	0	17	0
11089	132	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	4	0	0.0000	15.00	t	0.000		0	0	17	0
11203	138	1	20.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	5	0
11317	138	1	15.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	231.10	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	5	0
11427	70	1	90.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4770.00	t	0.000		0	0	14	0
11504	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
9817	141	1	8.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	5	0
11641	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
8395	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	8	0
5782	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
5908	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6035	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6149	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
6276	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6276	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
6392	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
6514	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6639	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
6639	25	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	10	0
6639	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	10	0
6994	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6872	70	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	10	0
7673	92	1	18.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	8	0
7234	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7292	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	10	0
7547	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
7788	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
8022	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
7694	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
8146	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
8396	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8523	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8523	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
8645	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
8645	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
9329	132	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	17	0
8867	92	1	6.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	13	0
8989	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8989	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	10	0
9446	79	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	10	0
9446	27	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	10	0
9558	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9780	141	1	41.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	731.75	0.00	0.00	0.00	1	0	0.0000	4797.00	t	0.000		0	0	5	0
9989	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
9659	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
9659	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
9659	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
9659	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	5	0
9659	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	340.00	t	0.000		0	0	5	0
10206	101	1	10.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	9	0
10206	123	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	9	0
10206	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	9	0
10313	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
10313	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
10759	142	1	96.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	2020.88	0.00	0.00	0.00	1	0	0.0000	13248.00	t	0.000		0	0	5	0
10877	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	14	0
10877	57	1	22.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1661.00	t	0.000		0	0	14	0
10877	129	1	58.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2871.00	t	0.000		0	0	14	0
10877	92	1	60.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1980.00	t	0.000		0	0	14	0
9360	140	1	10.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	18	0
10993	129	1	50.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	10	0
10993	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	10	0
11204	138	1	33.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	5	0
11318	138	1	15.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	231.10	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	5	0
11428	106	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	14	0
11505	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	15	0
11505	57	1	9.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	679.50	t	0.000		0	0	15	0
11505	92	1	59.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2124.00	t	0.000		0	0	15	0
7547	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	8	0
6751	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
6751	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
5783	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	14	0
5909	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6036	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	5	0
6150	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
6277	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
6393	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
6515	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6640	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6640	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
6752	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6752	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
6752	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	204.00	t	0.000		0	0	5	0
6873	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7111	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
7674	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
7548	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7293	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	10	0
7422	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
8397	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
7906	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
7789	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8023	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8147	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	5	0
8023	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
8524	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8524	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	5	0
8646	27	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	11	0
8646	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	604.00	t	0.000		0	0	11	0
8764	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	14	0
8764	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	14	0
8764	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	14	0
8868	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
8868	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
8990	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
9447	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	10	0
9216	79	1	30.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	11	0
9330	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9559	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9781	141	1	28.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	499.73	0.00	0.00	0.00	1	0	0.0000	3276.00	t	0.000		0	0	5	0
9990	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
10314	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
9750	141	1	200.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	3691.53	0.00	0.00	0.00	1	0	0.0000	24200.00	t	0.000		0	0	5	0
10760	142	1	155.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	3262.88	0.00	0.00	0.00	1	0	0.0000	21390.00	t	0.000		0	0	5	0
10878	27	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	14	0
10878	57	1	16.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1208.00	t	0.000		0	0	14	0
10878	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	14	0
10878	79	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	474.00	t	0.000		0	0	14	0
10878	129	1	35.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1732.50	t	0.000		0	0	14	0
10878	92	1	30.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	990.00	t	0.000		0	0	14	0
9361	140	1	55.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	990.00	0.00	0.00	0.00	1	0	0.0000	6490.00	t	0.000		0	0	18	0
10994	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	9	0
11205	138	1	15.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	5	0
11319	138	1	20.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	308.14	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
11505	124	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	15	0
11642	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
11642	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	11	0
11642	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	11	0
11642	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	11	0
7548	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
5784	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
5784	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	11	0
5784	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	11	0
5910	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
5910	101	1	5.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	665.00	t	0.000		0	0	5	0
5910	110	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	5	0
6037	129	1	25.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	5	0
6151	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	5	0
6278	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6394	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
6516	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6641	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6641	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	10	0
6753	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
6753	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	10	0
6753	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	10	0
7294	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	10	0
6996	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
7236	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
7549	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7790	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
8869	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
7675	57	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	10	0
7675	129	1	30.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1590.00	t	0.000		0	0	10	0
7907	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
8024	54	1	12.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.0000	954.00	t	0.000		0	0	8	0
8024	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	118.00	t	0.000		0	0	8	0
8024	99	1	6.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	5.0000	678.00	t	0.000		0	0	8	0
8024	123	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	424.00	t	0.000		0	0	8	0
8148	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8148	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
8398	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8398	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	5	0
8525	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8869	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
8765	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	14	0
8765	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	14	0
8765	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
8991	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	10	0
8991	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	10	0
9991	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	7	0
9217	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	10	0
9331	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9448	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	13	0
9560	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9664	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9782	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
9782	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	10	0
9660	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
10315	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
10761	142	1	17.0000	f	136.000000	115.254200	0.00	0.00	0.00	t	352.68	0.00	0.00	0.00	1	0	0.0000	2312.00	t	0.000		0	0	5	0
10879	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
9569	140	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	18	0
11206	138	1	74.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1354.58	0.00	0.00	0.00	1	0	0.0000	8880.00	t	0.000		0	0	5	0
11320	138	1	4.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	5	0
7907	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	8	0
11506	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	10	0
11506	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	10	0
9751	141	1	150.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	2928.81	0.00	0.00	0.00	1	0	0.0000	19200.00	t	0.000		0	0	5	0
11917	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	5	0
5785	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	11	0
5785	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	11	0
5785	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	11	0
5911	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
5911	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	5	0
5911	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
6038	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	5	0
6152	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	5	0
6279	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6279	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
6279	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
6279	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	102.00	t	0.000		0	0	5	0
6517	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
6517	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	5	0
6517	3	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	405.00	t	0.000		0	0	5	0
6517	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	116.00	t	0.000		0	0	5	0
6517	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	204.00	t	0.000		0	0	5	0
6642	99	1	20.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	5	0
6754	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6754	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
6875	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6875	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	10	0
7550	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
7115	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
7676	123	1	16.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	8	0
7421	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7295	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
7295	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	10	0
7791	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
7791	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
7688	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8149	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	5	0
8399	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8526	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	10	0
8526	129	1	14.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	728.00	t	0.000		0	0	10	0
8648	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	15	0
8648	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	15	0
8648	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	15	0
8648	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	53.00	t	0.000		0	0	15	0
8648	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	79.00	t	0.000		0	0	15	0
8766	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
8870	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8992	129	1	9.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	10	0
9218	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9332	141	1	25.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	18	0
9449	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	10	0
9449	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	10	0
9449	27	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.00	t	0.000		0	0	10	0
9561	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9665	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	5	0
9783	141	1	26.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	464.03	0.00	0.00	0.00	1	0	0.0000	3042.00	t	0.000		0	0	5	0
9992	141	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
10316	129	1	15.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	742.50	t	0.000		0	0	5	0
10209	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
6395	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	7	0
7237	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
10535	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	9	0
10762	142	1	38.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	799.93	0.00	0.00	0.00	1	0	0.0000	5244.00	t	0.000		0	0	5	0
9362	140	1	102.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	1836.00	0.00	0.00	0.00	1	0	0.0000	12036.00	t	0.000		0	0	18	0
7237	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
5786	70	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	981.00	t	0.000		0	0	11	0
5786	101	1	14.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1554.00	t	0.000		0	0	11	0
5786	79	1	7.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	556.50	t	0.000		0	0	11	0
5912	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6039	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
6280	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
6280	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
6396	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
6651	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7296	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6755	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
6755	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
6874	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
7792	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7116	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	10	0
7238	39	1	1.0000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.17	t	0.000		0	0	8	0
7296	129	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	10	0
7424	129	1	19.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	10	0
7551	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7677	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7908	123	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	8	0
8026	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
8150	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	5	0
8527	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
8649	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8767	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8871	129	1	15.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	5	0
9562	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9367	140	1	20.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
2480	57	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	15	0
2480	85	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	15	0
9784	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
9219	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	7	0
9333	141	1	10.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	18	0
9450	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	10	0
9661	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
9661	106	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	5	0
9661	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
9379	138	1	30.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	t	0.000		0	0	18	0
9993	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
10317	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
11797	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
10763	142	1	28.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	1	0	0.0000	3780.00	t	0.000		0	0	5	0
10881	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
11207	138	1	23.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
11321	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
11797	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
11507	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
9819	141	1	19.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.0000	2185.00	t	0.000		0	0	5	0
11797	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	6	0
10180	142	1	18.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	0.0000	2178.00	t	0.000		0	0	5	0
11938	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
6651	39	1	1.0000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.17	t	0.000		0	0	8	0
6518	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	8	0
6987	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	8	0
6987	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	8	0
6989	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	8	0
6989	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	8	0
6989	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	8	0
6995	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
6997	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
5787	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	1	0	0.0000	139.00	t	0.000		0	0	11	0
5913	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
5913	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
6040	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	5	0
6154	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	5	0
6154	3	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	5	0
6154	101	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	5	0
6154	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	5	0
6154	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	210.00	t	0.000		0	0	5	0
6281	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
6281	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	5	0
6281	92	1	11.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	374.00	t	0.000		0	0	5	0
6397	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6519	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	5	0
6519	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
6644	79	1	1.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
6756	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
6876	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	10	0
6999	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
7117	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7239	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7297	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7297	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	10	0
7552	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7678	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7793	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
8027	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8151	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
2524	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
2525	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2525	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
2525	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
2527	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
2529	57	1	40.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	14	0
2529	92	1	70.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2520.00	t	0.000		0	0	14	0
2529	129	1	70.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3710.00	t	0.000		0	0	14	0
2530	59	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	14	0
2531	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2531	70	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	14	0
2531	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1080.00	t	0.000		0	0	14	0
2531	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	520.00	t	0.000		0	0	14	0
2532	25	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
2532	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	5	0
8528	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
8528	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
8650	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
7909	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
8872	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
9220	92	1	10.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	13	0
9220	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	13	0
9220	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.00	t	0.000		0	0	13	0
9334	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9451	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	10	0
9451	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	10	0
9563	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9667	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	5	0
9667	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
9785	141	1	22.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	392.64	0.00	0.00	0.00	1	0	0.0000	2574.00	t	0.000		0	0	5	0
9994	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
8401	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
10318	129	1	25.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	5	0
10318	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	5	0
7423	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7423	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	8	0
8768	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
5788	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
5788	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	11	0
5914	123	1	50.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	5	0
6041	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6155	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
6282	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6282	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
6282	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
6398	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
6398	123	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1017.00	t	0.000		0	0	10	0
6520	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6645	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
6877	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7000	3	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	8	0
8769	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
7553	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7118	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
7298	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	10	0
7425	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	10	0
7794	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
7679	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	10	0
7910	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
7910	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	8	0
8028	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8152	57	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	11	0
8152	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	11	0
8152	30	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	406.00	t	0.000		0	0	11	0
8402	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8529	63	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	14	0
8651	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8873	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
9104	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9221	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	11	0
9221	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
9221	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
9221	30	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	116.00	t	0.000		0	0	11	0
9221	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	132.00	t	0.000		0	0	11	0
9335	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9452	140	1	40.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	1	0	0.0000	5200.00	t	0.000		0	0	18	0
9564	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	8	0
9668	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9786	70	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	10	0
9872	142	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9995	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
2559	85	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	14	0
2559	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	14	0
9662	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
10319	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	5	0
10319	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
10538	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	18	0
10764	142	1	200.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	4118.64	0.00	0.00	0.00	1	0	0.0000	27000.00	t	0.000		0	0	5	0
10882	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
9570	140	1	15.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	18	0
11208	138	1	27.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
9378	138	1	20.0000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
11095	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	7	0
11322	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
9949	142	1	27.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
11508	57	1	25.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1887.50	t	0.000		0	0	13	0
11508	129	1	35.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1890.00	t	0.000		0	0	13	0
11508	92	1	170.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	6120.00	t	0.000		0	0	13	0
9820	141	1	15.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	5	0
7553	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
5789	5	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	11	0
5789	70	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.00	t	0.000		0	0	11	0
5915	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
6042	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6156	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	5	0
6283	3	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
6399	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6521	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7299	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	10	0
6878	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7911	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
7554	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7554	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7426	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7680	63	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
7680	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	8	0
7795	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8029	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8153	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	11	0
8153	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	11	0
8279	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
8403	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8403	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
8530	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
8652	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	10	0
8770	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8874	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8874	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
9105	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	1	0	0.0000	0.80	t	0.000		0	0	17	0
9105	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
9105	133	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
9222	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	8	0
9222	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	8	0
9222	54	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	308.00	t	0.000		0	0	8	0
9336	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9336	133	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
9336	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	3	0	0.0000	1.40	t	0.000		0	0	17	0
9453	140	1	160.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	3172.88	0.00	0.00	0.00	1	0	0.0000	20800.00	t	0.000		0	0	18	0
9787	141	1	25.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	446.19	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	5	0
9873	142	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9996	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
9663	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
10320	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
7001	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
10539	92	1	31.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1023.00	t	0.000		0	0	15	0
10765	142	1	37.0000	f	136.000000	115.254200	0.00	0.00	0.00	t	767.59	0.00	0.00	0.00	1	0	0.0000	5032.00	t	0.000		0	0	5	0
10883	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
9571	140	1	15.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	18	0
10995	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
10995	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11209	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
11323	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
11509	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
11575	85	1	31.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1023.00	t	0.000		0	0	15	0
11575	129	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	15	0
11575	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	604.00	t	0.000		0	0	15	0
6758	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
11430	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
11430	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	7	0
7119	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7119	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
5790	57	1	14.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1064.00	t	0.000		0	0	11	0
5790	70	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	436.00	t	0.000		0	0	11	0
5790	101	1	8.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	880.00	t	0.000		0	0	11	0
5790	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	660.00	t	0.000		0	0	11	0
5916	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6043	79	1	30.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
6157	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	5	0
6284	129	1	14.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	5	0
6400	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	10	0
6672	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	8	0
6672	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
6646	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
6646	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
6646	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
6759	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6879	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	9	0
7002	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
7120	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7300	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
7912	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7681	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
8154	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
8280	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
8404	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8531	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8653	70	1	12.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	10	0
6997	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
8875	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
9106	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	17	0
9223	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	8	0
9223	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	8	0
9337	141	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9454	140	1	35.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	694.07	0.00	0.00	0.00	1	0	0.0000	4550.00	t	0.000		0	0	18	0
10423	141	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	6	0
9788	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	10	0
9666	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
9997	141	1	53.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	978.25	0.00	0.00	0.00	1	0	0.0000	6413.00	t	0.000		0	0	5	0
10108	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
10321	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
10540	70	1	17.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	901.00	t	0.000		0	0	15	0
10540	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	15	0
10540	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	15	0
10766	142	1	72.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1482.71	0.00	0.00	0.00	1	0	0.0000	9720.00	t	0.000		0	0	5	0
10884	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
9572	140	1	20.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
10996	123	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	5	0
11210	138	1	12.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	213.25	0.00	0.00	0.00	1	0	0.0000	1398.00	t	0.000		0	0	5	0
11324	138	1	15.0000	f	101.000000	85.593200	0.00	0.00	0.00	t	231.10	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	5	0
9951	142	1	49.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	896.95	0.00	0.00	0.00	1	0	0.0000	5880.00	t	0.000		0	0	5	0
11575	92	1	21.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	756.00	t	0.000		0	0	15	0
11575	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	65.00	t	0.000		0	0	15	0
11575	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	110.00	t	0.000		0	0	15	0
9821	141	1	21.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.0000	2415.00	t	0.000		0	0	5	0
11799	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
11799	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	8	0
11864	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	6	0
11918	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	6	0
11918	123	1	20.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1070.00	t	0.000		0	0	6	0
11939	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
6998	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6522	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6522	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	8	0
7427	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
5791	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	14	0
6044	79	1	1.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
6044	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
6044	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
6044	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	5	0
6044	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	109.50	t	0.000		0	0	5	0
6158	57	1	12.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	996.00	t	0.000		0	0	5	0
6158	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	5	0
6285	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
6401	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6401	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	10	0
6401	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	728.00	t	0.000		0	0	10	0
6523	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6760	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7428	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
7121	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
7121	129	1	14.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	10	0
7301	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
7556	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7682	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
7913	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8030	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	8	0
8155	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
8281	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
8405	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8405	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8532	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8654	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
8654	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
8772	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8876	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8876	70	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
8876	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	51.00	t	0.000		0	0	5	0
8876	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	53.50	t	0.000		0	0	5	0
9107	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	17	0
9455	140	1	40.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	1	0	0.0000	5200.00	t	0.000		0	0	18	0
9567	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
9669	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
9669	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
9789	141	1	26.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	464.03	0.00	0.00	0.00	1	0	0.0000	3042.00	t	0.000		0	0	5	0
9998	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10767	142	1	69.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1420.93	0.00	0.00	0.00	1	0	0.0000	9315.00	t	0.000		0	0	5	0
10322	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10885	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	8	0
9363	140	1	130.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	2330.08	0.00	0.00	0.00	1	0	0.0000	15275.00	t	0.000		0	0	18	0
11211	3	1	15.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1192.50	t	0.000		0	0	5	0
11325	138	1	1.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	5	0
9952	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10424	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
9822	141	1	11.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	5	0
11643	138	1	30.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	5	0
7003	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
6880	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
7797	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
5918	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6045	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
6159	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	5	0
6159	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	5	0
6402	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6402	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	10	0
6524	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
6524	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	10	0
6647	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
6761	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6761	129	1	23.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1288.00	t	0.000		0	0	10	0
6881	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6881	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
7004	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7004	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7122	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7683	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7914	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7429	70	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	10	0
7557	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7796	99	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
8031	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8156	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
8282	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	13	0
8406	99	1	150.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	5	0
8406	92	1	50.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1725.00	t	0.000		0	0	5	0
8533	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
8533	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
8533	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	14	0
8655	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
8773	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8877	99	1	14.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1561.00	t	0.000		0	0	5	0
9108	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9364	140	1	40.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	18	0
9456	140	1	160.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	3172.88	0.00	0.00	0.00	1	0	0.0000	20800.00	t	0.000		0	0	18	0
10323	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
9790	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	10	0
11644	138	1	25.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	5	0
10541	123	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	5	0
10768	142	1	28.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	589.42	0.00	0.00	0.00	1	0	0.0000	3864.00	t	0.000		0	0	5	0
10886	129	1	17.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	10	0
10998	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
11212	138	1	28.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	495.46	0.00	0.00	0.00	1	0	0.0000	3248.00	t	0.000		0	0	5	0
11326	138	1	30.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
9954	142	1	45.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.0000	5400.00	t	0.000		0	0	5	0
10425	141	1	32.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	576.00	0.00	0.00	0.00	1	0	0.0000	3776.00	t	0.000		0	0	6	0
9828	141	1	25.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	440.47	0.00	0.00	0.00	1	0	0.0000	2887.50	t	0.000		0	0	5	0
11919	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	6	0
11940	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
11940	133	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
5793	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5919	129	1	28.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1568.00	t	0.000		0	0	5	0
6046	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6160	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	11	0
6160	129	1	18.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	11	0
6287	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6287	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
6287	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	5	0
6403	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
6403	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	10	0
6648	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6762	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6882	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7005	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7684	63	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	8	0
7303	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
9671	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
7558	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8407	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	8	0
7798	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
7915	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8157	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
8283	25	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	6	0
8032	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
8534	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
8656	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
8656	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
6998	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
11972	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	5	0
8878	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8878	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
9109	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9340	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9457	140	1	30.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	18	0
11801	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
9671	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9671	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
9791	141	1	18.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	318.51	0.00	0.00	0.00	1	0	0.0000	2088.00	t	0.000		0	0	5	0
11801	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
10000	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
9603	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
9603	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
9365	140	1	40.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	18	0
10324	129	1	15.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	742.50	t	0.000		0	0	5	0
10652	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
10769	142	1	35.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	736.78	0.00	0.00	0.00	1	0	0.0000	4830.00	t	0.000		0	0	5	0
10999	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
11213	138	1	30.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	5	0
11327	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
9955	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10427	141	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	6	0
9826	141	1	27.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	475.70	0.00	0.00	0.00	1	0	0.0000	3118.50	t	0.000		0	0	5	0
11645	138	1	30.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	5	0
11801	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	6	0
11801	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	170.00	t	0.000		0	0	6	0
10158	142	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
11940	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
6675	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6525	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
11972	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	5	0
8774	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	8	0
8774	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	8	0
7043	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
7043	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	344.00	t	0.000		0	0	8	0
7073	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5794	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5920	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6047	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6161	57	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	5	0
6161	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	5	0
6161	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	5	0
6288	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
6288	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6404	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
6526	129	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	8	0
6649	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	6	0
6763	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6883	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
6883	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	214.00	t	0.000		0	0	9	0
7006	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7124	129	1	13.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	676.00	t	0.000		0	0	9	0
7431	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7559	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	8	0
8033	70	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	8	0
7685	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7523	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
8158	129	1	30.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	15	0
8158	92	1	30.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	990.00	t	0.000		0	0	15	0
8284	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	14	0
8284	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
8408	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8535	107	1	7.0000	f	62.000000	52.542400	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	13	0
8657	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8657	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
8775	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	8	0
8775	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	8	0
8775	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	8	0
8879	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	5	0
8879	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	5	0
9110	5	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	13	0
9110	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	13	0
9227	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
9341	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9458	140	1	5.0000	f	131.000000	111.016900	0.00	0.00	0.00	t	99.92	0.00	0.00	0.00	1	0	0.0000	655.00	t	0.000		0	0	18	0
9672	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	5	0
9792	57	1	21.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1617.00	t	0.000		0	0	10	0
9792	70	1	35.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1890.00	t	0.000		0	0	10	0
9792	101	1	21.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2352.00	t	0.000		0	0	10	0
10215	138	1	35.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	504.53	0.00	0.00	0.00	1	0	0.0000	3307.50	t	0.000		0	0	18	0
10325	129	1	23.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1138.50	t	0.000		0	0	5	0
10325	92	1	50.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1700.00	t	0.000		0	0	5	0
10888	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	5	0
10770	142	1	45.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	947.29	0.00	0.00	0.00	1	0	0.0000	6210.00	t	0.000		0	0	5	0
9573	140	1	20.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
11000	123	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	5	0
11214	138	1	22.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
11328	138	1	30.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
10428	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
11588	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
11588	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	9	0
11588	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	9	0
11646	138	1	30.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	5	0
11729	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
5795	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	5	0
5921	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
6048	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
6048	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	5	0
6162	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	11	0
6162	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	11	0
6162	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	3	0	0.0000	139.00	t	0.000		0	0	11	0
6162	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	50.00	t	0.000		0	0	11	0
6162	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	11	0
6289	123	1	22.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1243.00	t	0.000		0	0	10	0
6405	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6527	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	10	0
6650	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
6650	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
7125	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
7560	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7007	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7305	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7686	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	8	0
7432	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
7916	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8034	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8159	110	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	15	0
9002	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	8	0
8409	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8536	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8536	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	5	0
8658	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	15	0
8658	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	15	0
8658	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	15	0
2870	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	35.00	t	0.000		0	0	11	0
2871	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
2872	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
2873	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	6	0
2874	70	1	50.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2575.00	t	0.000		0	0	11	0
8658	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	15	0
7305	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
6764	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
8880	106	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
9002	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	8	0
9111	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	13	0
9342	140	1	15.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	18	0
9673	70	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
9793	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	10	0
9423	140	1	133.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	2637.46	0.00	0.00	0.00	1	0	0.0000	17290.00	t	0.000		0	0	18	0
10002	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
9609	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
9609	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
10326	141	1	15.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	264.28	0.00	0.00	0.00	1	0	0.0000	1732.50	t	0.000		0	0	6	0
10771	142	1	48.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	988.47	0.00	0.00	0.00	1	0	0.0000	6480.00	t	0.000		0	0	5	0
10889	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
9574	140	1	1.0000	f	119.500000	101.271200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000		0	0	18	0
10534	138	1	20.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	18	0
11329	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
9956	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10429	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
11589	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
6884	123	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	8	0
11803	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6884	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	8	0
5922	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
6049	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
6163	57	1	12.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	11	0
6163	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	11	0
6163	101	1	18.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1980.00	t	0.000		0	0	11	0
6290	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
6406	129	1	36.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	t	0.000		0	0	10	0
7687	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7306	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
6765	129	1	18.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	10	0
6885	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	9	0
7126	57	1	8.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	10	0
7126	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	10	0
7126	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.00	t	0.000		0	0	10	0
7561	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
7561	63	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	8	0
7430	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8035	54	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
8035	123	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	8	0
10426	3	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	8	0
8285	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
8285	33	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	14	0
8285	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	14	0
8410	54	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
8410	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
8410	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	8	0
8537	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
8659	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
8777	39	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
8881	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
9003	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
9003	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	9	0
9112	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9343	63	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	9	0
9418	141	1	5.0000	f	131.000000	111.016900	0.00	0.00	0.00	t	99.92	0.00	0.00	0.00	1	0	0.0000	655.00	t	0.000		0	0	18	0
9674	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
9794	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	10	0
10003	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
7222	123	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	7	0
7222	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	7	0
11001	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	9	0
8160	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
10327	141	1	24.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	422.85	0.00	0.00	0.00	1	0	0.0000	2772.00	t	0.000		0	0	6	0
10772	142	1	60.0000	f	136.000000	115.254200	0.00	0.00	0.00	t	1244.75	0.00	0.00	0.00	1	0	0.0000	8160.00	t	0.000		0	0	5	0
10890	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
9366	140	1	70.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	1254.66	0.00	0.00	0.00	1	0	0.0000	8225.00	t	0.000		0	0	18	0
11216	138	1	39.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	693.08	0.00	0.00	0.00	1	0	0.0000	4543.50	t	0.000		0	0	5	0
11330	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
9957	142	1	36.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	0.0000	4320.00	t	0.000		0	0	5	0
10430	141	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	6	0
11590	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
11804	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
11868	92	1	49.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1666.00	t	0.000		0	0	6	0
11920	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	6	0
11941	136	1	20.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	17	0
7306	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
6528	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
5797	123	1	5.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.50	t	0.000		0	0	5	0
5923	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
5923	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
5923	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.00	t	0.000		0	0	5	0
6050	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6164	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
6291	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6291	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	10	0
6291	129	1	24.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1344.00	t	0.000		0	0	10	0
6407	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6529	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
6652	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7562	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	8	0
6886	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6886	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7799	3	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
7127	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7307	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7307	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7433	92	1	70.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	15	0
7433	3	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1590.00	t	0.000		0	0	15	0
7433	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	15	0
7433	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	15	0
7433	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	15	0
7917	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7917	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	8	0
8036	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8161	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8286	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8411	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
8538	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8660	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	7	0
8778	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	8	0
8882	123	1	6.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	5	0
8882	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
9004	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	14	0
9004	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	14	0
9004	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	396.00	t	0.000		0	0	14	0
9103	132	1	8.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	17	0
9103	136	1	8.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.0000	11.20	t	0.000		0	0	17	0
9103	135	1	6.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.0000	4.80	t	0.000		0	0	17	0
9103	133	1	4.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	4	0	0.0000	3.20	t	0.000		0	0	17	0
9103	134	1	4.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.0000	3.20	t	0.000		0	0	17	0
9344	140	1	15.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	18	0
9459	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
9459	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	9	0
9368	140	1	50.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	0.0000	5875.00	t	0.000		0	0	18	0
9675	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	5	0
9795	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
10004	141	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
10328	141	1	11.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	193.81	0.00	0.00	0.00	1	0	0.0000	1270.50	t	0.000		0	0	6	0
10891	27	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	14	0
10773	142	1	100.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.0000	13500.00	t	0.000		0	0	5	0
10891	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	14	0
10891	129	1	28.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1386.00	t	0.000		0	0	14	0
10891	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	396.00	t	0.000		0	0	14	0
9677	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
11217	138	1	21.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	373.19	0.00	0.00	0.00	1	0	0.0000	2446.50	t	0.000		0	0	5	0
11331	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
9963	142	1	39.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	5	0
10431	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
7009	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
5798	123	1	10.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	505.00	t	0.000		0	0	5	0
5924	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
6051	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
6051	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
6165	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6165	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	10	0
6165	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	575.00	t	0.000		0	0	10	0
6292	123	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
6408	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
6530	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6653	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	5	0
6653	3	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	5	0
6767	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7128	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
7800	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
7918	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
7434	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
7434	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	10	0
7434	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	10	0
7563	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7918	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	8	0
8037	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8162	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	11	0
8162	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	11	0
8162	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	11	0
8162	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.00	t	0.000		0	0	11	0
8287	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
8287	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8412	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8539	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
8539	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
8661	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	10	0
8779	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8883	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	5	0
9005	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	13	0
9005	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	13	0
9113	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
9345	140	1	25.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	18	0
9228	141	1	150.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	2677.12	0.00	0.00	0.00	1	0	0.0000	17550.00	t	0.000		0	0	18	0
10959	143	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	11	0
9676	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
9796	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
10959	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	264.00	t	0.000		0	0	11	0
10005	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
10218	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	10	0
10329	141	1	23.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	405.23	0.00	0.00	0.00	1	0	0.0000	2656.50	t	0.000		0	0	6	0
10656	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	13	0
10656	57	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	755.00	t	0.000		0	0	13	0
10656	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	750.00	t	0.000		0	0	13	0
10656	123	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	260.00	t	0.000		0	0	13	0
10774	142	1	55.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1132.63	0.00	0.00	0.00	1	0	0.0000	7425.00	t	0.000		0	0	5	0
10278	138	1	50.0000	f	111.000000	94.067800	0.00	0.00	0.00	t	846.61	0.00	0.00	0.00	1	0	0.0000	5550.00	t	0.000		0	0	5	0
10959	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	11	0
10959	101	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	11	0
11002	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
11218	138	1	80.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1464.41	0.00	0.00	0.00	1	0	0.0000	9600.00	t	0.000		0	0	5	0
11332	138	1	6.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	94.27	0.00	0.00	0.00	1	0	0.0000	618.00	t	0.000		0	0	5	0
9964	142	1	45.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.0000	5400.00	t	0.000		0	0	5	0
10432	141	1	32.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	576.00	0.00	0.00	0.00	1	0	0.0000	3776.00	t	0.000		0	0	6	0
11591	138	1	3.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	5	0
7010	3	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
5799	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5925	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
6052	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6166	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
6166	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	10	0
6293	92	1	23.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	782.00	t	0.000		0	0	5	0
6409	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
6654	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
6654	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
6768	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
6768	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	10	0
6888	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
7011	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7011	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7564	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7435	129	1	16.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	10	0
7801	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
7689	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7660	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
8038	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8163	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	5	0
8413	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
8540	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8540	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8662	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
8780	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8884	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8921	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8921	57	1	9.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	679.50	t	0.000		0	0	14	0
9114	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
9114	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	14	0
9114	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	14	0
9346	140	1	100.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	1967.80	0.00	0.00	0.00	1	0	0.0000	12900.00	t	0.000		0	0	18	0
9229	141	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	18	0
9431	141	1	4.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	18	0
9431	140	1	11.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	2	0	0.0000	1430.00	t	0.000		0	0	18	0
9797	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	11	0
9797	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	11	0
9797	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
9797	8	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	11	0
9797	92	1	13.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	429.00	t	0.000		0	0	11	0
9883	123	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	15	0
9883	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	15	0
9883	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	15	0
9883	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	4	0	0.0000	24.50	t	0.000		0	0	15	0
10006	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	5	0
10115	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	7	0
10775	142	1	35.0000	f	137.000000	116.101700	0.00	0.00	0.00	t	731.44	0.00	0.00	0.00	1	0	0.0000	4795.00	t	0.000		0	0	5	0
10330	141	1	31.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	546.18	0.00	0.00	0.00	1	0	0.0000	3580.50	t	0.000		0	0	6	0
10286	138	1	300.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	4576.27	0.00	0.00	0.00	1	0	0.0000	30000.00	t	0.000		0	0	5	0
9575	140	1	19.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	340.55	0.00	0.00	0.00	1	0	0.0000	2232.50	t	0.000		0	0	18	0
11333	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
11219	138	1	50.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	888.56	0.00	0.00	0.00	1	0	0.0000	5825.00	t	0.000		0	0	5	0
9965	142	1	30.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	5	0
10433	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
10159	142	1	53.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	978.25	0.00	0.00	0.00	1	0	0.0000	6413.00	t	0.000		0	0	5	0
10154	142	1	47.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.0000	5687.00	t	0.000		0	0	5	0
11941	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	2	0	0.0000	89.00	t	0.000		0	0	17	0
6683	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
7309	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	8	0
5800	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
5926	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
6053	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6167	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	10	0
6294	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6410	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6410	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	10	0
6532	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
6532	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
6655	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7310	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6889	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7012	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7130	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	10	0
7130	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	10	0
7436	92	1	41.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1353.00	t	0.000		0	0	15	0
7436	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
7436	65	1	6.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	270.00	t	0.000		0	0	15	0
7436	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	4	0	0.0000	98.00	t	0.000		0	0	15	0
7565	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7919	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
8039	54	1	12.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	8	0
8039	27	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	472.00	t	0.000		0	0	8	0
8039	123	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	8	0
8164	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8164	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8289	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8414	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8541	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8663	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	14	0
8781	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8781	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
8885	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9006	129	1	70.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3640.00	t	0.000		0	0	10	0
3106	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	9	0
9006	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1155.00	t	0.000		0	0	10	0
9006	5	1	65.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	5232.50	t	0.000		0	0	10	0
9115	70	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	14	0
9115	59	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	316.00	t	0.000		0	0	14	0
9115	33	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	14	0
9115	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	14	0
9347	140	1	25.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	18	0
9230	141	1	30.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	1	0	0.0000	3510.00	t	0.000		0	0	18	0
9798	141	1	14.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	0.0000	1624.00	t	0.000		0	0	5	0
11220	138	1	56.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	982.37	0.00	0.00	0.00	1	0	0.0000	6440.00	t	0.000		0	0	5	0
10007	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10331	141	1	7.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	0.0000	808.50	t	0.000		0	0	6	0
10288	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
10776	142	1	70.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1441.53	0.00	0.00	0.00	1	0	0.0000	9450.00	t	0.000		0	0	5	0
9576	140	1	40.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	18	0
9372	140	1	20.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	18	0
11334	138	1	26.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	5	0
9966	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10434	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	6	0
11578	70	1	35.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	10	0
11651	92	1	25.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	975.00	t	0.000		0	0	8	0
11806	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
7802	123	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	8	0
7690	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
5801	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5927	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
6054	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	5	0
6168	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
6168	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	10	0
6168	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	10	0
6295	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6411	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6533	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6533	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	10	0
6533	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	10	0
6533	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	t	0.000		0	0	10	0
6656	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6890	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7131	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7437	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
7566	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7920	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	8	0
7803	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8040	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
8165	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8290	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
8290	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	5	0
8415	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
8542	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
8664	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
6683	39	1	5.0000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.85	t	0.000		0	0	8	0
8886	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8886	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
9007	107	1	3.0000	f	62.000000	52.542400	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	13	0
9007	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	424.00	t	0.000		0	0	13	0
9116	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	13	0
9231	141	1	30.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	18	0
9348	140	1	25.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	18	0
3142	131	1	25.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1662.50	t	0.000		0	0	11	0
9577	54	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	8	0
9577	99	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	8	0
9578	140	1	25.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	448.09	0.00	0.00	0.00	1	0	0.0000	2937.50	t	0.000		0	0	18	0
10008	141	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
10332	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
9602	140	1	12.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	195.86	0.00	0.00	0.00	1	0	0.0000	1284.00	t	0.000		0	0	18	0
10777	142	1	86.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1771.02	0.00	0.00	0.00	1	0	0.0000	11610.00	t	0.000		0	0	5	0
10289	138	1	160.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	2367.46	0.00	0.00	0.00	1	0	0.0000	15520.00	t	0.000		0	0	5	0
11221	138	1	77.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	1362.51	0.00	0.00	0.00	1	0	0.0000	8932.00	t	0.000		0	0	5	0
11335	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
9967	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10435	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	6	0
10160	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
11806	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	6	0
11806	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	6	0
11806	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	136.00	t	0.000		0	0	6	0
6683	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	8	0
8782	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
7009	124	1	4.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	8	0
11973	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
7013	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
11973	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
7691	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7311	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
5802	70	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5802	3	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	5	0
5928	3	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	5	0
5928	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	5	0
6055	99	1	1.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	7	0
6169	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6296	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
6296	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	10	0
6296	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	10	0
6412	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6657	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
6769	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6891	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7312	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7132	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7438	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
7438	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	10	0
7438	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	10	0
7692	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	8	0
7692	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
7804	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7804	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	8	0
7921	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8041	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
8041	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
8041	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	14	0
8166	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
3201	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	13	0
3201	129	1	11.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	566.50	t	0.000		0	0	13	0
3202	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3202	92	1	9.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.50	t	0.000		0	0	15	0
3202	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	715.00	t	0.000		0	0	15	0
3203	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
3203	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	13	0
3203	129	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	13	0
3204	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	6	0
3205	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	15	0
3206	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
8291	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
8416	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8543	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
8543	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	5	0
8543	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
8665	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
8665	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
8665	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
8783	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	8	0
8887	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8887	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
9008	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
9117	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	13	0
9232	141	1	30.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	18	0
9349	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	10	0
9349	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	10	0
7567	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7567	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
10009	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
10333	141	1	19.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	334.75	0.00	0.00	0.00	1	0	0.0000	2194.50	t	0.000		0	0	6	0
7014	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7014	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
5803	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	11	0
5803	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
5803	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	11	0
5929	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
6056	99	1	6.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	5	0
6170	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
6170	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	5	0
6297	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
6413	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6535	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
6658	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	9	0
6770	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7015	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7133	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7133	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7313	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7313	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7439	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	10	0
7805	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	8	0
7922	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
8042	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
8042	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	14	0
8042	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	14	0
8042	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	14	0
8167	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
8292	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8417	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8417	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8544	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8666	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8784	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8888	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
9009	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	7	0
9118	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	7	0
9233	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9350	140	1	30.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	585.76	0.00	0.00	0.00	1	0	0.0000	3840.00	t	0.000		0	0	18	0
9579	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9679	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	18	0
9887	142	1	23.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	414.00	0.00	0.00	0.00	1	0	0.0000	2714.00	t	0.000		0	0	5	0
10010	141	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
10778	142	1	30.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	5	0
10222	5	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	10	0
10222	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	10	0
10291	138	1	50.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	739.83	0.00	0.00	0.00	1	0	0.0000	4850.00	t	0.000		0	0	5	0
10119	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
10119	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	7	0
10334	141	1	33.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	581.42	0.00	0.00	0.00	1	0	0.0000	3811.50	t	0.000		0	0	6	0
10162	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
9369	140	1	60.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	1070.85	0.00	0.00	0.00	1	0	0.0000	7020.00	t	0.000		0	0	18	0
11003	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
11222	138	1	26.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	462.05	0.00	0.00	0.00	1	0	0.0000	3029.00	t	0.000		0	0	5	0
11431	92	1	11.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	401.50	t	0.000		0	0	7	0
10436	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
11736	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
10153	142	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
11943	132	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	17	0
6694	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	8	0
6694	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	585.00	t	0.000		0	0	8	0
7016	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
6892	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7693	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7568	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
5930	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
5930	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	14	0
5930	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	14	0
6057	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6171	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
6171	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	5	0
6298	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6414	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	10	0
6536	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
6659	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
6771	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
6771	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	10	0
6893	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
7134	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7633	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	8	0
7440	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
7569	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7806	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8043	25	1	1.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.50	t	0.000		0	0	6	0
8168	70	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
8168	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	5	0
8418	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8545	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8667	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	11	0
8667	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
8667	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
8667	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	11	0
8667	131	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	650.00	t	0.000		0	0	11	0
8667	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	11	0
8889	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
9010	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
9119	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	7	0
9119	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	7	0
9234	141	1	250.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	4766.95	0.00	0.00	0.00	1	0	0.0000	31250.00	t	0.000		0	0	18	0
9351	140	1	96.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1757.29	0.00	0.00	0.00	1	0	0.0000	11520.00	t	0.000		0	0	18	0
11337	140	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9681	138	1	10.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	18	0
9580	140	1	52.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	928.07	0.00	0.00	0.00	1	0	0.0000	6084.00	t	0.000		0	0	18	0
9888	142	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
10011	3	1	9.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.50	t	0.000		0	0	5	0
5804	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
10335	141	1	28.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	495.46	0.00	0.00	0.00	1	0	0.0000	3248.00	t	0.000		0	0	6	0
10437	141	1	26.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	468.00	0.00	0.00	0.00	1	0	0.0000	3068.00	t	0.000		0	0	6	0
10542	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
10779	142	1	5.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	5	0
10892	129	1	30.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	9	0
10892	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	9	0
10892	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	9	0
10892	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	9	0
9598	140	1	1.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	18	0
11223	138	1	31.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	550.91	0.00	0.00	0.00	1	0	0.0000	3611.50	t	0.000		0	0	5	0
9970	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10163	142	1	38.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	701.39	0.00	0.00	0.00	1	0	0.0000	4598.00	t	0.000		0	0	5	0
11872	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	6	0
11872	123	1	22.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1177.00	t	0.000		0	0	6	0
11944	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
5805	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
5931	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
6058	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
6172	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	5	0
6299	57	1	7.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	588.00	t	0.000		0	0	10	0
6415	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6660	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6660	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7695	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
11953	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	8	0
7017	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7135	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	10	0
7441	129	1	18.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	10	0
7570	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7807	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
7923	123	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	904.00	t	0.000		0	0	8	0
8044	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	13	0
8169	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	5	0
8294	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	10	0
8546	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	5	0
8668	85	1	40.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	14	0
8668	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	14	0
6714	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
8890	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8890	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
9682	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
9682	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
9120	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	15	0
9120	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	15	0
9120	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	3	0	0.0000	139.00	t	0.000		0	0	15	0
9235	141	1	40.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	762.71	0.00	0.00	0.00	1	0	0.0000	5000.00	t	0.000		0	0	18	0
10893	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	9	0
10438	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
9889	142	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	5	0
10012	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10224	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	10	0
10336	141	1	41.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	725.49	0.00	0.00	0.00	1	0	0.0000	4756.00	t	0.000		0	0	6	0
10543	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
10543	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	5	0
10660	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
10660	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	13	0
10660	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	13	0
10780	142	1	18.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	5	0
10893	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	9	0
9581	140	1	30.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	18	0
11004	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
11224	138	1	90.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	1578.81	0.00	0.00	0.00	1	0	0.0000	10350.00	t	0.000		0	0	5	0
11338	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
9971	142	1	24.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	5	0
10164	142	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
11809	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
11809	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	6	0
11809	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	6	0
10129	142	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
6714	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	558.00	t	0.000		0	0	8	0
8786	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
6714	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	8	0
6894	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
8419	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
8419	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
7315	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
5806	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
5932	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
6059	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
6173	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6300	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6416	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6416	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	10	0
6661	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	10	0
6772	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6895	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7136	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7696	63	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
7571	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7924	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7924	63	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	8	0
8045	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	13	0
8170	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8295	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8420	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
8547	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
8669	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	13	0
8787	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8891	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9012	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9121	123	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	15	0
9121	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	15	0
9121	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	15	0
9236	141	1	30.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	18	0
9353	140	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11339	138	1	30.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
9683	138	1	70.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	1035.76	0.00	0.00	0.00	1	0	0.0000	6790.00	t	0.000		0	0	18	0
10894	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	9	0
9890	142	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
10013	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
10013	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	5	0
10337	141	1	11.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	194.64	0.00	0.00	0.00	1	0	0.0000	1276.00	t	0.000		0	0	6	0
10155	142	1	51.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	941.34	0.00	0.00	0.00	1	0	0.0000	6171.00	t	0.000		0	0	5	0
10544	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
10781	142	1	25.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	514.83	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	5	0
10894	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	9	0
10894	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	9	0
9582	140	1	45.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	779.11	0.00	0.00	0.00	1	0	0.0000	5107.50	t	0.000		0	0	18	0
11005	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
11225	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
9977	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10439	141	1	19.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	0.0000	2242.00	t	0.000		0	0	6	0
11874	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
10152	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
6734	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
11760	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	6	0
11954	129	1	19.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1083.00	t	0.000		0	0	9	0
7018	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
11974	27	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	754.00	t	0.000		0	0	11	0
11974	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	11	0
11974	5	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	486.00	t	0.000		0	0	11	0
5807	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
5933	101	1	2.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
6060	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
6301	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
6301	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	10	0
6301	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	448.00	t	0.000		0	0	10	0
10545	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
6539	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
6662	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6773	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6896	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
7019	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7137	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
7572	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7443	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7925	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7809	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7809	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8046	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	6	0
8171	129	1	52.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2704.00	t	0.000		0	0	5	0
8296	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8421	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
8548	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8670	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
8670	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	9	0
8670	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	9	0
8892	129	1	12.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	5	0
8892	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
9013	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	5	0
9013	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
9122	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
9122	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	15	0
9237	141	1	10.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	18	0
10545	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	5	0
9460	140	1	1.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	18	0
11340	138	1	3.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	47.14	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	5	0
9684	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
9684	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
9891	142	1	52.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	936.00	0.00	0.00	0.00	1	0	0.0000	6136.00	t	0.000		0	0	5	0
10014	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
6417	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	8	0
10338	141	1	25.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	6	0
10782	142	1	35.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	736.78	0.00	0.00	0.00	1	0	0.0000	4830.00	t	0.000		0	0	5	0
10895	129	1	14.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	15	0
10895	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	15	0
10895	85	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	15	0
11006	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	14	0
11226	138	1	42.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	1	0	0.0000	5040.00	t	0.000		0	0	5	0
9980	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10440	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
10156	142	1	48.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	885.97	0.00	0.00	0.00	1	0	0.0000	5808.00	t	0.000		0	0	5	0
11811	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
11875	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
7697	27	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	8	0
8788	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
5808	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	10	0
6061	79	1	2.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
6175	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	5	0
6175	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6175	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	70.00	t	0.000		0	0	5	0
6302	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
10783	142	1	39.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	820.98	0.00	0.00	0.00	1	0	0.0000	5382.00	t	0.000		0	0	5	0
6663	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7020	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6897	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
6897	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
6897	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.0000	186.00	t	0.000		0	0	8	0
7318	27	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	8	0
7138	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	10	0
7573	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7444	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8422	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
7810	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7926	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
8047	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	13	0
8172	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
8172	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
8297	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
8549	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
8549	129	1	9.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	5	0
8549	92	1	11.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	374.00	t	0.000		0	0	5	0
8671	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	13	0
8671	129	1	16.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	13	0
3470	85	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
3471	31	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	11	0
3471	57	1	30.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	11	0
8671	92	1	26.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	858.00	t	0.000		0	0	13	0
8789	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	8	0
8893	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	5	0
8893	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	5	0
9014	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
9014	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
9123	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
9238	141	1	30.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	18	0
9461	140	1	15.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	295.17	0.00	0.00	0.00	1	0	0.0000	1935.00	t	0.000		0	0	18	0
9685	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	18	0
10227	142	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9892	142	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
10015	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6418	85	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	8	0
10339	141	1	27.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	477.76	0.00	0.00	0.00	1	0	0.0000	3132.00	t	0.000		0	0	6	0
10546	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	5	0
10546	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.50	t	0.000		0	0	5	0
10546	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
10896	57	1	21.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1585.50	t	0.000		0	0	14	0
10896	70	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	14	0
10896	129	1	85.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4207.50	t	0.000		0	0	14	0
10896	92	1	40.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1320.00	t	0.000		0	0	14	0
9583	140	1	15.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	18	0
11007	138	1	100.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1426.27	0.00	0.00	0.00	1	0	0.0000	9350.00	t	0.000		0	0	18	0
11227	138	1	17.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	5	0
11341	138	1	60.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	5	0
9982	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10441	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
6774	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	8	0
5809	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5935	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
6062	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	5	0
6062	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	5	0
6176	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	5	0
6303	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6303	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	10	0
11008	138	1	50.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	713.14	0.00	0.00	0.00	1	0	0.0000	4675.00	t	0.000		0	0	18	0
6541	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6742	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6742	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
6898	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.0000	310.00	t	0.000		0	0	8	0
7021	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7319	123	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	8	0
7445	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7699	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7574	63	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7927	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
8048	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8173	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
8298	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8423	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8550	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8672	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
6742	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	8	0
11955	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8894	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
9124	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9239	141	1	30.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	18	0
9462	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	9	0
9686	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
9893	142	1	26.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	468.00	0.00	0.00	0.00	1	0	0.0000	3068.00	t	0.000		0	0	5	0
10016	141	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
6419	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
10340	141	1	19.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	336.20	0.00	0.00	0.00	1	0	0.0000	2204.00	t	0.000		0	0	6	0
10547	106	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
10784	142	1	36.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	757.83	0.00	0.00	0.00	1	0	0.0000	4968.00	t	0.000		0	0	5	0
10897	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
9370	140	1	100.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	1708.47	0.00	0.00	0.00	1	0	0.0000	11200.00	t	0.000		0	0	18	0
11228	138	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
11342	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
9985	142	1	38.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	1	0	0.0000	4560.00	t	0.000		0	0	5	0
10442	141	1	18.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.0000	2124.00	t	0.000		0	0	6	0
10157	142	1	37.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	682.93	0.00	0.00	0.00	1	0	0.0000	4477.00	t	0.000		0	0	5	0
11876	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	6	0
10151	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
11945	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
11945	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	13	0
6775	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	8	0
6664	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	8	0
8790	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	8	0
8790	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	8	0
6664	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
6664	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	8	0
11974	70	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	11	0
11974	131	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	195.00	t	0.000		0	0	11	0
7811	27	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	8	0
5810	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	10	0
5936	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	5	0
6063	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	5	0
6177	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
6304	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	6	0
6420	129	1	105.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5355.00	t	0.000		0	0	8	0
7320	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6665	3	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
6665	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
6776	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
6899	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.0000	248.00	t	0.000		0	0	8	0
7044	99	1	8.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	8	0
7140	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
7928	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
8049	5	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	9	0
8049	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	9	0
8174	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
8299	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8424	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8424	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	10	0
8551	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
9808	141	1	29.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	508.73	0.00	0.00	0.00	1	0	0.0000	3335.00	t	0.000		0	0	5	0
9894	142	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
6746	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
8895	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
9016	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
9016	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
9125	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	10	0
9240	141	1	200.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	3813.56	0.00	0.00	0.00	1	0	0.0000	25000.00	t	0.000		0	0	18	0
3552	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
9463	140	1	20.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	18	0
9586	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	7	0
9687	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	18	0
10017	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
10341	141	1	9.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	6	0
10548	129	1	17.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	841.50	t	0.000		0	0	5	0
10548	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	5	0
10785	142	1	50.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	5	0
10898	129	1	16.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	10	0
9584	140	1	40.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.0000	4480.00	t	0.000		0	0	18	0
11009	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	17	0
11229	138	1	43.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	787.12	0.00	0.00	0.00	1	0	0.0000	5160.00	t	0.000		0	0	5	0
11343	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
9987	142	1	46.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	5	0
11510	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
10178	142	1	41.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	0.0000	4961.00	t	0.000		0	0	5	0
11813	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
11877	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
11877	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
11921	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	6	0
11946	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
8791	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
11975	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
7044	57	1	12.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1032.00	t	0.000		0	0	8	0
7022	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
7044	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	496.00	t	0.000		0	0	8	0
7044	92	1	16.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	624.00	t	0.000		0	0	8	0
7073	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
7080	124	1	3.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
7102	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
5811	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
5811	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	10	0
5937	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	5	0
6064	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6064	79	1	1.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	5	0
6178	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	5	0
6305	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	6	0
6421	123	1	50.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2575.00	t	0.000		0	0	8	0
6543	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	10	0
6666	129	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	9	0
7141	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7813	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7023	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7576	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
7321	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7447	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
5142	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5142	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
8050	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
8175	101	1	3.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	9	0
8175	57	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	9	0
8175	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	9	0
8175	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	105.00	t	0.000		0	0	9	0
8300	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
8300	129	1	18.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	936.00	t	0.000		0	0	5	0
8425	99	1	9.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1003.50	t	0.000		0	0	5	0
8425	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8673	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	13	0
8673	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	13	0
8673	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	13	0
8896	129	1	15.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	5	0
9017	70	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
9017	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	5	0
3593	8	1	2.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	14	0
9017	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1115.00	t	0.000		0	0	5	0
9126	5	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	10	0
9241	141	1	10.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	18	0
11010	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
9464	140	1	10.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	18	0
9688	123	1	14.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	749.00	t	0.000		0	0	5	0
9895	142	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	5	0
10018	141	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
10127	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	10	0
10127	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
10127	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	10	0
8792	54	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	8	0
10342	141	1	17.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	0.0000	1972.00	t	0.000		0	0	6	0
10549	92	1	14.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
10786	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
11010	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9807	141	1	41.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	719.24	0.00	0.00	0.00	1	0	0.0000	4715.00	t	0.000		0	0	5	0
11230	138	1	3.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	5	0
11344	138	1	2.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	5	0
11432	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	7	0
7576	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
6777	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
10179	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
6900	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
5812	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	10	0
5938	92	1	16.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	5	0
6065	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	5	0
6179	70	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	5	0
6306	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6422	123	1	25.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1287.50	t	0.000		0	0	8	0
6667	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6901	123	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	8	0
7142	124	1	27.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1917.00	t	0.000		0	0	8	0
7322	3	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7701	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	8	0
7577	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7577	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
7814	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7448	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
7929	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
8051	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
8176	57	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	9	0
8176	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	9	0
8301	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
8426	99	1	9.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1003.50	t	0.000		0	0	5	0
8553	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
8553	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
8674	92	1	13.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	422.50	t	0.000		0	0	13	0
8674	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	13	0
8674	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	250.00	t	0.000		0	0	13	0
8897	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	5	0
10899	129	1	90.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4500.00	t	0.000		0	0	10	0
9127	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	14	0
9242	141	1	10.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	18	0
9465	140	1	50.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	976.27	0.00	0.00	0.00	1	0	0.0000	6400.00	t	0.000		0	0	18	0
9689	138	1	15.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	221.95	0.00	0.00	0.00	1	0	0.0000	1455.00	t	0.000		0	0	18	0
9896	142	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
10019	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	5	0
11231	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
9018	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
9018	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	7	0
10343	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	14	0
10343	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
10343	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	14	0
10212	141	1	25.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.0000	3195.00	t	0.000		0	0	5	0
10550	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
10550	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	5	0
10787	142	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
11011	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
11231	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
9806	141	1	33.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	578.90	0.00	0.00	0.00	1	0	0.0000	3795.00	t	0.000		0	0	5	0
11231	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
11345	138	1	6.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	94.27	0.00	0.00	0.00	1	0	0.0000	618.00	t	0.000		0	0	5	0
11195	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	11	0
11195	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
11195	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	11	0
11195	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	11	0
11195	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	360.00	t	0.000		0	0	11	0
10168	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11878	123	1	18.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	963.00	t	0.000		0	0	6	0
11587	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
5813	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5813	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	10	0
5813	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	10	0
5939	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
6066	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	13	0
6066	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	13	0
6066	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	13	0
6307	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
6307	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	10	0
6307	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	10	0
6423	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	8	0
6668	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
6668	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
6779	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
7815	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7143	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7323	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
7578	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7930	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8052	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
8052	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	15	0
8052	63	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	15	0
8177	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
8302	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8427	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8427	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8554	92	1	15.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	13	0
8675	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8793	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8898	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	5	0
8898	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	5	0
8898	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	5	0
9019	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
9019	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
9019	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
9019	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	223.00	t	0.000		0	0	5	0
9128	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9243	141	1	200.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	3813.56	0.00	0.00	0.00	1	0	0.0000	25000.00	t	0.000		0	0	18	0
9466	140	1	35.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.0000	4480.00	t	0.000		0	0	18	0
11012	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	14	0
9690	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
9897	142	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	5	0
10020	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
7025	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
10344	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
10551	92	1	80.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	5	0
10551	106	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	5	0
10788	142	1	6.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	126.31	0.00	0.00	0.00	1	0	0.0000	828.00	t	0.000		0	0	5	0
10900	57	1	30.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	10	0
9371	140	1	10.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	18	0
11012	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	14	0
9805	141	1	12.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	5	0
11232	138	1	80.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	5	0
11346	138	1	50.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	762.71	0.00	0.00	0.00	1	0	0.0000	5000.00	t	0.000		0	0	5	0
11433	120	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
10169	142	1	37.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	682.93	0.00	0.00	0.00	1	0	0.0000	4477.00	t	0.000		0	0	5	0
11815	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
6545	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
7449	3	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
5814	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5814	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	10	0
5940	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	5	0
6067	123	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
6067	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
6181	57	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	332.00	t	0.000		0	0	5	0
6181	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	5	0
6308	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
7026	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6780	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7579	63	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	8	0
7702	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7816	123	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	8	0
7931	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
7144	63	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	9	0
7324	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	8	0
7324	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7450	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7450	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
8053	92	1	11.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	15	0
8053	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	15	0
8178	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	9	0
8303	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8428	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8428	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	5	0
8555	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
8676	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	10	0
8794	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
8794	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
8899	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
8911	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
8911	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	15	0
8911	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	15	0
8911	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.0000	139.00	t	0.000		0	0	15	0
9129	134	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	1	0	0.0000	1.60	t	0.000		0	0	17	0
3731	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
3732	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
9129	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
9129	132	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	17	0
9244	141	1	25.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	476.69	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	18	0
10345	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
9467	140	1	10.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	18	0
9590	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	7	0
9691	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
9898	142	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
10021	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
10130	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
10345	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	14	0
10789	142	1	100.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.0000	13500.00	t	0.000		0	0	5	0
9400	142	1	200.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	3966.10	0.00	0.00	0.00	1	0	0.0000	26000.00	t	0.000		0	0	18	0
11013	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
11013	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
9804	141	1	16.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	5	0
6424	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
11233	138	1	2.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	5	0
11347	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
11434	120	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
11512	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	9	0
10170	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
6669	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	8	0
5815	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5941	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	5	0
5941	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	5	0
6068	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	6	0
6309	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6309	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	10	0
9803	141	1	13.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	228.05	0.00	0.00	0.00	1	0	0.0000	1495.00	t	0.000		0	0	5	0
6670	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6781	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
7580	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7145	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7451	92	1	22.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	8	0
7451	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	8	0
7703	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7817	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7932	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	8	0
8054	92	1	43.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1419.00	t	0.000		0	0	15	0
8054	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	15	0
8054	85	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	15	0
8054	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	15	0
8054	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	152.00	t	0.000		0	0	15	0
8179	92	1	9.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	9	0
8304	123	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
8304	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	5	0
8429	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8429	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8556	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
8677	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
8795	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	8	0
3779	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	11	0
3780	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	11	0
3781	70	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	11	0
8795	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
8900	123	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	5	0
8851	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
8851	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
9130	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9245	141	1	25.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	476.69	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	18	0
9468	140	1	1.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	18	0
9692	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
9899	142	1	27.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
10022	141	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
7325	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
10346	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	14	0
10346	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	14	0
10346	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
10346	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	14	0
10553	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
10553	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	14	0
10553	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	14	0
10790	142	1	3.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	5	0
10901	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	8	0
9373	138	1	50.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	18	0
11014	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
11014	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
6425	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
11234	138	1	3.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	5	0
11348	140	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
7325	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7027	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7027	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
5816	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5816	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	10	0
5942	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
5942	54	1	2.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	5	0
6069	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
6069	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	6	0
6183	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
6183	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	5	0
6183	92	1	15.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	5	0
6310	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	1	0	0.0000	139.00	t	0.000		0	0	14	0
9802	141	1	28.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	495.46	0.00	0.00	0.00	1	0	0.0000	3248.00	t	0.000		0	0	5	0
6547	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
6547	99	1	10.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1180.00	t	0.000		0	0	5	0
6547	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	820.00	t	0.000		0	0	5	0
6547	123	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	840.00	t	0.000		0	0	5	0
6671	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
6671	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
6782	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6904	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7452	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7146	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7581	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7818	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7933	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8055	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
8180	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8305	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8430	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
8430	25	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	5	0
8430	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	5	0
8430	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	104.00	t	0.000		0	0	5	0
8430	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	34.00	t	0.000		0	0	5	0
3822	31	1	11.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	726.00	t	0.000		0	0	11	0
8557	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	10	0
8557	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	10	0
8678	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8796	63	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	8	0
8901	123	1	7.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	374.50	t	0.000		0	0	5	0
9032	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	10	0
10347	110	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	14	0
10347	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	14	0
9246	141	1	26.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	18	0
9469	140	1	3.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	59.03	0.00	0.00	0.00	1	0	0.0000	387.00	t	0.000		0	0	18	0
9693	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
9900	142	1	25.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
10023	92	1	9.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
10023	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	5	0
7704	3	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	8	0
9131	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	7	0
9131	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	7	0
10347	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	14	0
10446	123	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	9	0
10446	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	9	0
10554	3	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	5	0
10791	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	10	0
11015	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6426	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6426	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	8	0
11235	138	1	80.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	1440.00	0.00	0.00	0.00	1	0	0.0000	9440.00	t	0.000		0	0	5	0
11349	138	1	17.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	5	0
11435	120	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
11513	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	9	0
11664	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
7704	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
5817	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5943	129	1	14.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	14	0
5943	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
6070	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6184	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	5	0
6311	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
6427	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
6548	129	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	5	0
7147	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6783	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6905	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7008	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
7819	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	8	0
7327	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
7453	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7582	92	1	24.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	8	0
7934	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
7934	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
8056	79	1	12.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	9	0
8181	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8306	57	1	11.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	11	0
8306	70	1	14.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	763.00	t	0.000		0	0	11	0
8306	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
8431	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8558	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	9	0
8558	5	1	8.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	644.00	t	0.000		0	0	9	0
8679	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8797	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8902	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
8902	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
9033	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	10	0
9132	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
9247	141	1	800.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	15254.24	0.00	0.00	0.00	1	0	0.0000	100000.00	t	0.000		0	0	18	0
9470	140	1	2.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	18	0
11436	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
9694	138	1	14.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	207.15	0.00	0.00	0.00	1	0	0.0000	1358.00	t	0.000		0	0	18	0
9901	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10024	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
10348	141	1	10.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	6	0
10447	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
10792	142	1	85.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1750.42	0.00	0.00	0.00	1	0	0.0000	11475.00	t	0.000		0	0	5	0
10903	141	1	16.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
9592	138	1	50.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	838.98	0.00	0.00	0.00	1	0	0.0000	5500.00	t	0.000		0	0	18	0
11016	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
11436	57	1	7.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.50	t	0.000		0	0	14	0
11436	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	14	0
11436	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	424.00	t	0.000		0	0	14	0
9801	141	1	50.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	0.0000	5875.00	t	0.000		0	0	5	0
11236	138	1	18.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	319.88	0.00	0.00	0.00	1	0	0.0000	2097.00	t	0.000		0	0	5	0
11350	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
11436	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	540.00	t	0.000		0	0	14	0
11514	92	1	18.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	9	0
11576	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
10171	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11879	54	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
11879	99	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	8	0
11879	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	8	0
11879	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	348.00	t	0.000		0	0	8	0
11922	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
7705	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
7705	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	8	0
5818	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
6071	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6185	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	5	0
6185	3	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	5	0
6312	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6312	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	10	0
6428	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
6549	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6549	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	10	0
6549	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	10	0
6784	129	1	22.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	10	0
6906	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7148	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7328	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7583	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7706	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7706	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
7820	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
7935	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
8057	8	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	14	0
8057	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
8182	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8432	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
8559	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	7	0
8798	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
8903	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
9034	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	10	0
9133	107	1	1.0000	f	62.000000	52.542400	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	13	0
9248	141	1	50.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	953.39	0.00	0.00	0.00	1	0	0.0000	6250.00	t	0.000		0	0	18	0
11351	138	1	2.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	5	0
9471	140	1	32.0000	f	123.000000	104.237300	0.00	0.00	0.00	t	600.41	0.00	0.00	0.00	1	0	0.0000	3936.00	t	0.000		0	0	18	0
9902	142	1	30.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	5	0
10025	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10134	92	1	25.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	t	0.000		0	0	10	0
10349	141	1	13.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	0.0000	1508.00	t	0.000		0	0	6	0
10448	138	1	6.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	18	0
10556	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	8	0
10556	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	8	0
10793	142	1	68.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1431.46	0.00	0.00	0.00	1	0	0.0000	9384.00	t	0.000		0	0	5	0
10904	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	9	0
10904	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	9	0
9593	138	1	20.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	18	0
11017	129	1	43.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2322.00	t	0.000		0	0	11	0
9800	141	1	24.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	424.68	0.00	0.00	0.00	1	0	0.0000	2784.00	t	0.000		0	0	5	0
11237	138	1	66.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	1172.90	0.00	0.00	0.00	1	0	0.0000	7689.00	t	0.000		0	0	5	0
11437	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
11515	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
11577	57	1	30.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2265.00	t	0.000		0	0	13	0
11577	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	13	0
11577	92	1	200.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	7200.00	t	0.000		0	0	13	0
10172	142	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
11880	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
11923	57	1	16.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	9	0
6673	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5819	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5945	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	5	0
5945	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	5	0
6072	3	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
6186	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
6186	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	5	0
6313	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6429	57	1	12.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	8	0
6429	123	1	23.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1184.50	t	0.000		0	0	8	0
6429	85	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	8	0
6429	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	355.00	t	0.000		0	0	8	0
6785	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6907	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6674	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	9	0
7149	123	1	13.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	806.00	t	0.000		0	0	8	0
7455	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7329	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
7707	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7821	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7936	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7584	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
8058	5	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	9	0
8058	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	9	0
8183	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
8308	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	10	0
8433	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8560	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
8799	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	7	0
8904	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
9011	63	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
9011	123	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	9	0
9011	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	9	0
9134	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
9134	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	14	0
9249	141	1	250.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	4766.95	0.00	0.00	0.00	1	0	0.0000	31250.00	t	0.000		0	0	18	0
11018	33	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	570.00	t	0.000		0	0	11	0
9594	138	1	30.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	18	0
9595	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	9	0
9595	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	9	0
9595	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	308.00	t	0.000		0	0	9	0
9696	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
9903	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10026	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
7329	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	8	0
10449	138	1	15.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	1	0	0.0000	1417.50	t	0.000		0	0	18	0
8680	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8680	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	10	0
10350	141	1	28.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	499.73	0.00	0.00	0.00	1	0	0.0000	3276.00	t	0.000		0	0	6	0
10794	142	1	21.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	442.07	0.00	0.00	0.00	1	0	0.0000	2898.00	t	0.000		0	0	5	0
10905	141	1	20.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	18	0
11018	92	1	46.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1656.00	t	0.000		0	0	11	0
11018	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	11	0
11018	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
9799	141	1	29.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	0.0000	3364.00	t	0.000		0	0	5	0
11238	138	1	28.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	491.19	0.00	0.00	0.00	1	0	0.0000	3220.00	t	0.000		0	0	5	0
11352	138	1	6.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	94.27	0.00	0.00	0.00	1	0	0.0000	618.00	t	0.000		0	0	5	0
11438	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	11	0
11438	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	11	0
11438	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	11	0
11516	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
10386	141	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	6	0
10173	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
5820	129	1	11.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	10	0
5946	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
6187	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6314	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6430	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7028	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7456	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
7330	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7330	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
7150	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
7822	123	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	8	0
7937	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7585	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7708	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
8059	85	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	15	0
8184	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	9	0
8434	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
8434	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8434	70	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	448.00	t	0.000		0	0	5	0
8561	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
8681	70	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	10	0
8800	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	15	0
8800	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	15	0
8800	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	15	0
8800	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	15	0
4029	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	16	0
4030	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
4030	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	11	0
4031	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
8905	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
9035	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
9135	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
9135	110	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	14	0
9135	59	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	316.00	t	0.000		0	0	14	0
9250	141	1	40.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	762.71	0.00	0.00	0.00	1	0	0.0000	5000.00	t	0.000		0	0	18	0
9374	138	1	130.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	2121.86	0.00	0.00	0.00	1	0	0.0000	13910.00	t	0.000		0	0	18	0
9596	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	10	0
9596	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	10	0
9596	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	10	0
9697	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	18	0
9809	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9904	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10027	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6786	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
10351	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	11	0
10351	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	11	0
10351	123	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	11	0
10450	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
10558	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	8	0
10558	3	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	8	0
10675	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
10795	142	1	40.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	5	0
11019	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.50	t	0.000		0	0	10	0
11239	138	1	140.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	2509.32	0.00	0.00	0.00	1	0	0.0000	16450.00	t	0.000		0	0	5	0
11353	138	1	27.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
6551	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6908	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
5821	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5821	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	10	0
6074	123	1	9.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
6188	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6188	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6315	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6552	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
6676	123	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	8	0
6787	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
7457	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
7331	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
7709	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7151	63	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	9	0
7586	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7823	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
7938	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8060	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	13	0
8185	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
8185	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	5	0
8310	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	10	0
8435	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8682	3	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
8801	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
8906	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
9036	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
9136	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9136	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
9251	141	1	110.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	2114.24	0.00	0.00	0.00	1	0	0.0000	13860.00	t	0.000		0	0	18	0
9474	141	1	1.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	18	0
10028	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
9698	138	1	25.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	369.92	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	18	0
4072	31	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	11	0
9810	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9905	142	1	30.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	5	0
7823	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	8	0
8562	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	7	0
10352	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
10352	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	604.00	t	0.000		0	0	11	0
10352	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	11	0
10352	101	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	440.00	t	0.000		0	0	11	0
10352	129	1	18.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	900.00	t	0.000		0	0	11	0
10352	92	1	18.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	594.00	t	0.000		0	0	11	0
10451	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
10451	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	14	0
10559	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000	\r\n\r\n	0	0	13	0
10796	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
10907	141	1	18.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	354.20	0.00	0.00	0.00	1	0	0.0000	2322.00	t	0.000		0	0	18	0
9597	138	1	20.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.0000	2140.00	t	0.000		0	0	18	0
11020	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
11020	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
11240	138	1	38.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	672.41	0.00	0.00	0.00	1	0	0.0000	4408.00	t	0.000		0	0	5	0
11354	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
11439	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	14	0
11439	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	14	0
11439	70	1	11.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	583.00	t	0.000		0	0	14	0
11439	65	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	14	0
11439	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	5	0	0.0000	99.00	t	0.000		0	0	14	0
11517	70	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	13	0
10387	141	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	6	0
10174	142	1	46.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	0.0000	5566.00	t	0.000		0	0	5	0
6909	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
5822	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	10	0
5948	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
6075	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6189	3	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	5	0
6316	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
11355	138	1	25.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	5	0
6553	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	10	0
6788	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7030	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
7458	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7332	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7332	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7587	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7824	85	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
7710	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7939	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
8061	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	6	0
8186	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	5	0
8436	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8563	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	15	0
8563	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	15	0
8563	85	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	15	0
8683	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	14	0
8683	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
8802	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8907	123	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	13	0
9037	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	14	0
9037	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
9137	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
9137	59	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	316.00	t	0.000		0	0	14	0
9137	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	332.00	t	0.000		0	0	14	0
9252	141	1	10.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	18	0
11021	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9811	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
9906	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10029	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
9606	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
10353	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
10353	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	604.00	t	0.000		0	0	11	0
10353	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	11	0
10353	101	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	440.00	t	0.000		0	0	11	0
10353	129	1	18.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	900.00	t	0.000		0	0	11	0
10353	92	1	18.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	594.00	t	0.000		0	0	11	0
10452	92	1	60.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	14	0
10677	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
10797	142	1	5.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	5	0
10908	141	1	17.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	334.53	0.00	0.00	0.00	1	0	0.0000	2193.00	t	0.000		0	0	18	0
6432	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
11241	138	1	25.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	448.09	0.00	0.00	0.00	1	0	0.0000	2937.50	t	0.000		0	0	5	0
11440	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	14	0
11518	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	17	0
10388	141	1	22.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	0.0000	2596.00	t	0.000		0	0	6	0
10175	142	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
11818	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
11881	68	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
11923	129	1	60.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3420.00	t	0.000		0	0	9	0
11923	92	1	64.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2496.00	t	0.000		0	0	9	0
11923	79	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1610.00	t	0.000		0	0	9	0
7152	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5823	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	10	0
5949	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6076	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	5	0
6076	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	5	0
6190	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	5	0
6317	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	10	0
6433	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	10	0
6677	129	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	9	0
6677	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	9	0
6789	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6789	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	10	0
7333	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
7588	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7711	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
7459	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7825	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
7940	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	8	0
8062	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
8187	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
8312	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8437	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8564	99	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	13	0
8564	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	13	0
8564	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	13	0
8564	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	174.00	t	0.000		0	0	13	0
8684	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
8803	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
8803	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	13	0
8803	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	13	0
8908	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
9476	140	1	17.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	18	0
9138	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9138	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
9253	3	1	20.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	14	0
9253	123	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1040.00	t	0.000		0	0	14	0
11242	138	1	20.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	5	0
9599	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	10	0
9599	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	10	0
9599	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	10	0
9700	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	18	0
9907	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10030	141	1	31.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	572.19	0.00	0.00	0.00	1	0	0.0000	3751.00	t	0.000		0	0	5	0
9607	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
10354	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	15	0
10354	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
10354	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	t	0.000		0	0	15	0
11356	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
10798	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
10909	141	1	25.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	18	0
11022	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
11441	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
11441	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
10389	141	1	14.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	0.0000	1652.00	t	0.000		0	0	6	0
10176	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
11750	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
11882	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	6	0
11924	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
11947	63	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	14	0
11947	85	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	14	0
6749	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5824	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5824	98	1	2.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	10	0
5824	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	10	0
5950	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
5950	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	5	0
6077	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	5	0
6191	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	5	0
6431	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6678	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
6678	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	5	0
6678	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
7589	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	8	0
6912	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7334	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
7334	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	8	0
7154	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	9	0
7460	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7460	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	8	0
7941	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7712	27	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	8	0
7826	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7826	123	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	8	0
7826	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	8	0
8063	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	11	0
8063	101	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	11	0
8063	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	11	0
8063	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	500.00	t	0.000		0	0	11	0
8063	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	132.00	t	0.000		0	0	11	0
8188	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	5	0
8313	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8438	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8438	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
8438	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
8565	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	7	0
8565	63	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	t	0.000		0	0	7	0
8685	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
8804	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
8909	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
9701	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.00	t	0.000		0	0	5	0
9139	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9254	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
11023	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
10355	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
9701	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
9701	26	1	1.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
9701	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.50	t	0.000		0	0	5	0
9908	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10031	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10562	130	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
10679	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
10799	142	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
9600	138	1	20.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.0000	2140.00	t	0.000		0	0	18	0
10910	141	1	11.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	18	0
11243	138	1	53.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	929.75	0.00	0.00	0.00	1	0	0.0000	6095.00	t	0.000		0	0	5	0
11357	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
11442	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11442	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
11442	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	5	0
11519	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	9	0
10390	141	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	6	0
10177	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
6790	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
5825	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	10	0
6078	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	5	0
6078	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	5	0
6078	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	185.00	t	0.000		0	0	5	0
6192	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6319	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	6	0
6319	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
6434	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6556	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
6679	106	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	5	0
7335	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
7942	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7033	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7155	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	10	0
7155	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	10	0
7461	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7590	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	8	0
7713	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7827	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7827	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8064	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	13	0
8064	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	13	0
8189	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
8189	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000	\r\n\r\n\r\n\r\n\r\n	0	0	13	0
8314	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
8439	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8566	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	13	0
8686	123	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	9	0
8725	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
8725	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8910	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	9	0
8910	5	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	9	0
8910	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	9	0
11024	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
9140	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	7	0
9255	141	1	150.0000	f	125.500000	106.355900	0.00	0.00	0.00	t	2871.61	0.00	0.00	0.00	1	0	0.0000	18825.00	t	0.000		0	0	18	0
11024	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	14	0
9702	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
9702	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
9702	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.00	t	0.000		0	0	5	0
9909	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10032	141	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
11244	138	1	15.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	5	0
10680	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
10800	142	1	18.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	378.92	0.00	0.00	0.00	1	0	0.0000	2484.00	t	0.000		0	0	5	0
10356	123	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	7	0
10911	141	1	17.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.0000	2210.00	t	0.000		0	0	18	0
9601	138	1	1.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	18	0
11358	138	1	30.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
11443	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11443	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
11520	129	1	28.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	15	0
10391	141	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	6	0
10183	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
11820	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
6791	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
5826	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5826	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	10	0
5826	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	517.50	t	0.000		0	0	10	0
5952	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
6079	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
6193	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6320	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	6	0
6320	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
11359	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	5	0
6749	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
6680	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6792	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
11957	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
7051	123	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	8	0
7714	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7591	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7828	123	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	8	0
7943	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7943	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	8	0
8065	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
8190	123	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	9	0
8190	5	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	9	0
8315	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
8440	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
8567	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
8687	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	9	0
8687	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	9	0
8726	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
10357	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
9141	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
9256	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
9703	138	1	14.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	205.02	0.00	0.00	0.00	1	0	0.0000	1344.00	t	0.000		0	0	18	0
9910	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10033	141	1	47.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.0000	5687.00	t	0.000		0	0	5	0
11444	129	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
10801	142	1	50.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	5	0
11025	123	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
10912	141	1	18.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	18	0
11025	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	7	0
11521	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	9	0
10392	141	1	15.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	6	0
10187	142	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
6435	129	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	8	0
6435	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	8	0
11245	138	1	1.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	5	0
11752	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
11752	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
11752	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	5	0
11752	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	5	0
11883	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
11883	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
11925	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	6	0
11948	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
6557	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	8	0
11976	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
7034	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7591	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	8	0
7336	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
7462	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
5827	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5953	99	1	2.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
6080	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6080	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
6194	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
6194	92	1	11.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
6321	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	6	0
6436	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7337	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7337	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
6681	106	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	5	0
6793	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
6793	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
6915	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6915	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	8	0
6915	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.00	t	0.000		0	0	8	0
7053	123	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	8	0
7156	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7592	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7944	123	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	8	0
8066	106	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	14	0
8191	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
8191	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
8316	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8441	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	5	0
8568	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	7	0
8688	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8728	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
10802	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
11360	138	1	9.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	141.41	0.00	0.00	0.00	1	0	0.0000	927.00	t	0.000		0	0	5	0
9704	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
9142	92	1	10.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	13	0
9142	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	13	0
9142	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.00	t	0.000		0	0	13	0
9257	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	9	0
9257	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	9	0
11445	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9911	142	1	24.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	5	0
10034	141	1	33.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	609.10	0.00	0.00	0.00	1	0	0.0000	3993.00	t	0.000		0	0	5	0
11949	138	1	140.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1879.32	0.00	0.00	0.00	1	0	0.0000	12320.00	t	0.000		0	0	5	0
10913	141	1	15.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	18	0
8912	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8912	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	7	0
10358	141	1	19.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	339.10	0.00	0.00	0.00	1	0	0.0000	2223.00	t	0.000		0	0	6	0
11445	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
10682	123	1	15.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	802.50	t	0.000		0	0	5	0
9604	138	1	35.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	571.27	0.00	0.00	0.00	1	0	0.0000	3745.00	t	0.000		0	0	18	0
11026	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	11	0
11026	131	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	11	0
11246	138	1	20.0000	f	113.000000	95.762700	0.00	0.00	0.00	t	344.75	0.00	0.00	0.00	1	0	0.0000	2260.00	t	0.000		0	0	5	0
11522	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	9	0
11522	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	9	0
10393	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
11592	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
11672	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
11884	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
11926	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	6	0
6757	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	8	0
6757	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
6757	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	8	0
11958	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
11977	138	1	2.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	27.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	18	0
7035	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7715	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
5828	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	15	0
5828	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
5828	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	332.00	t	0.000		0	0	15	0
5954	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
5954	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
6195	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6322	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	11	0
6322	70	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	11	0
6322	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	11	0
6437	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6559	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	10	0
6682	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6794	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7338	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
7036	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
7945	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	8	0
7716	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7157	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7716	63	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
7464	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7593	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7829	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
8067	3	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	14	0
8192	129	1	21.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	14	0
8317	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	5	0
8442	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
8442	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	6	0
8569	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8689	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	10	0
8727	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
8913	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
8913	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	13	0
9705	138	1	15.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	18	0
9143	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	8	0
9258	141	1	300.0000	f	125.500000	106.355900	0.00	0.00	0.00	t	5743.22	0.00	0.00	0.00	1	0	0.0000	37650.00	t	0.000		0	0	18	0
11027	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	14	0
10359	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
10803	142	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
9912	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10035	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
7036	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
11446	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	14	0
10683	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
10914	92	1	100.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	15	0
10914	70	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	15	0
9605	138	1	15.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.0000	1605.00	t	0.000		0	0	18	0
11027	129	1	9.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	14	0
11247	138	1	15.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	266.57	0.00	0.00	0.00	1	0	0.0000	1747.50	t	0.000		0	0	5	0
11361	138	1	30.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	5	0
11523	57	1	15.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1132.50	t	0.000		0	0	14	0
11523	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	14	0
11523	92	1	110.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3960.00	t	0.000		0	0	14	0
10394	141	1	21.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	0.0000	2478.00	t	0.000		0	0	6	0
11593	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
11885	123	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
6916	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
5829	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	15	0
5829	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	15	0
6082	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
6196	57	1	18.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1494.00	t	0.000		0	0	5	0
6323	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	11	0
6323	30	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	11	0
6323	92	1	16.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	528.00	t	0.000		0	0	11	0
6438	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6560	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6766	27	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	8	0
6766	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	344.00	t	0.000		0	0	8	0
6795	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	10	0
6917	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7037	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7158	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
7594	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7465	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	10	0
7717	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7946	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
8068	123	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	9	0
8193	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	5	0
8318	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	5	0
8443	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
8570	70	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	10	0
8690	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
8690	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
8690	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	9	0
8690	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	34.50	t	0.000		0	0	9	0
8729	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
8729	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	535.00	t	0.000		0	0	5	0
8914	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	8	0
9144	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
10915	141	1	11.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	214.78	0.00	0.00	0.00	1	0	0.0000	1408.00	t	0.000		0	0	18	0
11447	5	1	15.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1207.50	t	0.000		0	0	7	0
9706	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
9913	142	1	48.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	878.64	0.00	0.00	0.00	1	0	0.0000	5760.00	t	0.000		0	0	5	0
10036	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
9611	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
9611	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	5	0
10360	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
10395	141	1	13.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.0000	1534.00	t	0.000		0	0	6	0
10684	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	5	0
10804	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	10	0
9375	138	1	140.0000	f	106.000000	89.830500	0.00	0.00	0.00	t	2263.73	0.00	0.00	0.00	1	0	0.0000	14840.00	t	0.000		0	0	18	0
11028	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
11028	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	9	0
11248	138	1	15.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	266.57	0.00	0.00	0.00	1	0	0.0000	1747.50	t	0.000		0	0	5	0
11362	138	1	1.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	5	0
11524	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	14	0
11524	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
11594	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
11886	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
11886	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
11927	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	6	0
11927	68	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	6	0
11927	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	232.00	t	0.000		0	0	6	0
11950	129	1	26.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	11	0
11959	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
11978	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
7058	3	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	8	0
5830	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	15	0
5830	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	15	0
5830	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	15	0
5830	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	114.00	t	0.000		0	0	15	0
5830	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	5	0	0.0000	73.50	t	0.000		0	0	15	0
5956	54	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
6083	123	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
6197	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	6	0
6197	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	6	0
6324	110	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1364.00	t	0.000		0	0	11	0
6324	65	1	5.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	11	0
6324	10	1	5.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	106.02	0.00	0.00	0.00	3	0	0.0000	695.00	t	0.000		0	0	11	0
6439	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
6439	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	10	0
6561	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6684	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6796	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
6918	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7159	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7595	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
7340	63	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	8	0
7718	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
7831	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7466	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7947	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8069	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	14	0
8069	33	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	14	0
8069	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1000.00	t	0.000		0	0	14	0
8194	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8319	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
8319	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	10	0
8444	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
8571	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
8691	70	1	11.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	583.00	t	0.000		0	0	14	0
8691	85	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
8691	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	14	0
8730	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
8915	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9145	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	9	0
9145	5	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	9	0
9260	141	1	10.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	18	0
9483	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11029	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
9707	138	1	15.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	18	0
9914	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10037	141	1	39.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	719.85	0.00	0.00	0.00	1	0	0.0000	4719.00	t	0.000		0	0	5	0
9613	106	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
9613	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	5	0
10361	141	1	25.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	446.19	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	6	0
10249	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
10805	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	10	0
9813	141	1	48.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	849.36	0.00	0.00	0.00	1	0	0.0000	5568.00	t	0.000		0	0	5	0
10916	141	1	10.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	18	0
9608	138	1	15.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.0000	1605.00	t	0.000		0	0	18	0
11249	138	1	36.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	639.76	0.00	0.00	0.00	1	0	0.0000	4194.00	t	0.000		0	0	5	0
11363	138	1	10.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	157.12	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	5	0
7340	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
11525	63	1	30.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	14	0
11525	124	1	20.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1300.00	t	0.000		0	0	14	0
10396	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	6	0
11595	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	5	0
5831	124	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	15	0
5957	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
6084	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
6198	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	5	0
6440	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6562	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6685	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6685	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
6797	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	124.00	t	0.000		0	0	8	0
6797	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7039	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7039	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
7039	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	8	0
7160	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7948	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8070	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
8195	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.00	t	0.000		0	0	5	0
8320	106	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	5	0
8445	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	9	0
8572	70	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	689.00	t	0.000		0	0	11	0
8572	79	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	474.00	t	0.000		0	0	11	0
8692	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	11	0
8692	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
8732	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
8916	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	8	0
9146	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9146	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	7	0
9261	141	1	100.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	0.0000	15000.00	t	0.000		0	0	18	0
9484	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11030	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
9708	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
9915	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
9915	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	13	0
10038	141	1	47.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.0000	5687.00	t	0.000		0	0	5	0
11951	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	11	0
10362	141	1	21.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	374.80	0.00	0.00	0.00	1	0	0.0000	2457.00	t	0.000		0	0	6	0
10686	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
10806	57	1	22.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1661.00	t	0.000		0	0	14	0
10397	141	1	21.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	0.0000	2478.00	t	0.000		0	0	6	0
10917	141	1	13.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	255.81	0.00	0.00	0.00	1	0	0.0000	1677.00	t	0.000		0	0	18	0
11887	68	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	6	0
9615	138	1	15.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.0000	1605.00	t	0.000		0	0	18	0
11250	138	1	18.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
11364	138	1	1.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	5	0
11449	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	7	0
11526	57	1	25.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	9	0
11596	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
11887	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	6	0
11928	57	1	20.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	6	0
11951	70	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	11	0
11951	101	1	9.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	990.00	t	0.000		0	0	11	0
6778	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
11942	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
6919	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
11979	138	1	20.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	18	0
7058	123	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	t	0.000		0	0	8	0
7058	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	8	0
7074	57	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	8	0
7074	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	t	0.000		0	0	8	0
7074	92	1	16.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	624.00	t	0.000		0	0	8	0
7094	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
5832	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	15	0
5832	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	15	0
5832	57	1	8.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	608.00	t	0.000		0	0	15	0
5832	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	90.00	t	0.000		0	0	15	0
5832	124	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	15	0
5832	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	33.00	t	0.000		0	0	15	0
5958	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	5	0
6085	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
6199	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	5	0
6199	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	5	0
10807	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	14	0
6441	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
6441	98	1	5.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	10	0
6441	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	10	0
6563	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6563	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
6563	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	5	0
6686	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	8	0
6798	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7342	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7597	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7949	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7720	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7832	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7832	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	10	0
7832	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	10	0
8071	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
8196	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
8321	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
8446	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.00	t	0.000		0	0	10	0
8573	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
8693	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	11	0
8693	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
8693	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
8693	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	11	0
8693	131	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	650.00	t	0.000		0	0	11	0
8693	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	11	0
8733	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8733	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8917	3	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	8	0
9262	141	1	50.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	18	0
9147	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
9485	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10807	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	990.00	t	0.000		0	0	14	0
9709	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
9916	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	13	0
9916	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	13	0
9916	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.50	t	0.000		0	0	13	0
10039	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
7468	3	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	8	0
6326	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
10363	141	1	21.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	374.80	0.00	0.00	0.00	1	0	0.0000	2457.00	t	0.000		0	0	6	0
10807	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	495.00	t	0.000		0	0	14	0
11031	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	13	0
10918	141	1	9.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	175.73	0.00	0.00	0.00	1	0	0.0000	1152.00	t	0.000		0	0	18	0
9618	138	1	20.0000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
11031	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
11251	138	1	22.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	369.15	0.00	0.00	0.00	1	0	0.0000	2420.00	t	0.000		0	0	5	0
11365	138	1	30.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	453.05	0.00	0.00	0.00	1	0	0.0000	2970.00	t	0.000		0	0	5	0
11450	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	14	0
7040	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
10398	141	1	19.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	0.0000	2242.00	t	0.000		0	0	6	0
11597	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
5833	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5833	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	8	0
6086	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
6200	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	5	0
6327	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
7343	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7343	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
6799	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6921	92	1	26.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1014.00	t	0.000		0	0	8	0
7041	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7469	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	10	0
7469	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	10	0
7598	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7721	70	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	10	0
9614	129	1	15.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	5	0
8072	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
8072	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8197	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
8322	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8447	33	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	11	0
8574	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8694	70	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	11	0
8694	101	1	13.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1430.00	t	0.000		0	0	11	0
8694	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	11	0
8734	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
8918	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
9048	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
9148	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	13	0
9259	141	1	180.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	3569.49	0.00	0.00	0.00	1	0	0.0000	23400.00	t	0.000		0	0	18	0
11252	138	1	18.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
9486	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9710	138	1	25.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	18	0
9917	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	17	0
10040	3	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
10252	141	1	200.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	4118.64	0.00	0.00	0.00	1	0	0.0000	27000.00	t	0.000		0	0	5	0
10364	141	1	18.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	321.25	0.00	0.00	0.00	1	0	0.0000	2106.00	t	0.000		0	0	6	0
11366	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
10808	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
10919	141	1	16.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
9619	138	1	20.0000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
11032	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	8	0
11032	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	8	0
11451	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
6442	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
11451	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	15	0
11451	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	15	0
11528	123	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	8	0
11528	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	8	0
10399	141	1	23.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	414.00	0.00	0.00	0.00	1	0	0.0000	2714.00	t	0.000		0	0	6	0
11598	129	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
11598	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	5	0
11677	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	15	0
11677	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	15	0
11527	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	5	0
11888	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
11888	123	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	6	0
11929	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
11929	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	6	0
11952	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
6800	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
6800	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
11960	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
11980	106	1	47.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	175.65	0.00	0.00	0.00	1	0	0.0000	1151.50	t	0.000		0	0	14	0
7060	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7060	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7060	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	8	0
5834	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
5834	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
5834	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	13	0
5960	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	5	0
6087	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	5	0
6201	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
6201	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	5	0
10809	99	1	7.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	14	0
6443	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6565	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
6688	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
7470	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
6920	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7042	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	10	0
7163	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	10	0
7344	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7951	85	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
7833	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
7833	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	8	0
9487	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
8073	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
8073	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	5	0
8198	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8323	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8448	5	1	11.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	869.00	t	0.000		0	0	11	0
8448	70	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	t	0.000		0	0	11	0
8575	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8695	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
8695	3	1	14.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1113.00	t	0.000		0	0	6	0
8695	70	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	6	0
8695	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	6	0
8695	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	102.00	t	0.000		0	0	6	0
8695	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	68.00	t	0.000		0	0	6	0
8735	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8919	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	8	0
9050	70	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	13	0
9149	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	14	0
9711	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
9918	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
10041	141	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
9616	3	1	15.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1192.50	t	0.000		0	0	5	0
10253	141	1	20.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
10809	57	1	7.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.50	t	0.000		0	0	14	0
6328	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
10365	141	1	31.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	548.54	0.00	0.00	0.00	1	0	0.0000	3596.00	t	0.000		0	0	6	0
9622	138	1	1.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	18	0
10809	129	1	20.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	990.00	t	0.000		0	0	14	0
10809	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	660.00	t	0.000		0	0	14	0
10920	141	1	17.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.0000	2210.00	t	0.000		0	0	18	0
11033	3	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	8	0
11033	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	8	0
11253	138	1	30.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	5	0
10400	141	1	13.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.0000	1534.00	t	0.000		0	0	6	0
11367	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
11452	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	15	0
11529	123	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	8	0
11529	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	8	0
11599	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
11757	138	1	8.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	114.71	0.00	0.00	0.00	1	0	0.0000	752.00	t	0.000		0	0	6	0
11889	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
11930	10	1	3.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	63.61	0.00	0.00	0.00	1	0	0.0000	417.00	t	0.000		0	0	14	0
11301	123	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	7	0
5835	123	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	8	0
5961	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6088	123	1	7.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
6202	129	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	5	0
10366	141	1	33.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	583.93	0.00	0.00	0.00	1	0	0.0000	3828.00	t	0.000		0	0	6	0
6444	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6444	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	10	0
6566	57	1	15.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	10	0
6566	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1400.00	t	0.000		0	0	10	0
6566	92	1	30.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1050.00	t	0.000		0	0	10	0
6689	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6801	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
6801	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
6801	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
7345	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
7600	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	8	0
7952	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7723	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
7834	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8074	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
8199	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8324	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
8449	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
8576	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8696	57	1	15.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1132.50	t	0.000		0	0	11	0
8696	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	11	0
8736	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8736	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
8920	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
11453	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
9150	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
9488	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9712	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
9919	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
9919	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
10042	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11301	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.50	t	0.000		0	0	7	0
10254	141	1	20.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
10810	142	1	6.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	126.31	0.00	0.00	0.00	1	0	0.0000	828.00	t	0.000		0	0	5	0
6329	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
6329	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	8	0
6329	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	355.00	t	0.000		0	0	8	0
11530	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
9051	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	7	0
9051	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	7	0
10921	141	1	19.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.0000	2470.00	t	0.000		0	0	18	0
9376	138	1	70.0000	f	104.000000	88.135600	0.00	0.00	0.00	t	1110.51	0.00	0.00	0.00	1	0	0.0000	7280.00	t	0.000		0	0	18	0
11034	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	8	0
11254	138	1	30.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	5	0
11368	138	1	9.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	141.41	0.00	0.00	0.00	1	0	0.0000	927.00	t	0.000		0	0	5	0
10401	141	1	18.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.0000	2124.00	t	0.000		0	0	6	0
11600	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11679	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
11679	85	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	14	0
11758	138	1	1.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	6	0
11890	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
11890	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	6	0
6839	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
10150	142	1	40.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
11961	39	1	12.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	8	0
6922	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7024	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7471	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
5692	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5962	129	1	1.0000	f	45.240000	45.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	45.24	t	0.000		0	0	5	0
6089	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	14	0
6203	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
10367	141	1	13.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	0.0000	1508.00	t	0.000		0	0	6	0
6445	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6567	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6567	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
6690	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6923	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7346	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
7165	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7165	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
7472	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7601	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7722	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7835	98	1	6.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	10	0
7953	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7953	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8075	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
8200	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
8325	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	11	0
8325	72	1	9.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	2	0	0.0000	414.00	t	0.000		0	0	11	0
8325	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	11	0
8325	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	100.00	t	0.000		0	0	11	0
8450	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8577	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8577	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
8577	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
8697	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	6	0
8697	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	6	0
8737	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
11035	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
9052	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	7	0
9052	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	7	0
9151	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	14	0
9264	141	1	1.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	18	0
9489	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9713	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	18	0
9920	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
10043	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
6330	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
6330	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	8	0
6330	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	426.00	t	0.000		0	0	8	0
10811	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
10922	141	1	26.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	515.59	0.00	0.00	0.00	1	0	0.0000	3380.00	t	0.000		0	0	18	0
9377	138	1	20.0000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
11255	138	1	50.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	800.85	0.00	0.00	0.00	1	0	0.0000	5250.00	t	0.000		0	0	5	0
11369	138	1	33.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.0000	3267.00	t	0.000		0	0	5	0
11454	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	10	0
11531	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	17	0
10402	141	1	25.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	6	0
11601	138	1	65.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	872.54	0.00	0.00	0.00	1	0	0.0000	5720.00	t	0.000		0	0	5	0
11891	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
10149	142	1	26.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	5	0
11429	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
6845	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
11962	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
7024	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
5836	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	15	0
5836	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
5836	58	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	15	0
5963	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	5	0
5963	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	5	0
5963	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	85.00	t	0.000		0	0	5	0
5963	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	219.00	t	0.000		0	0	5	0
6090	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	14	0
6090	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	14	0
6204	57	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	5	0
6204	3	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	486.00	t	0.000		0	0	5	0
6204	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	272.00	t	0.000		0	0	5	0
6331	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	8	0
6331	123	1	25.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1287.50	t	0.000		0	0	8	0
6568	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
6568	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
6691	129	1	50.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
7724	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7045	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
7045	25	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	10	0
7045	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	10	0
7473	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
7602	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7836	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
7836	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	8	0
7954	39	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7954	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8076	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
8201	129	1	26.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	15	0
8201	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	15	0
8201	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	15	0
8201	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	15	0
8326	5	1	20.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	11	0
8451	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
8578	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
8698	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
8738	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
8738	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8922	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9053	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	13	0
9152	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9263	141	1	1.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	18	0
9490	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10256	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	9	0
10368	141	1	35.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	619.32	0.00	0.00	0.00	1	0	0.0000	4060.00	t	0.000		0	0	6	0
9921	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
10044	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
7347	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
10256	123	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	9	0
10812	138	1	15.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	1	0	0.0000	1417.50	t	0.000		0	0	18	0
10923	141	1	10.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	18	0
11036	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11256	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6446	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
6446	129	1	19.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1102.00	t	0.000		0	0	8	0
6446	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	8	0
11256	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11256	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	5	0
11370	138	1	25.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
11455	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
11532	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	17	0
6924	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
5837	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	15	0
5964	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	5	0
6091	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
6205	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
6447	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
7474	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
6692	123	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
7046	63	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	9	0
7046	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	9	0
7166	57	1	63.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5418.00	t	0.000		0	0	10	0
7474	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7837	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7837	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
7955	99	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
8077	129	1	8.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
8077	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
8202	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	11	0
8452	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	604.00	t	0.000		0	0	14	0
8452	101	1	6.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	14	0
8452	129	1	11.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	14	0
8452	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	396.00	t	0.000		0	0	14	0
11371	138	1	25.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
8699	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	6	0
8739	129	1	12.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	5	0
8923	57	1	11.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	830.50	t	0.000		0	0	14	0
8923	129	1	60.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3000.00	t	0.000		0	0	14	0
8923	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
9054	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9054	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	7	0
9153	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
10813	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	5	0
9491	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9612	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	17	0
9612	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
9715	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	18	0
9922	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10045	123	1	70.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3640.00	t	0.000		0	0	15	0
9621	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
10369	141	1	18.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	318.51	0.00	0.00	0.00	1	0	0.0000	2088.00	t	0.000		0	0	6	0
10924	141	1	16.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
11456	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11456	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
9624	138	1	15.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	18	0
11037	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
11257	138	1	20.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
11533	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
10403	141	1	11.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	198.00	0.00	0.00	0.00	1	0	0.0000	1298.00	t	0.000		0	0	6	0
11602	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
11602	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
11936	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
11892	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
11892	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	6	0
10148	142	1	33.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	609.10	0.00	0.00	0.00	1	0	0.0000	3993.00	t	0.000		0	0	5	0
6887	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6803	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
6925	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
11963	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
11963	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
7024	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	8	0
7603	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
5838	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
5838	123	1	7.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.50	t	0.000		0	0	8	0
5965	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6092	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
6206	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
6206	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	14	0
7349	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6448	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6570	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6693	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
6693	70	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	10	0
6804	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
6804	25	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	10	0
6804	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	448.00	t	0.000		0	0	10	0
6926	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
6926	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	9	0
6926	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	9	0
7047	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7161	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
7838	123	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	8	0
7726	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
7956	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8078	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
8203	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
8203	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	11	0
8203	70	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	327.00	t	0.000		0	0	11	0
8203	101	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	220.00	t	0.000		0	0	11	0
8203	33	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	285.00	t	0.000		0	0	11	0
8203	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	198.00	t	0.000		0	0	11	0
8328	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8453	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	7	0
8700	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	6	0
8740	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	5	0
8924	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	14	0
8924	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	14	0
8924	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
9055	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
9154	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9265	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9384	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	18	0
9492	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10370	141	1	16.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	283.12	0.00	0.00	0.00	1	0	0.0000	1856.00	t	0.000		0	0	6	0
9716	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9923	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10046	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
10046	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
10046	123	1	17.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	909.50	t	0.000		0	0	5	0
9623	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
9623	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
8579	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
10814	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	5	0
10925	141	1	11.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	18	0
11038	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
11038	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	14	0
11038	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	14	0
11038	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	226.50	t	0.000		0	0	14	0
11258	138	1	60.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	961.02	0.00	0.00	0.00	1	0	0.0000	6300.00	t	0.000		0	0	5	0
11372	138	1	25.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
11457	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
11534	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	8	0
10404	141	1	22.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	0.0000	2596.00	t	0.000		0	0	6	0
11603	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
11761	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	6	0
11893	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	6	0
5839	123	1	8.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	404.00	t	0.000		0	0	5	0
5966	3	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
5966	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	5	0
5966	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	365.00	t	0.000		0	0	5	0
6093	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
6093	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
6207	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	6	0
6334	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
6334	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	8	0
7350	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6900	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	8	0
7476	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
6802	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6927	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7048	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	10	0
7164	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
7727	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	10	0
7839	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	10	0
7957	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
9385	138	1	40.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	18	0
8329	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	11	0
8329	70	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	11	0
8329	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	11	0
8329	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	100.00	t	0.000		0	0	11	0
8454	79	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	11	0
8454	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	11	0
8454	92	1	24.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	792.00	t	0.000		0	0	11	0
8580	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8701	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	6	0
8925	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
8925	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
9056	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	8	0
9056	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	8	0
4999	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
9155	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	15	0
9155	85	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	15	0
9266	141	1	100.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	1784.75	0.00	0.00	0.00	1	0	0.0000	11700.00	t	0.000		0	0	18	0
9493	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
9626	138	1	20.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	18	0
9717	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	18	0
9924	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
10047	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
10047	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	5	0
10047	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
11647	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
10259	129	1	40.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	9	0
10259	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	9	0
10371	141	1	29.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	508.73	0.00	0.00	0.00	1	0	0.0000	3335.00	t	0.000		0	0	6	0
10815	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
10815	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
10926	141	1	21.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	18	0
11373	138	1	25.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
11039	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	15	0
11039	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	15	0
11259	138	1	50.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	800.85	0.00	0.00	0.00	1	0	0.0000	5250.00	t	0.000		0	0	5	0
11458	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11535	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
10405	141	1	13.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.0000	1534.00	t	0.000		0	0	6	0
11604	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	17	0
11831	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
11894	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	6	0
11894	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	6	0
11931	120	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	11	0
5840	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5967	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	5	0
5967	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	5	0
6208	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
6332	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6449	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6572	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
6572	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
6572	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	5	0
6695	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6805	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
6805	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
7049	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7351	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7958	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
7167	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
7167	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	10	0
7477	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7606	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
7728	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7728	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7840	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8080	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
8205	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
8330	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
8455	27	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	11	0
8455	57	1	12.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	906.00	t	0.000		0	0	11	0
8581	106	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
8702	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
8702	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
8742	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8742	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
8926	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
5049	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
5049	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
9156	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
9267	141	1	1.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	18	0
9386	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9494	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11040	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	15	0
9718	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
9718	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
9925	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
10048	123	1	72.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3744.00	t	0.000		0	0	15	0
6094	63	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	7	0
10260	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
10372	141	1	20.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	6	0
11040	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
10816	92	1	100.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	13	0
11040	124	1	9.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	585.00	t	0.000		0	0	15	0
10927	141	1	24.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	18	0
9380	138	1	25.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	18	0
11040	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	15	0
11260	138	1	11.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	179.54	0.00	0.00	0.00	1	0	0.0000	1177.00	t	0.000		0	0	5	0
11374	138	1	4.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	5	0
11459	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
11536	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
11536	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	8	0
11536	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.50	t	0.000		0	0	8	0
10407	141	1	21.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	0.0000	2478.00	t	0.000		0	0	6	0
11605	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	17	0
5841	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5968	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	5	0
6209	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	6	0
6450	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6450	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	10	0
7841	123	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	8	0
6902	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	8	0
6929	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
7478	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7959	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7168	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
7729	63	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
8081	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
10049	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8331	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
8456	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	13	0
8456	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	13	0
8582	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
8582	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
8703	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
8743	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8927	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
10049	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
9157	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	10	0
9268	141	1	1.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	18	0
9628	138	1	20.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	18	0
9495	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9719	138	1	15.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	18	0
10049	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	49.50	t	0.000		0	0	5	0
9926	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
5105	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
11511	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	7	0
10261	138	1	25.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	360.38	0.00	0.00	0.00	1	0	0.0000	2362.50	t	0.000		0	0	18	0
10373	141	1	8.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	6	0
11041	129	1	22.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1188.00	t	0.000		0	0	15	0
10580	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
10580	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	14	0
10817	25	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	13	0
10817	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	13	0
10928	141	1	21.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	18	0
11606	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
11606	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
11261	138	1	50.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	800.85	0.00	0.00	0.00	1	0	0.0000	5250.00	t	0.000		0	0	5	0
11375	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
11460	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
11537	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
10408	141	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	6	0
11895	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	6	0
11932	57	1	22.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1694.00	t	0.000		0	0	11	0
11932	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	11	0
11511	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	7	0
6806	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
6573	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
6902	57	1	9.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	774.00	t	0.000		0	0	8	0
6902	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	8	0
11964	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
7029	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	8	0
7029	123	1	13.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	806.00	t	0.000		0	0	8	0
7062	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
7062	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	8	0
7062	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	8	0
5842	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5969	92	1	60.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	5	0
6210	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6335	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6335	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
7353	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6697	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
6930	129	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	9	0
6930	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	9	0
7169	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
7842	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7608	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7730	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7960	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	13	0
8082	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
8207	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	5	0
8332	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
8457	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	15	0
8457	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	15	0
8457	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	15	0
8457	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	15	0
8583	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8583	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	5	0
8704	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	15	0
8704	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	15	0
8805	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	9	0
8928	59	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
8928	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	14	0
8928	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	14	0
9158	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	10	0
5157	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
9269	141	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	18	0
9388	138	1	22.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	18	0
9496	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9720	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	18	0
9823	3	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
9927	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
10050	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
10050	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
9627	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	5	0
9627	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
9627	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
10262	138	1	15.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	1	0	0.0000	1417.50	t	0.000		0	0	18	0
4259	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	13	0
10818	92	1	100.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	13	0
11376	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
10929	141	1	10.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	18	0
9381	138	1	20.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	18	0
11042	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
11149	138	1	25.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	446.19	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	5	0
11262	138	1	50.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	800.85	0.00	0.00	0.00	1	0	0.0000	5250.00	t	0.000		0	0	5	0
11461	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
11461	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
11538	57	1	11.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	830.50	t	0.000		0	0	11	0
11538	70	1	29.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1537.00	t	0.000		0	0	11	0
11607	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
11833	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
11896	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	6	0
10147	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
11448	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
6903	99	1	3.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	8	0
6807	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	8	0
7479	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
5843	123	1	40.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
5970	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	5	0
6336	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
6452	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
6575	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
6698	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6808	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
11965	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
7052	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
7052	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	10	0
7731	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	8	0
7843	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	8	0
7609	129	1	14.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	14	0
7609	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
7961	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
8208	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
8333	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
8333	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	5	0
8458	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
8458	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
8458	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.50	t	0.000		0	0	15	0
8458	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	15	0
8584	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8705	129	1	17.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	884.00	t	0.000		0	0	10	0
8806	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	9	0
11263	138	1	35.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	5	0
9721	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	18	0
9159	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	10	0
9270	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	15	0
9389	138	1	150.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	0.0000	15000.00	t	0.000		0	0	18	0
9497	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9928	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
9928	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
10051	129	1	5.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	15	0
9629	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
10263	138	1	80.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	1	0	0.0000	7560.00	t	0.000		0	0	18	0
4262	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	13	0
10582	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
10582	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
10819	129	1	230.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11500.00	t	0.000		0	0	13	0
11377	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
10930	141	1	18.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	18	0
9630	138	1	1.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	18	0
11043	54	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	8	0
11043	27	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	8	0
11462	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
11539	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	14	0
11150	138	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
10409	141	1	17.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	306.00	0.00	0.00	0.00	1	0	0.0000	2006.00	t	0.000		0	0	6	0
11608	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	17	0
11766	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	6	0
11766	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	6	0
11766	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	6	0
11897	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	6	0
11897	25	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	6	0
11933	27	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	11	0
11933	79	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	474.00	t	0.000		0	0	11	0
11933	131	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	975.00	t	0.000		0	0	11	0
8785	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
6903	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
6903	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	8	0
7354	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7170	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
5844	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5971	129	1	18.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	5	0
6212	92	1	9.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	5	0
6337	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
6337	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	8	0
6453	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7481	57	1	14.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1176.00	t	0.000		0	0	10	0
7481	25	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	10	0
7481	129	1	41.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2214.00	t	0.000		0	0	10	0
6809	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
6932	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
7610	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
7171	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	9	0
7171	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	9	0
7844	85	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
7732	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
7962	70	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
8083	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
8209	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8334	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
8459	10	1	10.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	15	0
8585	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
8585	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
8706	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
8706	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
8807	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
8807	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	6	0
8807	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	6	0
8930	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	9	0
9722	138	1	25.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	18	0
9160	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	9	0
9160	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	9	0
9271	141	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	18	0
11540	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
5255	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	9	0
9498	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9824	57	1	30.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2265.00	t	0.000		0	0	14	0
9929	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
10052	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
10052	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
10146	142	1	48.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	885.97	0.00	0.00	0.00	1	0	0.0000	5808.00	t	0.000		0	0	5	0
4263	58	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	13	0
9382	138	1	50.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.0000	5100.00	t	0.000		0	0	18	0
10700	129	1	100.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4950.00	t	0.000		0	0	14	0
10700	92	1	100.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3300.00	t	0.000		0	0	14	0
10820	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	9	0
10820	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	9	0
10931	141	1	25.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	18	0
11044	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
11044	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11151	138	1	40.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	5	0
11264	138	1	30.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	5	0
11378	138	1	25.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
11463	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
10410	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	6	0
11609	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	5	0
11835	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
11898	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	6	0
11898	129	1	30.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1485.00	t	0.000		0	0	6	0
8776	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
8776	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
6908	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	8	0
6908	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.00	t	0.000		0	0	8	0
11965	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
7031	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	8	0
7031	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
7355	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
5845	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
5972	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
5972	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	14	0
6213	57	1	18.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1476.00	t	0.000		0	0	5	0
6451	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6577	92	1	60.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	5	0
6810	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
7172	57	1	16.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1376.00	t	0.000		0	0	8	0
7482	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7611	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
7845	57	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	10	0
7845	25	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	10	0
7845	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	624.00	t	0.000		0	0	10	0
7963	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	8	0
6007	129	1	200.0000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	5	0
8210	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8210	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	5	0
8335	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
8460	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	14	0
8586	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	5	0
8707	123	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	9	0
8707	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
8707	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	9	0
8707	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	9	0
8707	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	34.50	t	0.000		0	0	9	0
8808	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
8808	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8931	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
9499	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9161	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
9161	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
5307	123	1	20.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1010.00	t	0.000		0	0	5	0
9272	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	15	0
9391	141	1	100.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	0.0000	15000.00	t	0.000		0	0	18	0
10821	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
9723	138	1	15.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	18	0
9930	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
9930	123	1	15.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	802.50	t	0.000		0	0	5	0
10053	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
9631	129	1	70.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3570.00	t	0.000		0	0	5	0
9631	92	1	30.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	5	0
10255	142	1	20.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
11045	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	10	0
6338	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
4264	92	1	15.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	13	0
10584	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	14	0
11579	27	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	10	0
11152	138	1	38.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	684.00	0.00	0.00	0.00	1	0	0.0000	4484.00	t	0.000		0	0	5	0
9424	140	1	60.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	18	0
11265	138	1	2.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	5	0
9634	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	18	0
11379	138	1	2.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
11464	99	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	8	0
11541	129	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
11541	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
11579	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	10	0
11610	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
11610	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
11899	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	6	0
10145	142	1	16.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	0.0000	1936.00	t	0.000		0	0	5	0
6462	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
6462	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	8	0
6910	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
6933	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	8	0
5846	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	5	0
5973	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
5973	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
6214	123	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
6214	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
6339	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
11465	129	1	12.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	13	0
6578	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
6811	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6934	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6934	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7173	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7483	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7734	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
7734	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
7734	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	10	0
9392	141	1	40.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	921.36	0.00	0.00	0.00	1	0	0.0000	6040.00	t	0.000		0	0	18	0
8084	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8211	123	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
8211	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
8461	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	13	0
8587	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
8587	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	5	0
8708	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
8809	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8809	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	5	0
5361	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
9162	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
9273	141	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	18	0
9500	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9724	138	1	15.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	18	0
9931	142	1	28.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
10054	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
7612	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
10257	142	1	20.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
8929	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
10702	141	1	16.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	336.81	0.00	0.00	0.00	1	0	0.0000	2208.00	t	0.000		0	0	6	0
10822	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	8	0
7964	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	7	0
7964	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	7	0
7964	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	7	0
10374	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	8	0
6454	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
10932	141	1	22.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	18	0
11611	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	604.00	t	0.000		0	0	14	0
9636	138	1	20.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	18	0
11153	138	1	50.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	5	0
11266	138	1	4.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	65.29	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	5	0
11380	138	1	30.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	453.05	0.00	0.00	0.00	1	0	0.0000	2970.00	t	0.000		0	0	5	0
11542	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
11542	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11542	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
11542	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	231.00	t	0.000		0	0	5	0
10411	141	1	15.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	6	0
11611	79	1	34.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2686.00	t	0.000		0	0	14	0
11611	129	1	50.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2700.00	t	0.000		0	0	14	0
11611	92	1	51.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1836.00	t	0.000		0	0	14	0
11769	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
11769	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	6	0
11837	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
7612	27	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.00	t	0.000		0	0	8	0
7357	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7357	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
5847	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	5	0
5974	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
5974	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
5974	92	1	14.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	511.00	t	0.000		0	0	5	0
6215	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
6215	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
7358	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7484	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
6700	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6812	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
6461	92	1	100.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	14	0
7056	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	10	0
7174	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	9	0
7613	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7846	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
8085	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	9	0
8212	123	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
8337	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
8462	129	1	95.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4940.00	t	0.000		0	0	5	0
8588	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8588	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
8709	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
8709	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
8810	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
8932	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	10	0
8932	98	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	10	0
8932	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	10	0
9163	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
9274	141	1	150.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	2860.17	0.00	0.00	0.00	1	0	0.0000	18750.00	t	0.000		0	0	18	0
9393	141	1	30.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	691.02	0.00	0.00	0.00	1	0	0.0000	4530.00	t	0.000		0	0	18	0
9501	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9725	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	18	0
9825	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	14	0
9932	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	5	0
9932	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
10055	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10144	142	1	44.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	812.14	0.00	0.00	0.00	1	0	0.0000	5324.00	t	0.000		0	0	5	0
10258	142	1	20.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
4272	5	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	13	0
4272	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	13	0
11047	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
10703	141	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	6	0
10823	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	9	0
11047	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	14	0
10933	141	1	18.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.0000	2304.00	t	0.000		0	0	18	0
11543	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
9383	138	1	20.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	18	0
6455	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	8	0
11154	138	1	50.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	5	0
11267	138	1	100.0000	f	103.000000	87.288100	0.00	0.00	0.00	t	1571.19	0.00	0.00	0.00	1	0	0.0000	10300.00	t	0.000		0	0	5	0
11381	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
11381	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11466	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	13	0
10412	141	1	20.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	6	0
11612	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
11900	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	6	0
6469	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6469	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	8	0
6469	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	8	0
6911	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	8	0
11966	106	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	14	0
7031	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	372.00	t	0.000		0	0	8	0
7062	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	156.00	t	0.000		0	0	8	0
7077	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
5848	123	1	6.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	303.00	t	0.000		0	0	5	0
5975	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
6216	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
6341	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	8	0
6456	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	8	0
6699	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6935	63	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	9	0
7054	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7175	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	10	0
7614	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7485	3	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7485	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7966	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
7733	85	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	8	0
7847	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8086	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	6	0
8086	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	6	0
8213	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
8338	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
8338	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	5	0
8463	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	5	0
8589	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
8589	123	1	6.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	321.00	t	0.000		0	0	5	0
8589	70	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	5	0
8710	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	10	0
8811	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
8811	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	14	0
8933	70	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	13	0
9394	141	1	10.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	18	0
9164	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
9164	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	13	0
9502	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11155	138	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
9726	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	18	0
9933	142	1	29.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
10056	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
10056	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
10056	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
10056	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	34.00	t	0.000		0	0	5	0
10056	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	223.00	t	0.000		0	0	5	0
7966	123	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	8	0
10264	142	1	20.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
4273	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
4273	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	13	0
10587	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
10704	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
10704	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
10704	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
10704	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.50	t	0.000		0	0	5	0
10824	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	9	0
10824	63	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	9	0
9638	138	1	15.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	18	0
10934	141	1	21.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	18	0
11048	123	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	10	0
11268	138	1	25.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	400.42	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	5	0
11382	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
11382	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
11467	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	14	0
11544	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
11544	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
10413	141	1	22.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	0.0000	2596.00	t	0.000		0	0	6	0
11613	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
11771	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	6	0
5849	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	5	0
5849	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	5	0
5976	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	5	0
6581	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
6701	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
6701	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	700.00	t	0.000		0	0	10	0
11967	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	14	0
7176	129	1	160.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	10	0
7486	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
9934	5	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	10	0
7736	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	10	0
7848	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
7848	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	8	0
8087	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
8087	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1050.00	t	0.000		0	0	5	0
8339	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	10	0
8464	3	1	17.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	5	0
8590	129	1	40.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	13	0
8711	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	10	0
8812	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
8934	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
9067	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	9	0
9165	123	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
9276	141	1	1.0000	f	127.000000	107.627100	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	18	0
9503	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
10057	141	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
9727	138	1	20.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	18	0
9827	129	1	7.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	10	0
9827	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	10	0
9934	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	10	0
10265	142	1	20.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
4275	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	13	0
6457	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	8	0
10705	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
10705	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	8	0
10825	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
10935	141	1	14.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	277.63	0.00	0.00	0.00	1	0	0.0000	1820.00	t	0.000		0	0	18	0
9639	138	1	15.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	18	0
11049	123	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
10414	141	1	18.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.0000	2124.00	t	0.000		0	0	6	0
11156	138	1	115.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	2105.08	0.00	0.00	0.00	1	0	0.0000	13800.00	t	0.000		0	0	5	0
11269	138	1	20.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
11383	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
11468	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	10	0
11545	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
11545	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
11545	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
11614	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	14	0
11901	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
10143	142	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
6489	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
6913	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
6814	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
6913	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
6913	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	8	0
7032	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
7032	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
6936	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
6936	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
7055	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
11981	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
7077	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
5850	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
5977	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
6218	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
6218	3	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
6458	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	8	0
6582	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
6702	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6815	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
6815	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	10	0
6815	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	672.00	t	0.000		0	0	10	0
6937	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	9	0
7057	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
7177	129	1	13.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	747.50	t	0.000		0	0	10	0
7968	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7615	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	8	0
7737	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7849	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
8088	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
8215	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	5	0
8215	79	1	12.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.00	t	0.000		0	0	5	0
8340	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
8465	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
8712	70	1	14.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	9	0
8813	3	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
8935	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
9068	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
9166	5	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
9166	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
9277	141	1	100.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	0.0000	12500.00	t	0.000		0	0	18	0
9395	141	1	2.0000	f	152.000000	128.813600	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	18	0
9504	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9728	138	1	20.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	18	0
11615	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	11	0
9935	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	10	0
10058	129	1	14.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	5	0
10058	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
10266	142	1	50.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	0.0000	5875.00	t	0.000		0	0	5	0
10375	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	8	0
10375	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	8	0
10706	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	14	0
10826	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	5	0
10826	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	5	0
10826	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
11157	138	1	80.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1464.41	0.00	0.00	0.00	1	0	0.0000	9600.00	t	0.000		0	0	5	0
10936	141	1	19.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.0000	2432.00	t	0.000		0	0	18	0
10961	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	10	0
10200	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
11270	138	1	20.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
11384	129	1	9.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
11469	129	1	22.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1243.00	t	0.000		0	0	7	0
11546	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
11546	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	5	0
10415	141	1	16.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.0000	1888.00	t	0.000		0	0	6	0
11615	70	1	35.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1855.00	t	0.000		0	0	11	0
11615	33	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	285.00	t	0.000		0	0	11	0
11840	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	6	0
11902	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	6	0
11902	68	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	6	0
10142	142	1	41.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	0.0000	4961.00	t	0.000		0	0	5	0
6507	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	8	0
6914	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
6914	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
7487	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
5851	3	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	5	0
5978	57	1	16.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1216.00	t	0.000		0	0	11	0
5978	70	1	16.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	872.00	t	0.000		0	0	11	0
5978	92	1	25.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	825.00	t	0.000		0	0	11	0
6344	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
6459	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
6583	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6703	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
6813	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6938	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7362	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7178	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
7738	85	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
7616	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7850	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	10	0
7969	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
8089	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
8214	70	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
8341	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	10	0
8341	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	10	0
8341	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	10	0
8466	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8592	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
8713	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	9	0
8814	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
8936	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9069	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
9167	5	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
9167	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	13	0
9729	138	1	170.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	2528.39	0.00	0.00	0.00	1	0	0.0000	16575.00	t	0.000		0	0	18	0
9396	141	1	50.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	1022.03	0.00	0.00	0.00	1	0	0.0000	6700.00	t	0.000		0	0	18	0
9505	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
11547	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
9936	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	5	0
9936	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
9936	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
10059	141	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10267	142	1	6.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
4286	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	13	0
4286	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	13	0
10707	57	1	9.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	9	0
10707	5	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
10827	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	5	0
11271	138	1	2.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	5	0
10937	129	1	100.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5000.00	t	0.000		0	0	13	0
10962	98	1	5.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	10	0
10962	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	10	0
10201	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11385	138	1	20.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000	}	0	0	5	0
11470	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
11547	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
10416	141	1	10.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	6	0
11616	65	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
11616	144	1	6.0000	f	160.000000	160.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.00	t	0.000		0	0	14	0
11616	3	1	18.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1458.00	t	0.000		0	0	14	0
11903	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
10141	142	1	16.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	0.0000	1936.00	t	0.000		0	0	5	0
6531	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
5852	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5979	3	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
5979	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	730.00	t	0.000		0	0	5	0
6220	123	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
10708	57	1	11.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	830.50	t	0.000		0	0	11	0
6584	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	14	0
6584	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
6704	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
6704	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	5	0
6816	39	1	1.0000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.17	t	0.000		0	0	8	0
6939	57	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	9	0
7363	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
7617	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
7179	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
7179	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	10	0
7489	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
7739	85	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	8	0
7970	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
10708	70	1	23.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1219.00	t	0.000		0	0	11	0
8090	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
8216	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8342	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8467	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
8467	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
8467	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
8593	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
10708	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	11	0
10708	92	1	14.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	462.00	t	0.000		0	0	11	0
8815	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
8937	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9168	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	10	0
9275	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	14	0
9275	92	1	13.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	14	0
9397	141	1	20.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	18	0
9506	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
6345	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	8	0
10828	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
9730	138	1	10.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	18	0
9937	129	1	13.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	643.50	t	0.000		0	0	5	0
9937	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
10060	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
10060	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
10060	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	5	0
10060	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	49.50	t	0.000		0	0	5	0
7489	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	8	0
10268	142	1	70.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	1249.32	0.00	0.00	0.00	1	0	0.0000	8190.00	t	0.000		0	0	5	0
8714	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	7	0
8714	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	7	0
9070	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
4287	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
10938	141	1	17.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.0000	2210.00	t	0.000		0	0	18	0
10963	123	1	24.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	10	0
10963	92	1	44.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1518.00	t	0.000		0	0	10	0
10963	27	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	472.00	t	0.000		0	0	10	0
10199	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
6460	129	1	60.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	8	0
11272	138	1	2.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	5	0
11386	138	1	2.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
11471	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	11	0
11471	131	1	11.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	715.00	t	0.000		0	0	11	0
11548	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
10417	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	6	0
11617	3	1	25.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	14	0
11617	144	1	12.0000	f	160.000000	160.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1920.00	t	0.000		0	0	14	0
5853	123	1	60.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3030.00	t	0.000		0	0	5	0
5980	3	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
6221	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
7490	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	10	0
7618	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
6705	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
6705	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
6817	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
6817	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	10	0
7971	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7059	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	10	0
7180	92	1	87.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3132.00	t	0.000		0	0	10	0
7618	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
7852	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
8091	3	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
8217	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
8343	101	1	2.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	10	0
8343	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
8343	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	10	0
8468	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	5	0
8468	57	1	15.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	5	0
8594	129	1	21.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	13	0
8594	57	1	12.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	906.00	t	0.000		0	0	13	0
8715	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
11	3	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
11	92	1	3.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
12	3	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
12	92	1	6.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
13	3	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	5	0
13	57	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
13	92	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
14	129	1	2.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
15	129	1	15.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
16	129	1	20.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
8816	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	14	0
8816	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	14	0
8938	131	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	13	0
9071	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
9169	129	1	40.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	10	0
9169	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	539.00	t	0.000		0	0	10	0
9169	27	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.00	t	0.000		0	0	10	0
9278	129	1	7.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.50	t	0.000		0	0	14	0
9278	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
9398	141	1	102.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	2022.71	0.00	0.00	0.00	1	0	0.0000	13260.00	t	0.000		0	0	18	0
9507	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9938	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
9731	138	1	20.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	295.93	0.00	0.00	0.00	1	0	0.0000	1940.00	t	0.000		0	0	18	0
7364	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
9938	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	5	0
10939	141	1	10.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	18	0
6940	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
10269	142	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	5	0
4291	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
10829	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
10194	142	1	28.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.0000	3388.00	t	0.000		0	0	5	0
10964	138	1	36.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	518.95	0.00	0.00	0.00	1	0	0.0000	3402.00	t	0.000		0	0	18	0
11273	138	1	2.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	5	0
11387	138	1	30.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	443.90	0.00	0.00	0.00	1	0	0.0000	2910.00	t	0.000		0	0	5	0
11472	70	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	15	0
17	92	1	6.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
18	3	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	2	0	0.0000	243.00	t	0.000		0	0	5	0
18	92	1	5.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
19	79	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
20	92	1	3.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
20	129	1	2.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
21	3	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
21	92	1	6.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
21	123	1	3.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	5	0
29	57	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	5	0
29	123	1	1.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
40	3	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
40	92	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
41	3	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
41	92	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
42	3	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
42	57	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	5	0
42	92	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
42	129	1	6.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
43	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
44	92	1	60.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	5	0
45	129	1	3.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
46	129	1	6.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
47	3	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
47	92	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
48	92	1	16.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	5	0
49	92	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
49	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
50	3	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
50	57	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	5	0
50	92	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
50	129	1	8.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	5	0
51	86	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
52	92	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
52	123	1	2.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
53	123	1	1.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
54	129	1	5.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
55	57	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
56	57	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	5	0
56	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
57	92	1	144.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	746.85	0.00	0.00	0.00	1	0	0.0000	4896.00	t	0.000		0	0	5	0
58	92	1	14.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
59	3	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
59	57	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	5	0
60	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
61	129	1	5.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
62	57	1	5.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
62	121	1	5.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
64	3	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
65	124	1	5.0000	f	65.000000	55.084700	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	5	0
66	92	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
66	129	1	2.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
67	121	1	10.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
68	57	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
68	70	1	1.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
68	129	1	1.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
69	123	1	3.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
71	70	1	2.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
72	70	1	2.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
75	70	1	1.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
76	99	1	1.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
78	99	1	3.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	6	0
90	75	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	415.00	t	0.000		0	0	11	0
90	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	11	0
91	5	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	11	0
91	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	11	0
93	70	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
94	76	1	30.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	11	0
95	10	1	20.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	2	0	0.0000	2800.00	t	0.000		0	0	11	0
95	106	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	11	0
96	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
96	33	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	11	0
96	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	11	0
96	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	34.50	t	0.000		0	0	11	0
96	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	11	0
97	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	11	0
98	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
98	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	69.00	t	0.000		0	0	11	0
98	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	11	0
98	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
100	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	11	0
100	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	11	0
101	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	11	0
104	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	11	0
104	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	11	0
105	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	11	0
108	70	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	11	0
108	92	1	25.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	862.50	t	0.000		0	0	11	0
108	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	11	0
109	92	1	21.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	724.50	t	0.000		0	0	11	0
109	129	1	25.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	11	0
112	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	11	0
113	70	1	28.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	11	0
116	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	11	0
116	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	11	0
117	27	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	11	0
117	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	11	0
117	57	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	984.00	t	0.000		0	0	11	0
117	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
117	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	550.00	t	0.000		0	0	11	0
118	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	11	0
118	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	207.00	t	0.000		0	0	11	0
118	99	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
118	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	385.00	t	0.000		0	0	11	0
118	131	1	10.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	710.00	t	0.000		0	0	11	0
121	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	15	0
121	79	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	15	0
121	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	138.00	t	0.000		0	0	15	0
121	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	15	0
123	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	15	0
123	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	15	0
123	92	1	7.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	234.50	t	0.000		0	0	15	0
123	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1210.00	t	0.000		0	0	15	0
125	57	1	27.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2214.00	t	0.000		0	0	15	0
125	101	1	30.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3600.00	t	0.000		0	0	15	0
125	106	1	27.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	100.91	0.00	0.00	0.00	2	0	0.0000	661.50	t	0.000		0	0	15	0
125	129	1	32.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1760.00	t	0.000		0	0	15	0
126	101	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	15	0
126	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
128	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
128	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	15	0
130	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
130	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	11	0
130	79	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	11	0
130	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	172.50	t	0.000		0	0	11	0
130	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	11	0
131	57	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	11	0
131	79	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	11	0
133	27	1	7.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	11	0
133	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	11	0
133	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
133	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	207.00	t	0.000		0	0	11	0
134	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
134	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	11	0
135	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	11	0
136	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
136	79	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	11	0
136	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	11	0
136	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	11	0
137	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	11	0
137	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	11	0
137	70	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	11	0
137	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	103.50	t	0.000		0	0	11	0
137	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	11	0
138	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
138	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	738.00	t	0.000		0	0	11	0
138	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	11	0
138	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	11	0
138	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	385.00	t	0.000		0	0	11	0
139	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	11	0
139	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	11	0
140	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
140	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	11	0
141	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
141	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	15	0
142	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
142	92	1	6.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	201.00	t	0.000		0	0	15	0
143	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	15	0
143	101	1	4.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	15	0
143	129	1	37.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2035.00	t	0.000		0	0	15	0
144	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
145	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
145	101	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	15	0
145	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	15	0
146	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
146	92	1	9.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	301.50	t	0.000		0	0	15	0
147	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	15	0
148	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
148	70	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	15	0
149	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	15	0
150	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	15	0
151	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
151	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	738.00	t	0.000		0	0	11	0
151	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	11	0
151	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	11	0
151	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	385.00	t	0.000		0	0	11	0
152	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
152	129	1	19.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1045.00	t	0.000		0	0	15	0
153	110	1	50.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	11	0
154	70	1	37.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2035.00	t	0.000		0	0	11	0
154	110	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.00	t	0.000		0	0	11	0
155	10	1	12.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	254.44	0.00	0.00	0.00	1	0	0.0000	1668.00	t	0.000		0	0	11	0
156	10	1	12.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	254.44	0.00	0.00	0.00	1	0	0.0000	1668.00	t	0.000		0	0	11	0
157	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	820.00	t	0.000		0	0	11	0
157	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
157	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	207.00	t	0.000		0	0	11	0
157	99	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	11	0
157	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	11	0
158	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	11	0
158	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	11	0
158	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	11	0
158	79	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	85.00	t	0.000		0	0	11	0
158	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	207.00	t	0.000		0	0	11	0
159	25	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	15	0
159	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
159	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
159	79	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	246.00	t	0.000		0	0	15	0
159	92	1	8.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	268.00	t	0.000		0	0	15	0
159	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	605.00	t	0.000		0	0	15	0
160	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
161	59	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	11	0
161	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	11	0
162	124	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	15	0
163	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
163	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.50	t	0.000		0	0	15	0
163	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	15	0
164	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	15	0
164	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
164	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	15	0
165	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	15	0
166	101	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	15	0
166	124	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	15	0
167	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
167	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
167	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	67.00	t	0.000		0	0	15	0
167	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	15	0
168	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	15	0
168	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
169	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
169	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	15	0
169	92	1	3.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	100.50	t	0.000		0	0	15	0
169	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	15	0
170	25	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	15	0
170	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
170	79	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	15	0
171	25	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	15	0
171	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
171	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	249.00	t	0.000		0	0	15	0
171	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	82.00	t	0.000		0	0	15	0
171	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	15	0
171	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	204.00	t	0.000		0	0	15	0
172	101	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	15	0
173	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
174	92	1	5.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	167.50	t	0.000		0	0	15	0
174	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
175	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	15	0
175	92	1	4.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	15	0
176	27	1	11.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	11	0
176	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	11	0
176	57	1	13.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1066.00	t	0.000		0	0	11	0
176	70	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	11	0
176	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	138.00	t	0.000		0	0	11	0
176	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	110.00	t	0.000		0	0	11	0
177	5	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	11	0
177	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	11	0
177	70	1	26.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1417.00	t	0.000		0	0	11	0
177	92	1	17.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	569.50	t	0.000		0	0	11	0
177	97	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	237.00	t	0.000		0	0	11	0
178	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	11	0
178	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	11	0
178	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	11	0
178	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	11	0
179	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
179	92	1	5.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	167.50	t	0.000		0	0	15	0
179	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	15	0
180	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
181	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
181	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	11	0
181	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	11	0
181	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	320.00	t	0.000		0	0	11	0
181	92	1	4.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	134.00	t	0.000		0	0	11	0
181	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	126.00	t	0.000		0	0	11	0
181	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	436.00	t	0.000		0	0	11	0
182	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	11	0
182	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	11	0
183	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	11	0
183	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	11	0
184	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	11	0
184	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	11	0
184	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	436.00	t	0.000		0	0	11	0
185	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
185	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	11	0
185	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	11	0
185	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	11	0
186	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	11	0
186	70	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	436.00	t	0.000		0	0	11	0
186	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	11	0
186	129	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	654.00	t	0.000		0	0	11	0
187	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
187	30	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	11	0
187	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	11	0
187	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	11	0
187	92	1	11.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	368.50	t	0.000		0	0	11	0
187	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	54.50	t	0.000		0	0	11	0
188	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	11	0
188	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	11	0
188	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	272.50	t	0.000		0	0	11	0
188	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	11	0
188	129	1	22.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1199.00	t	0.000		0	0	11	0
190	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
191	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
191	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
192	33	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	15	0
192	92	1	6.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	201.00	t	0.000		0	0	15	0
192	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	15	0
192	124	1	4.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	284.00	t	0.000		0	0	15	0
193	8	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
194	25	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	15	0
194	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
194	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	15	0
195	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	14	0
196	5	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	15	0
196	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
196	92	1	7.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	234.50	t	0.000		0	0	15	0
196	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	15	0
196	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	15	0
197	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
197	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	14	0
198	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	15	0
198	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
199	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
200	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
201	101	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
202	25	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	15	0
203	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	14	0
203	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
204	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
204	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	14	0
205	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	14	0
206	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	15	0
206	92	1	20.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	670.00	t	0.000		0	0	15	0
206	106	1	3.0000	f	24.500000	20.762700	3.00	2.21	0.00	t	10.88	0.00	0.00	0.00	2	0	0.0000	71.30	t	0.000		0	0	15	0
206	129	1	14.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	763.00	t	0.000		0	0	15	0
207	131	1	30.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	11	0
209	99	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
211	25	1	11.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	15	0
212	92	1	15.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	502.50	t	0.000		0	0	11	0
212	129	1	30.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1635.00	t	0.000		0	0	11	0
212	131	1	20.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	11	0
213	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
214	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	11	0
214	129	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	11	0
215	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	11	0
216	131	1	50.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	11	0
217	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	15	0
218	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
218	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	381.50	t	0.000		0	0	11	0
218	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	436.00	t	0.000		0	0	11	0
220	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	11	0
220	92	1	5.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	167.50	t	0.000		0	0	11	0
220	131	1	20.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1360.00	t	0.000		0	0	11	0
221	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
222	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
223	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	11	0
223	92	1	24.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	792.00	t	0.000		0	0	11	0
223	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	11	0
224	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	15	0
225	64	1	20.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	11	0
225	110	1	31.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1953.00	t	0.000		0	0	11	0
226	109	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	11	0
227	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	14	0
228	131	1	40.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	11	0
229	27	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	11	0
229	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	11	0
230	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
231	25	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	15	0
231	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	130.00	t	0.000		0	0	15	0
231	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	15	0
231	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	545.00	t	0.000		0	0	15	0
232	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
232	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	11	0
232	70	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.00	t	0.000		0	0	11	0
232	75	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	166.00	t	0.000		0	0	11	0
232	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	11	0
232	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	11	0
233	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
233	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	15	0
233	92	1	3.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	100.50	t	0.000		0	0	15	0
234	8	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	14	0
234	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	14	0
234	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	67.00	t	0.000		0	0	14	0
234	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	14	0
235	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	15	0
235	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.50	t	0.000		0	0	15	0
235	129	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	15	0
236	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
236	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
236	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
237	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	11	0
237	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	11	0
238	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	15	0
240	59	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
240	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	14	0
241	63	1	7.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	14	0
242	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	15	0
242	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	15	0
242	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	67.00	t	0.000		0	0	15	0
242	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	15	0
242	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	15	0
243	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
244	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
244	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	15	0
245	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	14	0
246	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
247	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
247	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	14	0
248	85	1	10.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	14	0
249	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
249	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	15	0
250	5	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	15	0
250	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.50	t	0.000		0	0	15	0
251	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
251	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	11	0
251	70	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.00	t	0.000		0	0	11	0
251	75	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	166.00	t	0.000		0	0	11	0
251	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	11	0
251	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	11	0
252	131	1	32.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2176.00	t	0.000		0	0	11	0
253	5	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	15	0
253	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
254	123	1	30.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1665.00	t	0.000		0	0	11	0
255	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	11	0
255	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	11	0
256	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	15	0
256	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	15	0
256	92	1	10.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	335.00	t	0.000		0	0	15	0
256	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	15	0
257	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	15	0
257	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	15	0
257	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	15	0
258	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	15	0
258	92	1	1.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	15	0
259	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	15	0
259	129	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	689.00	t	0.000		0	0	15	0
260	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	15	0
260	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	15	0
260	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	15	0
261	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	15	0
261	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	15	0
261	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	15	0
262	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	15	0
262	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	15	0
263	92	1	22.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	726.00	t	0.000		0	0	15	0
263	129	1	25.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	15	0
264	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	15	0
264	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	15	0
265	33	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	15	0
265	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
265	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	15	0
266	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	15	0
266	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	15	0
266	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	15	0
266	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	132.00	t	0.000		0	0	15	0
266	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	15	0
267	5	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	15	0
267	25	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	15	0
267	57	1	19.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1482.00	t	0.000		0	0	15	0
267	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	15	0
267	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	795.00	t	0.000		0	0	15	0
268	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
268	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	11	0
268	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	11	0
268	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	11	0
268	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	265.00	t	0.000		0	0	11	0
269	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	11	0
269	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
269	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	11	0
269	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	11	0
272	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
273	33	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	11	0
273	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	11	0
273	92	1	9.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	297.00	t	0.000		0	0	11	0
274	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	11	0
274	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	11	0
274	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	11	0
275	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	11	0
275	110	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	11	0
276	129	1	14.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	11	0
278	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	15	0
278	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	15	0
278	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	15	0
278	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	396.00	t	0.000		0	0	15	0
278	129	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	636.00	t	0.000		0	0	15	0
279	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
279	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	15	0
280	10	1	2.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	14	0
280	74	1	4.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	14	0
280	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	14	0
281	101	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
282	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	15	0
283	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	15	0
283	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
283	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	15	0
284	59	1	10.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	830.00	t	0.000		0	0	14	0
284	76	1	10.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	830.00	t	0.000		0	0	14	0
284	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	14	0
285	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
286	65	1	7.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	315.00	t	0.000		0	0	15	0
286	70	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	981.00	t	0.000		0	0	15	0
286	76	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	415.00	t	0.000		0	0	15	0
286	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	15	0
286	106	1	9.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	15	0
287	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
289	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	15	0
290	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	15	0
291	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	14	0
292	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	15	0
292	101	1	20.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	15	0
293	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
294	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
294	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	11	0
294	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	11	0
294	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	11	0
294	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	265.00	t	0.000		0	0	11	0
295	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	14	0
295	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	14	0
296	10	1	2.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	11	0
297	5	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	15	0
297	65	1	7.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	15	0
298	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	14	0
298	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
298	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	67.00	t	0.000		0	0	14	0
298	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	14	0
299	33	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	15	0
299	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	15	0
300	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	14	0
300	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	14	0
301	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	15	0
302	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
302	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	15	0
303	59	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	14	0
303	74	1	4.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	14	0
303	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	14	0
304	63	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	14	0
305	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
305	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	14	0
305	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	14	0
306	92	1	40.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1340.00	t	0.000		0	0	14	0
307	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	11	0
307	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	11	0
308	31	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
309	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	11	0
310	25	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	15	0
310	57	1	12.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	936.00	t	0.000		0	0	15	0
310	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	163.50	t	0.000		0	0	15	0
310	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	132.00	t	0.000		0	0	15	0
310	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	15	0
311	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	11	0
311	70	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	981.00	t	0.000		0	0	11	0
311	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
312	30	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	11	0
312	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	11	0
312	101	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	11	0
312	129	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	636.00	t	0.000		0	0	11	0
313	131	1	35.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	11	0
314	131	1	34.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2312.00	t	0.000		0	0	11	0
315	30	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
315	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	11	0
315	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	381.50	t	0.000		0	0	11	0
315	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	11	0
315	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	396.00	t	0.000		0	0	11	0
315	129	1	24.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1272.00	t	0.000		0	0	11	0
316	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	11	0
317	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	11	0
317	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	11	0
318	92	1	17.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	586.50	t	0.000		0	0	13	0
319	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
320	92	1	36.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1206.00	t	0.000		0	0	13	0
321	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
322	58	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	13	0
323	92	1	5.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	167.50	t	0.000		0	0	13	0
325	92	1	15.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	502.50	t	0.000		0	0	13	0
325	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	13	0
326	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	13	0
326	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	13	0
327	92	1	35.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1172.50	t	0.000		0	0	13	0
328	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	13	0
329	70	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	13	0
330	92	1	30.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	13	0
332	79	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	13	0
333	92	1	3.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.50	t	0.000		0	0	13	0
334	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
335	92	1	3.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.50	t	0.000		0	0	13	0
336	92	1	30.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	13	0
337	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	13	0
338	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	13	0
338	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	13	0
338	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	13	0
338	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	166.50	t	0.000		0	0	13	0
339	92	1	11.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	368.50	t	0.000		0	0	13	0
339	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	13	0
340	92	1	16.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	536.00	t	0.000		0	0	13	0
344	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	13	0
345	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	13	0
345	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	13	0
345	92	1	5.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	167.50	t	0.000		0	0	13	0
345	99	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	13	0
345	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	381.50	t	0.000		0	0	13	0
346	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	13	0
346	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	13	0
347	5	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	13	0
348	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	13	0
348	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	13	0
348	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	13	0
349	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	13	0
350	5	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	13	0
351	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	13	0
351	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	13	0
351	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	13	0
352	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	13	0
353	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	13	0
354	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	13	0
355	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	13	0
355	92	1	9.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	297.00	t	0.000		0	0	13	0
355	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	13	0
356	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	13	0
356	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	13	0
356	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	13	0
357	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	13	0
358	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	13	0
358	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	13	0
359	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
360	5	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	13	0
360	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	13	0
360	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	13	0
361	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
362	25	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	13	0
362	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	13	0
362	67	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	13	0
362	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	13	0
363	72	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	13	0
364	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	13	0
364	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	13	0
364	99	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	13	0
365	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	13	0
365	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	13	0
365	99	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	13	0
366	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
367	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	13	0
367	79	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	13	0
370	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
371	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	13	0
371	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	13	0
371	99	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	13	0
372	5	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	13	0
373	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	13	0
374	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	15	0
374	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	15	0
374	110	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	15	0
375	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
377	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
378	25	1	11.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	649.00	t	0.000		0	0	6	0
378	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	6	0
378	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
379	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	6	0
380	54	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	6	0
381	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	11	0
381	57	1	26.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2028.00	t	0.000		0	0	11	0
381	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	11	0
383	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	13	0
384	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
385	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	6	0
385	54	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
385	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
386	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
387	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
388	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
389	92	1	19.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	646.00	t	0.000		0	0	6	0
389	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
390	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
391	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
392	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
393	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
394	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
395	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
396	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
396	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
396	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	6	0
397	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	6	0
397	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
398	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
399	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
400	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	6	0
400	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
401	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	6	0
401	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
402	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
403	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
404	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
404	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
405	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
406	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
407	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
408	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
409	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
410	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
411	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
412	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
413	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
414	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
415	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
416	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
417	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	14	0
417	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	14	0
417	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	14	0
418	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	6	0
418	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
418	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	6	0
419	3	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	6	0
419	57	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	6	0
419	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	6	0
420	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
421	5	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	574.00	t	0.000		0	0	14	0
421	63	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	14	0
422	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
423	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	14	0
424	59	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	14	0
425	101	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
426	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
426	92	1	4.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	134.00	t	0.000		0	0	14	0
426	101	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	14	0
427	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
428	30	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
428	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	14	0
428	124	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	355.00	t	0.000		0	0	14	0
429	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
430	59	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	332.00	t	0.000		0	0	14	0
430	72	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
430	74	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
430	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	220.00	t	0.000		0	0	14	0
431	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
431	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	14	0
432	27	1	40.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2560.00	t	0.000		0	0	14	0
433	5	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	11	0
433	33	1	7.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	455.00	t	0.000		0	0	11	0
433	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	11	0
433	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	545.00	t	0.000		0	0	11	0
433	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	198.00	t	0.000		0	0	11	0
434	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	14	0
434	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
435	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
436	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
436	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
437	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	14	0
438	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	14	0
438	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
439	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
440	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
440	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
440	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	14	0
441	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	14	0
442	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	14	0
442	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
442	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	14	0
442	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	14	0
443	74	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
444	92	1	5.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	167.50	t	0.000		0	0	14	0
444	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
445	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
446	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	14	0
447	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
448	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
449	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	14	0
450	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
451	85	1	50.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1650.00	t	0.000		0	0	14	0
451	129	1	30.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1635.00	t	0.000		0	0	14	0
452	70	1	20.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	14	0
453	85	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	14	0
453	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	14	0
454	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
455	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
456	27	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	14	0
456	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	14	0
456	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	545.00	t	0.000		0	0	14	0
457	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
458	57	1	17.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1377.00	t	0.000		0	0	14	0
458	129	1	35.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1907.50	t	0.000		0	0	14	0
459	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
460	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
460	57	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	486.00	t	0.000		0	0	14	0
460	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	545.00	t	0.000		0	0	14	0
461	5	1	14.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	14	0
462	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
462	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	14	0
462	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	14	0
463	65	1	5.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	14	0
464	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
465	63	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	14	0
466	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	14	0
467	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	14	0
467	85	1	16.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	528.00	t	0.000		0	0	14	0
467	129	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	981.00	t	0.000		0	0	14	0
468	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	14	0
469	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	14	0
470	63	1	34.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	14	0
471	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	13	0
472	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
473	5	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
474	8	1	1.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	14	0
475	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
476	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
476	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
477	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
477	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	14	0
478	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
479	70	1	20.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	14	0
480	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	14	0
481	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	14	0
481	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	14	0
482	5	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	14	0
482	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	14	0
482	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	14	0
483	63	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	14	0
483	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
484	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
484	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	14	0
484	129	1	26.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1378.00	t	0.000		0	0	14	0
485	59	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	14	0
485	74	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	14	0
485	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	332.00	t	0.000		0	0	14	0
485	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	371.00	t	0.000		0	0	14	0
486	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	15	0
486	30	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.00	t	0.000		0	0	15	0
486	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	135.00	t	0.000		0	0	15	0
486	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	15	0
486	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	15	0
487	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
488	79	1	24.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2112.00	t	0.000		0	0	14	0
488	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
489	79	1	50.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	14	0
489	92	1	25.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	14	0
490	57	1	7.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	546.00	t	0.000		0	0	13	0
490	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	545.00	t	0.000		0	0	13	0
490	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	13	0
490	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	13	0
491	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	14	0
492	129	1	27.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1431.00	t	0.000		0	0	14	0
493	74	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	14	0
494	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
494	57	1	8.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	624.00	t	0.000		0	0	14	0
494	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	14	0
495	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	14	0
496	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	14	0
497	59	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
497	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	14	0
498	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	14	0
499	70	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	981.00	t	0.000		0	0	14	0
499	129	1	22.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1166.00	t	0.000		0	0	14	0
500	101	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	14	0
501	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
502	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
503	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
504	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
504	65	1	4.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	14	0
504	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	14	0
505	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
505	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	14	0
506	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
506	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	14	0
506	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	14	0
507	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
508	59	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	14	0
508	70	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	14	0
508	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	14	0
509	65	1	6.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	14	0
510	110	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	14	0
511	5	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	14	0
511	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
512	27	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	14	0
512	57	1	17.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1326.00	t	0.000		0	0	14	0
512	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1060.00	t	0.000		0	0	14	0
513	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
514	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
514	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	14	0
514	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	14	0
515	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
516	74	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	14	0
516	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	14	0
517	101	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
518	63	1	9.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	13	0
519	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	13	0
520	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
521	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
521	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
522	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
522	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	14	0
523	63	1	16.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	14	0
524	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
524	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	14	0
525	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
526	57	1	8.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	14	0
526	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1060.00	t	0.000		0	0	14	0
527	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
528	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
529	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
529	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	14	0
529	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	14	0
530	63	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
531	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
531	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	14	0
531	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	14	0
532	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
533	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	15	0
533	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	54.50	t	0.000		0	0	15	0
533	85	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	15	0
533	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	4	0	0.0000	98.00	t	0.000		0	0	15	0
533	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
534	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
535	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	14	0
536	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	15	0
537	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	15	0
538	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	14	0
538	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	332.00	t	0.000		0	0	14	0
539	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
540	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	15	0
541	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
541	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	14	0
541	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	381.50	t	0.000		0	0	14	0
542	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
542	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
543	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
544	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
545	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
545	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	14	0
546	65	1	6.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	14	0
546	70	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	14	0
547	63	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	14	0
547	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.50	t	0.000		0	0	14	0
548	106	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	14	0
550	59	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
550	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	14	0
551	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
552	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
553	74	1	10.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	14	0
554	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	14	0
555	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
555	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	14	0
555	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	14	0
555	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	14	0
556	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
556	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	14	0
556	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	14	0
557	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
558	74	1	2.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	14	0
558	76	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	14	0
559	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	14	0
560	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
561	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
562	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
562	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
563	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
563	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	14	0
563	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	14	0
564	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
565	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
566	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
567	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	14	0
567	129	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	848.00	t	0.000		0	0	14	0
568	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
569	106	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	14	0
570	27	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	14	0
570	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	14	0
571	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	14	0
572	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
572	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
573	106	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	14	0
574	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	4	0	0.0000	140.00	t	0.000		0	0	14	0
574	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
574	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
574	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	204.00	t	0.000		0	0	14	0
575	129	1	260.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	14300.00	t	0.000		0	0	14	0
576	106	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	14	0
577	106	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	14	0
578	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	14	0
578	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	14	0
578	129	1	40.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2120.00	t	0.000		0	0	14	0
579	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
579	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	14	0
580	74	1	2.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	14	0
580	110	1	14.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	14	0
581	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	15	0
581	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	15	0
581	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	15	0
582	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	15	0
583	63	1	14.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	13	0
584	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
585	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
585	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	15	0
586	70	1	50.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	11	0
587	75	1	20.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1660.00	t	0.000		0	0	11	0
587	106	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	11	0
588	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	11	0
589	5	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	11	0
589	10	1	2.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	5	0	0.0000	280.00	t	0.000		0	0	11	0
589	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	11	0
589	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	11	0
589	110	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	504.00	t	0.000		0	0	11	0
589	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	530.00	t	0.000		0	0	11	0
590	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	11	0
591	131	1	20.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	11	0
592	30	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	11	0
592	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	11	0
592	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	11	0
592	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	265.00	t	0.000		0	0	11	0
593	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
593	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
593	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	14	0
594	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
594	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	14	0
594	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	795.00	t	0.000		0	0	14	0
595	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	11	0
595	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	11	0
595	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	264.00	t	0.000		0	0	11	0
595	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.50	t	0.000		0	0	11	0
595	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	371.00	t	0.000		0	0	11	0
596	63	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	14	0
598	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
599	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	14	0
599	129	1	19.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1007.00	t	0.000		0	0	14	0
600	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
600	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	14	0
601	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
606	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	14	0
606	129	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	689.00	t	0.000		0	0	14	0
607	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	14	0
607	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1060.00	t	0.000		0	0	14	0
608	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
609	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	14	0
610	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000	\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n	0	0	13	0
611	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	13	0
612	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
613	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
613	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	14	0
614	30	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	14	0
614	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
615	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
616	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	14	0
617	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	14	0
618	57	1	9.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	14	0
618	70	1	11.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	599.50	t	0.000		0	0	14	0
618	99	1	7.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	829.50	t	0.000		0	0	14	0
619	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	13	0
619	101	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	474.00	t	0.000		0	0	13	0
619	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	13	0
620	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	13	0
621	25	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	15	0
621	57	1	14.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1092.00	t	0.000		0	0	15	0
621	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	15	0
621	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	15	0
621	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	15	0
622	63	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	14	0
623	57	1	17.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1326.00	t	0.000		0	0	11	0
623	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	381.50	t	0.000		0	0	11	0
623	129	1	18.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	954.00	t	0.000		0	0	11	0
624	5	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	11	0
624	30	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	413.00	t	0.000		0	0	11	0
624	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	11	0
624	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	231.00	t	0.000		0	0	11	0
624	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	11	0
625	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
626	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
627	64	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	11	0
627	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
627	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
628	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	11	0
628	70	1	9.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	490.50	t	0.000		0	0	11	0
628	101	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	474.00	t	0.000		0	0	11	0
629	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	14	0
629	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
629	99	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
630	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
631	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
631	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	14	0
633	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
633	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
633	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.00	t	0.000		0	0	5	0
634	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
635	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
635	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
636	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	14	0
639	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	15	0
639	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	15	0
639	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	15	0
640	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	15	0
640	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	15	0
640	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	15	0
640	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.50	t	0.000		0	0	15	0
640	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	15	0
641	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	15	0
641	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	15	0
642	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
642	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
643	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	15	0
643	5	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	15	0
643	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	15	0
643	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	15	0
644	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
644	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	14	0
645	30	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	354.00	t	0.000		0	0	14	0
645	57	1	21.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1638.00	t	0.000		0	0	14	0
645	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	90.00	t	0.000		0	0	14	0
645	70	1	24.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1308.00	t	0.000		0	0	14	0
645	79	1	12.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1056.00	t	0.000		0	0	14	0
645	99	1	27.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	3199.50	t	0.000		0	0	14	0
645	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	118.50	t	0.000		0	0	14	0
646	65	1	5.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	14	0
646	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	14	0
646	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	14	0
647	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	11	0
647	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	11	0
647	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	11	0
648	70	1	45.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2452.50	t	0.000		0	0	11	0
649	121	1	2.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
652	110	1	14.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	14	0
653	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
654	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
654	123	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	5	0
655	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
655	89	1	25.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	3	0	0.0000	850.00	t	0.000		0	0	5	0
655	123	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2240.00	t	0.000		0	0	5	0
656	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
657	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
658	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
658	89	1	16.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	2	0	0.0000	544.00	t	0.000		0	0	5	0
659	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
660	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
661	89	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
661	121	1	1.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
662	123	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
663	89	1	8.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	3	0	0.0000	272.00	t	0.000		0	0	5	0
663	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
663	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	5	0
664	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
664	89	1	3.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
665	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
666	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
667	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
668	89	1	5.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
668	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	5	0
669	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
670	89	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
671	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
672	3	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	5	0
673	123	1	14.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	5	0
674	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	14	0
674	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	14	0
675	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
675	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	14	0
676	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
677	3	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
679	25	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
680	89	1	4.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
680	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
681	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	15	0
681	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	54.50	t	0.000		0	0	15	0
681	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	118.50	t	0.000		0	0	15	0
681	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	15	0
681	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	15	0
682	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
682	121	1	2.0000	f	55.500000	47.033900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	5	0
683	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	15	0
684	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
684	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
685	89	1	8.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
686	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
687	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
688	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	13	0
688	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	13	0
688	129	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	206.00	t	0.000		0	0	13	0
689	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	13	0
689	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	13	0
689	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.50	t	0.000		0	0	13	0
690	57	1	13.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1014.00	t	0.000		0	0	14	0
690	129	1	43.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2236.00	t	0.000		0	0	14	0
691	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	14	0
692	5	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	14	0
693	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
693	30	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	177.00	t	0.000		0	0	11	0
693	57	1	9.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	11	0
693	70	1	11.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	599.50	t	0.000		0	0	11	0
693	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	132.00	t	0.000		0	0	11	0
693	101	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	474.00	t	0.000		0	0	11	0
693	129	1	14.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	728.00	t	0.000		0	0	11	0
694	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	11	0
694	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	11	0
695	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
695	89	1	3.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
696	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
697	89	1	5.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
697	121	1	7.0000	f	55.500000	47.033900	0.00	0.00	0.00	t	59.26	0.00	0.00	0.00	2	0	0.0000	388.50	t	0.000		0	0	5	0
698	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
699	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
699	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	5	0
700	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
701	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
702	57	1	80.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	6480.00	t	0.000		0	0	5	0
702	89	1	80.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	414.92	0.00	0.00	0.00	3	0	0.0000	2720.00	t	0.000		0	0	5	0
702	99	1	80.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9440.00	t	0.000		0	0	5	0
703	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
705	89	1	20.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
706	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	15	0
706	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
707	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
708	89	1	20.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	5	0
708	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
709	3	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
709	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	5	0
710	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
710	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.00	t	0.000		0	0	14	0
711	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
712	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
713	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
713	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
713	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
714	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
714	89	1	6.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
715	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
716	124	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
717	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
718	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
719	89	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
719	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
720	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
721	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
722	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
722	89	1	4.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
722	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
723	123	1	8.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	5	0
723	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
724	85	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	14	0
724	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	14	0
725	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
725	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	14	0
726	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
726	57	1	21.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1638.00	t	0.000		0	0	14	0
726	129	1	45.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2340.00	t	0.000		0	0	14	0
727	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	13	0
728	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
729	110	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	14	0
730	129	1	80.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4160.00	t	0.000		0	0	14	0
731	129	1	80.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4160.00	t	0.000		0	0	14	0
732	131	1	37.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2516.00	t	0.000		0	0	11	0
733	131	1	36.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2448.00	t	0.000		0	0	11	0
734	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	11	0
734	57	1	7.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	546.00	t	0.000		0	0	11	0
734	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	364.00	t	0.000		0	0	11	0
735	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	14	0
735	70	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	436.00	t	0.000		0	0	14	0
735	101	1	6.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	711.00	t	0.000		0	0	14	0
736	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	14	0
737	30	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	t	0.000		0	0	11	0
737	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	11	0
737	92	1	30.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	990.00	t	0.000		0	0	11	0
738	8	1	1.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	14	0
740	107	1	5.0000	f	63.000000	53.389800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	13	0
741	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	14	0
741	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
742	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
742	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	14	0
743	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	11	0
743	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	11	0
744	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	14	0
744	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
749	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
749	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
750	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	9	0
750	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
751	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
751	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
752	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
753	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
754	89	1	8.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
755	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	9	0
755	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	9	0
756	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
756	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
757	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
758	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
759	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
760	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
760	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	5	0
761	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
762	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
763	123	1	8.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	5	0
764	92	1	50.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	9	0
765	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
765	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
766	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
781	92	1	19.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
782	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	9	0
783	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
783	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
786	92	1	22.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	9	0
787	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
788	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	9	0
788	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
789	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
792	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
792	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
793	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
794	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
794	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	9	0
795	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
796	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
797	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
798	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
798	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
799	123	1	50.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2975.00	t	0.000		0	0	9	0
800	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
801	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
809	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
810	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
811	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
812	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	9	0
813	57	1	45.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3780.00	t	0.000		0	0	9	0
813	129	1	90.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5130.00	t	0.000		0	0	9	0
817	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
817	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
818	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
818	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
819	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
820	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
820	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	9	0
820	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	9	0
821	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
822	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	9	0
823	92	1	23.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	828.00	t	0.000		0	0	9	0
823	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
824	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
825	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	9	0
825	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
826	72	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	13	0
827	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
827	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	9	0
828	5	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
828	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	9	0
828	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	9	0
829	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
829	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
830	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
830	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
831	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
831	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
832	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
832	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
834	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
835	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
836	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
837	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
838	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
839	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	9	0
840	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
841	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
842	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	9	0
843	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
843	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	9	0
844	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
845	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
845	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
846	72	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	13	0
847	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	9	0
847	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
848	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
849	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	9	0
850	30	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
851	110	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	14	0
852	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
853	92	1	14.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	9	0
854	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
855	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	9	0
856	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
857	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	9	0
858	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
859	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
860	5	1	1.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	9	0
861	5	1	1.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	9	0
862	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	9	0
863	92	1	13.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	9	0
864	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	9	0
865	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
866	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	9	0
866	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
867	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	9	0
867	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
868	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
868	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	9	0
869	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	9	0
870	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
871	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
872	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
873	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	9	0
874	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	9	0
875	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
876	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
876	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	9	0
877	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
878	92	1	11.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	9	0
879	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
880	89	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
880	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
881	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
882	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
883	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	9	0
884	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
884	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
885	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
886	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	9	0
887	5	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	9	0
888	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
889	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	9	0
890	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
891	101	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
892	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
892	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	9	0
893	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
894	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
894	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	9	0
894	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	35.00	t	0.000		0	0	9	0
894	101	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	9	0
895	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
897	123	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	9	0
898	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
899	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
899	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
900	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	9	0
901	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
901	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	9	0
902	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
902	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	9	0
903	123	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	9	0
904	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
904	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	9	0
905	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	9	0
906	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	9	0
906	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	9	0
907	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
908	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
909	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	9	0
910	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
910	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
911	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
912	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
913	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
914	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	9	0
914	123	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	9	0
915	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
915	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	9	0
916	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
916	123	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	904.00	t	0.000		0	0	9	0
917	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	9	0
918	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	9	0
919	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
919	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
919	123	1	20.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	t	0.000		0	0	5	0
920	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
921	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
922	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
922	123	1	20.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	t	0.000		0	0	5	0
923	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	9	0
923	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
924	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
925	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
927	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
927	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
928	3	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
929	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	9	0
930	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	9	0
931	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
931	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	9	0
931	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	35.00	t	0.000		0	0	9	0
931	101	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	9	0
932	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
933	123	1	7.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	5	0
933	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
934	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
934	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	9	0
935	63	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
935	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	14	0
936	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
937	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
937	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
938	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
939	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
940	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
941	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
942	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	9	0
942	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
943	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
944	129	1	16.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	5	0
945	123	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	9	0
946	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	9	0
947	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
948	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	13	0
949	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
950	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	15	0
950	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	15	0
950	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	15	0
950	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	118.50	t	0.000		0	0	15	0
950	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	15	0
951	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
952	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
952	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
953	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
953	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
954	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
955	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
956	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	13	0
957	123	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	9	0
958	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	9	0
959	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
960	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
960	123	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	9	0
961	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
962	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
963	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	9	0
963	101	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
963	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	9	0
964	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	11	0
964	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	11	0
965	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	13	0
965	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	13	0
966	5	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	9	0
966	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	245.00	t	0.000		0	0	9	0
966	123	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	9	0
967	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	9	0
968	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	9	0
969	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
969	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	9	0
970	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
971	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
972	123	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	9	0
973	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
973	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	9	0
974	5	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	15	0
974	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	15	0
974	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
974	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	15	0
975	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	15	0
975	63	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	15	0
975	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	15	0
976	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	15	0
977	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	15	0
978	3	1	16.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1280.00	t	0.000		0	0	15	0
978	5	1	51.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4080.00	t	0.000		0	0	15	0
979	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
979	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	9	0
980	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	9	0
981	123	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	9	0
982	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
983	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
984	70	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	9	0
985	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	9	0
985	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
986	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
987	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
987	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	9	0
988	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	9	0
988	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
989	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
990	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	9	0
991	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
992	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
992	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
993	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	9	0
994	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
994	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	5	0
995	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	9	0
996	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	9	0
996	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
997	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	9	0
997	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
998	63	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	9	0
999	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
1000	63	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	9	0
1001	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
1002	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	9	0
1003	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
1004	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	9	0
1004	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	9	0
1005	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
1005	129	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	9	0
1006	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	9	0
1006	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	9	0
1007	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
1008	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	9	0
1009	129	1	17.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	969.00	t	0.000		0	0	9	0
1010	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
1010	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
1011	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	11	0
1011	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	11	0
1012	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	11	0
1012	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	381.50	t	0.000		0	0	11	0
1012	92	1	17.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	561.00	t	0.000		0	0	11	0
1013	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
1014	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
1015	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
1015	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	5	0
1015	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
1016	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
1017	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
1018	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
1018	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	333.00	t	0.000		0	0	5	0
1019	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
1020	3	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
1021	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
1021	99	1	8.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	5	0
1022	124	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
1023	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
1024	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
1025	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
1026	123	1	10.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	5	0
1027	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
1027	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
1028	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1028	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
1029	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
1030	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
1031	57	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
1031	99	1	3.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	5	0
1032	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	243.00	t	0.000		0	0	5	0
1032	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
1032	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
1032	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	270.00	t	0.000		0	0	5	0
1033	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
1034	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
1034	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1035	57	1	18.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1404.00	t	0.000		0	0	15	0
1035	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	15	0
1035	129	1	44.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	15	0
1036	59	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
1036	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	14	0
1037	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
1037	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	14	0
1037	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	14	0
1038	70	1	59.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3215.50	t	0.000		0	0	14	0
1038	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	14	0
1039	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	14	0
1051	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
1052	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1053	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	6	0
1054	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
1055	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
1056	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
1057	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
1058	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
1058	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	14	0
1058	129	1	15.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	780.00	t	0.000		0	0	14	0
1059	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	14	0
1060	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
1061	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	11	0
1061	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
1062	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
1063	85	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	7	0
1064	92	1	100.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	7	0
1065	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1066	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	7	0
1067	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
1067	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	7	0
1068	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	7	0
1069	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1069	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	7	0
1070	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	7	0
1071	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	7	0
1072	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	7	0
1073	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	7	0
1074	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	7	0
1074	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	7	0
1075	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	7	0
1076	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	7	0
1077	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	7	0
1078	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	7	0
1079	25	1	14.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	910.00	t	0.000		0	0	7	0
1079	53	1	21.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1827.00	t	0.000		0	0	7	0
1079	92	1	30.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1065.00	t	0.000		0	0	7	0
1079	129	1	60.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3060.00	t	0.000		0	0	7	0
1081	129	1	9.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	14	0
1083	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	7	0
1083	129	1	40.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2040.00	t	0.000		0	0	7	0
1084	129	1	90.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4590.00	t	0.000		0	0	7	0
1085	129	1	9.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.50	t	0.000		0	0	9	0
1086	129	1	32.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1632.00	t	0.000		0	0	7	0
1087	53	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	7	0
1087	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	7	0
1088	120	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	7	0
1089	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
1089	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
1090	85	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	7	0
1091	57	1	17.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	7	0
1092	53	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	7	0
1092	85	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	7	0
1093	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1094	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
1094	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
1095	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	11	0
1095	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	11	0
1096	8	1	1.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	14	0
1096	65	1	4.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
1097	92	1	60.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	7	0
1098	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1098	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
1099	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1100	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1102	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1102	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	7	0
1102	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1104	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1104	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1105	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1105	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
7491	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
1108	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
7741	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
1111	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1112	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1113	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1114	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	7	0
1114	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1116	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1117	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1117	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1118	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	5	0
1119	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1120	57	1	8.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	5	0
1120	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
1120	123	1	7.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	388.50	t	0.000		0	0	5	0
1121	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
1122	101	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	7	0
1122	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	7	0
1123	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1124	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1125	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1126	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
1127	53	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	7	0
1128	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1129	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1130	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	7	0
1131	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1132	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1133	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1134	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	7	0
1135	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1136	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1137	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1138	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
1139	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1140	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1141	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1142	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1143	5	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	7	0
1144	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1145	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
7619	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
1115	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
7853	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
1110	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1147	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1148	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	7	0
1149	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1150	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1151	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1152	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1152	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1153	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
1154	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	7	0
1155	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
1156	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
1157	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1158	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1159	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1160	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
1160	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
1161	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
1162	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1162	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
1162	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	333.00	t	0.000		0	0	5	0
1163	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
1163	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	5	0
1163	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	5	0
1164	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
1165	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1165	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1166	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
1167	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
1168	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1169	79	1	12.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	5	0
1169	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	408.00	t	0.000		0	0	5	0
1170	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1171	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1172	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	7	0
1173	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1174	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
1175	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	5	0
1175	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
1176	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
1177	92	1	1.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	7	0
1177	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1178	53	1	3.0000	f	89.000000	89.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	7	0
1179	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1180	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1181	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1181	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1182	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1183	53	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	7	0
1184	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1185	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	7	0
1186	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1187	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1188	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1190	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1191	70	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	7	0
1191	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1192	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
1192	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	5	0
1192	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
1193	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1194	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1195	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1196	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1197	53	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	7	0
1197	101	1	3.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	7	0
1198	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1199	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1200	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1200	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1201	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1202	53	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	344.00	t	0.000		0	0	7	0
1202	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1203	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1204	53	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	7	0
1205	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1206	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
1207	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1208	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1209	53	1	12.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1032.00	t	0.000		0	0	7	0
1209	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1170.00	t	0.000		0	0	7	0
1209	101	1	6.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	7	0
1209	123	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1860.00	t	0.000		0	0	7	0
1210	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	7	0
1210	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1211	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1212	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1213	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	7	0
1214	53	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	516.00	t	0.000		0	0	7	0
1214	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1215	92	1	18.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	7	0
1216	101	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	7	0
1217	53	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	7	0
1218	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1219	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1220	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1221	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1222	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1223	53	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	7	0
1224	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1225	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1226	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1227	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1228	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1229	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1230	5	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	7	0
1231	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
1231	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1232	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	7	0
1233	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1234	53	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	7	0
1235	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
1235	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1236	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1237	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1237	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	7	0
1238	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1239	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1240	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1241	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1241	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	7	0
1241	101	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	7	0
1241	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	7	0
1242	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
1242	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1243	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1244	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	7	0
1244	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1245	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1245	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1246	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1246	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	7	0
1246	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1247	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1248	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1249	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
1250	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1250	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	7	0
1250	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	7	0
1251	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1251	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1252	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1253	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1253	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	234.00	t	0.000		0	0	7	0
1253	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	7	0
1254	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1255	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	7	0
1255	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1256	123	1	60.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3690.00	t	0.000		0	0	7	0
1257	92	1	24.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	7	0
1258	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	7	0
1258	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1259	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1260	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1261	99	1	1.0000	f	140.000000	140.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	7	0
1262	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1263	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1264	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.00	t	0.000		0	0	7	0
1264	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	195.00	t	0.000		0	0	7	0
1264	101	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	7	0
1264	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	7	0
1265	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1265	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1266	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
1266	123	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	7	0
1267	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	7	0
1267	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1268	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1268	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1269	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	7	0
1269	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1270	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1270	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1271	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1271	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1272	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	10	0
1273	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1273	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1274	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1274	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1275	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1276	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1276	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	7	0
1276	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1277	53	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	7	0
1278	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	10	0
1278	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	10	0
1279	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	10	0
1280	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1280	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1281	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1281	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	7	0
1282	129	1	18.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	918.00	t	0.000		0	0	10	0
1283	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1283	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	7	0
1283	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	7	0
1284	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1284	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1284	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	156.00	t	0.000		0	0	7	0
1284	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	7	0
1285	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1286	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1287	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1288	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	7	0
1290	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1290	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	7	0
1290	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1292	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1292	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1292	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	7	0
1293	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1294	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
1294	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	7	0
1298	53	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1299	53	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1300	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1300	101	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	7	0
1300	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	7	0
1301	53	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	7	0
1302	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	10	0
1302	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	10	0
1303	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	10	0
1303	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
1303	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
1304	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1304	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1305	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
1305	92	1	25.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	15	0
1305	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	15	0
1306	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	7	0
1306	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	7	0
1307	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1307	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1308	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	7	0
1309	57	1	3.0000	f	96.000000	96.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	7	0
1310	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
1310	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	7	0
1311	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	7	0
1312	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	7	0
1312	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1313	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1314	123	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	7	0
1315	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1316	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
1317	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1318	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1318	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1319	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	7	0
1320	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1320	63	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	7	0
1321	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1321	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	7	0
1321	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	7	0
1322	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1323	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	7	0
1324	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	7	0
1325	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
1326	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	7	0
1327	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1328	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
1329	70	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
1330	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1330	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	7	0
1331	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1331	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	7	0
1331	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1332	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1333	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	7	0
1333	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	7	0
1334	25	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	325.00	t	0.000		0	0	10	0
1334	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
1334	129	1	12.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	612.00	t	0.000		0	0	10	0
1335	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1336	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	7	0
1336	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	7	0
1337	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
1338	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1339	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	11	0
1339	57	1	11.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	858.00	t	0.000		0	0	11	0
1339	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
1339	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	11	0
1340	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
1340	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1341	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	14	0
1342	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	7	0
1343	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1344	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1344	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1345	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1345	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
1345	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	7	0
1346	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	7	0
1347	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	7	0
1347	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	7	0
1347	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	7	0
1348	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	7	0
1349	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
1349	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1350	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1351	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1352	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1353	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1354	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1355	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	7	0
1356	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1356	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	7	0
1357	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	7	0
1358	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	7	0
1359	5	1	30.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	7	0
1360	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	13	0
1360	129	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	13	0
1361	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	10	0
1361	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	10	0
1362	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
1362	129	1	22.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1122.00	t	0.000		0	0	10	0
1363	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	10	0
1364	25	1	7.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	455.00	t	0.000		0	0	10	0
1364	57	1	14.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1176.00	t	0.000		0	0	10	0
1364	129	1	83.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4233.00	t	0.000		0	0	10	0
1365	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
1365	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	7	0
1366	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1367	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	7	0
1367	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1368	25	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	10	0
1368	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
1368	129	1	38.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1938.00	t	0.000		0	0	10	0
1369	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1370	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1371	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	10	0
1372	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1372	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1373	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1374	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1375	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	7	0
1376	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1376	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1377	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	7	0
1378	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1379	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	7	0
1379	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	7	0
1380	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1380	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	7	0
1380	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	7	0
1381	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	7	0
1381	123	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	714.00	t	0.000		0	0	7	0
1382	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1383	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1383	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	627.00	t	0.000		0	0	7	0
1384	63	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1384	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	7	0
1384	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	7	0
1385	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1386	5	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	7	0
1386	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	7	0
1387	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1388	123	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	7	0
1389	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	7	0
1389	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	7	0
1390	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1391	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	7	0
1392	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	612.00	t	0.000		0	0	7	0
1392	123	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	7	0
1393	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	7	0
1393	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
1394	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1394	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	7	0
1395	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	10	0
1396	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	84.00	t	0.000		0	0	7	0
1396	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1396	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1397	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1397	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	7	0
1397	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	7	0
1398	5	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	7	0
1398	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	7	0
1398	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	7	0
1399	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	7	0
1400	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1401	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1401	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1402	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1402	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1403	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	7	0
1404	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	7	0
1405	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1406	92	1	22.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	7	0
1407	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1407	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	7	0
1408	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1408	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1409	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	7	0
1410	5	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	7	0
1410	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	7	0
1410	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	7	0
1411	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	7	0
1411	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1412	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	7	0
1412	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
1413	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1413	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	7	0
1414	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	7	0
1414	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1415	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	7	0
1415	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	7	0
1416	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	7	0
1416	123	1	25.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1487.50	t	0.000		0	0	7	0
1417	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	7	0
1417	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1417	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	7	0
1418	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	7	0
1418	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	7	0
1419	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	7	0
1419	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	7	0
1420	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	7	0
1420	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1421	5	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1423	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1423	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1424	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1424	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	7	0
1425	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1426	5	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	7	0
1427	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1427	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	7	0
1427	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	7	0
1428	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1429	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	7	0
1430	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	7	0
1430	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	7	0
1431	129	1	150.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7650.00	t	0.000		0	0	10	0
1432	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1432	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1433	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	7	0
1433	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	7	0
1434	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	7	0
1435	123	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	7	0
1436	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1437	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1438	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1439	53	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1440	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1440	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1441	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	7	0
1442	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1442	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	7	0
1443	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1443	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1444	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1444	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1445	123	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	7	0
1446	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	10	0
1447	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1447	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	7	0
1448	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	7	0
1448	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
1449	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1449	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1450	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1451	57	1	16.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1344.00	t	0.000		0	0	7	0
1452	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	7	0
1452	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	7	0
1453	5	1	21.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1764.00	t	0.000		0	0	7	0
1454	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
1455	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	7	0
1455	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
1456	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1456	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1457	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	7	0
1457	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1458	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1458	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1459	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1460	63	1	9.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	774.00	t	0.000		0	0	7	0
1461	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	7	0
1462	57	1	13.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1092.00	t	0.000		0	0	7	0
1463	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1463	129	1	28.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1596.00	t	0.000		0	0	7	0
1464	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	7	0
1465	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1465	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
1466	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1467	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1468	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	7	0
1468	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	7	0
1469	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1469	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1470	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1470	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
1471	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1472	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1472	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1473	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1473	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1474	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
1474	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	10	0
1475	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1475	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
1476	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1477	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	7	0
1477	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	7	0
1478	129	1	8.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	10	0
1479	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1479	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	7	0
1482	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1483	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1483	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1484	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1485	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1486	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1487	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
1487	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
1488	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	7	0
1488	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1489	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	7	0
1490	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	10	0
1491	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1491	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	7	0
1492	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1492	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1493	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1494	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	10	0
1495	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1496	92	1	24.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	7	0
1497	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1497	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1498	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1499	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	7	0
1500	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	7	0
1501	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1502	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	10	0
1502	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	10	0
1503	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1504	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1504	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	7	0
1505	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	7	0
1505	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1506	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	10	0
1506	129	1	40.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	10	0
1507	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
1508	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	7	0
1508	101	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	7	0
1508	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	7	0
1509	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1510	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	10	0
1511	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1512	101	1	2.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	7	0
1513	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1514	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	7	0
1515	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1515	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1516	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	7	0
1517	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1518	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1518	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1519	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1520	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1520	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1521	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1521	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1522	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1523	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	7	0
1524	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1524	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1525	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1525	101	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	7	0
1526	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1527	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1528	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1529	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1530	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1531	25	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	7	0
1532	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1533	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	14	0
1533	70	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	14	0
1534	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1535	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1536	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
1536	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
1537	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	7	0
1538	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1538	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1539	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1540	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1541	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1542	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	7	0
1543	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1544	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1545	63	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1545	101	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	7	0
1546	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	10	0
1547	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1548	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	14	0
1548	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1549	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	7	0
1550	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	7	0
1550	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1551	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1552	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	14	0
1552	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1553	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1553	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1554	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1555	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
1556	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	7	0
1557	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1558	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	7	0
1558	123	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	7	0
1559	124	1	10.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	665.00	t	0.000		0	0	14	0
1560	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1561	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	7	0
1562	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
1563	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	7	0
1563	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	7	0
1564	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
1565	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1566	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
1566	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
1567	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1568	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1568	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1569	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1570	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1571	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1572	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1573	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1573	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1574	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	7	0
1575	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	14	0
1575	123	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	14	0
1576	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	7	0
1576	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	7	0
1577	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1578	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1578	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1579	25	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	10	0
1579	57	1	7.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	588.00	t	0.000		0	0	10	0
1579	129	1	7.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	357.00	t	0.000		0	0	10	0
1580	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	7	0
1581	70	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	14	0
1581	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	70.00	t	0.000		0	0	14	0
1581	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
1582	123	1	1.0000	f	593.500000	593.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	593.50	t	0.000		0	0	7	0
1583	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	7	0
1584	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	10	0
1585	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1586	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1587	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	14	0
1587	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.50	t	0.000		0	0	14	0
1588	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1589	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
1590	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
1590	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	10	0
1590	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	10	0
1591	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1591	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1592	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1593	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1594	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1595	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
1596	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1597	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1598	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1598	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1599	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1600	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
1601	10	1	3.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.0000	429.00	t	0.000		0	0	14	0
1601	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	420.00	t	0.000		0	0	14	0
1601	99	1	7.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	917.00	t	0.000		0	0	14	0
1601	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	14	0
1602	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	14	0
1602	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1603	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	7	0
1603	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1604	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	14	0
1605	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1606	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
1606	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	13	0
1607	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	7	0
1608	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	7	0
1609	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
1610	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1611	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	7	0
1611	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	7	0
1612	10	1	3.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.0000	429.00	t	0.000		0	0	14	0
1612	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	420.00	t	0.000		0	0	14	0
1612	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	14	0
1612	110	1	13.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	910.00	t	0.000		0	0	14	0
1613	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1614	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1615	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	7	0
1616	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	14	0
1617	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1618	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1618	123	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	14	0
1619	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	14	0
1619	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1620	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1620	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	7	0
1620	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	7	0
1621	5	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	14	0
1621	79	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	14	0
1621	123	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	500.00	t	0.000		0	0	14	0
1622	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1623	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	7	0
1624	123	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	14	0
1625	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	7	0
1625	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1626	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	7	0
1626	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1626	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	7	0
1627	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
1628	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1629	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1629	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	7	0
1630	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1631	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	7	0
1631	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1632	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	7	0
1633	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
1634	129	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	10	0
1635	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	7	0
1636	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
1637	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	7	0
1638	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1639	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	14	0
1640	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	7	0
1641	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1642	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1642	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1643	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1644	63	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	7	0
1644	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	7	0
1645	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1645	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1646	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1647	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1648	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1649	25	1	40.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2560.00	t	0.000		0	0	14	0
1649	57	1	40.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3280.00	t	0.000		0	0	14	0
1649	92	1	100.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3500.00	t	0.000		0	0	14	0
1649	123	1	240.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	12000.00	t	0.000		0	0	14	0
1650	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1651	106	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	14	0
1652	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	7	0
1652	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1653	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1654	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1655	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1656	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
1657	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1658	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1659	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
1660	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1661	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	7	0
1662	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	7	0
1663	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	15	0
1664	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1665	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
1666	63	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	7	0
1666	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	7	0
1667	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	7	0
1668	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	7	0
1668	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1669	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1670	25	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	10	0
1670	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
1670	129	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	812.00	t	0.000		0	0	10	0
1671	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	7	0
1671	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1671	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	7	0
1672	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	7	0
1673	57	1	8.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	15	0
1673	67	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
1673	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	15	0
1674	106	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	14	0
1675	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1676	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	7	0
1676	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1677	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	14	0
1677	129	1	3.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	14	0
1678	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
1678	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	10	0
1679	59	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	14	0
1679	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1679	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	14	0
1680	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	14	0
1681	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	7	0
1682	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	7	0
1683	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1684	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	7	0
1685	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
1686	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
1687	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1688	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1689	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	10	0
1690	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1691	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1692	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1693	59	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	14	0
1693	92	1	17.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	14	0
1693	101	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	14	0
1694	5	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	7	0
1695	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
1696	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1697	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
1698	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
1699	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
1700	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1701	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	7	0
1702	92	1	18.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	7	0
1703	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
1704	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	7	0
1705	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
1706	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1707	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	7	0
1708	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
1709	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	7	0
1710	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	7	0
1711	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
1712	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	7	0
1712	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1713	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	7	0
1714	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1715	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
1716	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
1717	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1718	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1719	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	7	0
1720	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	7	0
1721	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	11	0
1721	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	11	0
1721	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	11	0
1721	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	11	0
1721	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	416.00	t	0.000		0	0	11	0
1721	131	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	272.00	t	0.000		0	0	11	0
1722	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	14	0
1723	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
1724	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1725	123	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	14	0
1726	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
1726	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	14	0
1726	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
1727	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
1728	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	14	0
1728	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1729	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
1730	74	1	3.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	14	0
1730	76	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	14	0
1731	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	14	0
1731	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
1731	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	14	0
1732	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1733	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	14	0
1734	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
1735	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
1736	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	14	0
1737	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	13	0
1738	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1738	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	14	0
1739	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1739	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	14	0
1740	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1741	123	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
1742	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	14	0
1743	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1744	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1744	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
1745	85	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	14	0
1746	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1747	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
1748	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
1749	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
1750	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
1751	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	14	0
1752	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
1753	57	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	14	0
1753	79	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	410.00	t	0.000		0	0	14	0
1753	92	1	36.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1260.00	t	0.000		0	0	14	0
1753	101	1	5.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	655.00	t	0.000		0	0	14	0
1753	123	1	25.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1250.00	t	0.000		0	0	14	0
1754	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	14	0
1754	25	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	192.00	t	0.000		0	0	14	0
1754	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	14	0
1754	70	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	515.00	t	0.000		0	0	14	0
1754	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	700.00	t	0.000		0	0	14	0
1754	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	495.00	t	0.000		0	0	14	0
1755	79	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	14	0
1755	85	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	14	0
1756	59	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	14	0
1756	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1756	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	14	0
1757	70	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	14	0
1758	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
1758	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	14	0
1759	79	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
1759	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	14	0
1759	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
1760	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	14	0
1761	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	14	0
1762	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	14	0
1763	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
1764	70	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	14	0
1764	79	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	14	0
1764	85	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	14	0
1765	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	13	0
1766	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1767	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
1768	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
1769	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	7	0
1770	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1771	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	7	0
1772	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	7	0
1773	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1773	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	131.00	t	0.000		0	0	14	0
1774	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	7	0
1775	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
1776	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1777	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	14	0
1778	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	7	0
1779	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1780	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	14	0
1781	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	7	0
1781	123	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	7	0
1781	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	7	0
1782	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	7	0
1783	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	7	0
1784	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	14	0
1785	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1786	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1787	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	7	0
1788	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
1789	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	7	0
1790	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1791	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1792	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	7	0
1793	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	7	0
1794	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
1794	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	7	0
1795	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
1796	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	7	0
1797	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	7	0
1798	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1799	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1800	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1801	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	7	0
1802	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1803	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	7	0
1804	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	7	0
1805	25	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	7	0
1806	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	7	0
1807	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	7	0
1807	123	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	7	0
1808	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	10	0
1809	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
1810	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1811	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1812	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1813	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
1813	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	10	0
1814	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
1814	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
1815	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	7	0
1815	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	7	0
1816	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1816	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
1817	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
1818	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
1819	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1820	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	10	0
1821	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
1822	123	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	7	0
1823	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	10	0
1824	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1825	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	7	0
1825	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	7	0
1826	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
1827	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	10	0
1828	63	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	7	0
1829	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	7	0
1830	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	11	0
1831	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
1832	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	7	0
1833	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	10	0
1834	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	7	0
1835	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	2	0	0.0000	143.00	t	0.000		0	0	14	0
1835	59	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
1835	123	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	14	0
1836	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	7	0
1837	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	7	0
1838	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	7	0
1839	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	7	0
1840	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	7	0
1841	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	7	0
1842	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
1843	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	14	0
1843	123	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
1845	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	7	0
1846	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1847	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	10	0
1848	85	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	14	0
1848	123	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
1849	92	1	110.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	14	0
1850	2	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
1851	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
1852	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
1853	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	7	0
1854	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
1855	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
1856	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
1857	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
1858	63	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	7	0
1858	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	7	0
1859	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
1860	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
1860	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	10	0
1860	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	10	0
1861	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
1861	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	10	0
1861	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	10	0
1862	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
1862	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
1863	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	10	0
1864	25	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	413.00	t	0.000		0	0	5	0
1864	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
1865	57	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	6	0
1865	101	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	6	0
1865	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.00	t	0.000		0	0	6	0
1866	70	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
1867	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	10	0
1868	57	1	8.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	6	0
1868	101	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	6	0
1868	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.00	t	0.000		0	0	6	0
1869	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1869	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
1869	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	5	0
1870	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
1870	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
1870	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
1870	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	68.00	t	0.000		0	0	5	0
1871	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
1872	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	10	0
1873	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	10	0
1874	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
1875	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
1875	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	273.00	t	0.000		0	0	10	0
1876	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	10	0
1877	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
1877	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	10	0
1877	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	10	0
1878	25	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	6	0
1878	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
1879	3	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
1880	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
1881	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
1881	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
1882	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
1882	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	6	0
1883	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
1884	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
1885	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
1886	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
1886	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
1886	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
1887	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
1887	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.50	t	0.000		0	0	6	0
1888	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
1889	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
1890	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	5	0
1891	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
1892	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	14	0
1892	129	1	8.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	14	0
1893	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
1894	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	6	0
1894	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
1895	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
1895	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
1895	123	1	8.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	5	0
1896	25	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	472.00	t	0.000		0	0	6	0
1896	57	1	8.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	6	0
1897	59	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	14	0
1897	74	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
1898	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
1898	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
1899	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	7	0
1900	57	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	14	0
1901	57	1	8.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	5	0
1901	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	5	0
1901	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	102.00	t	0.000		0	0	5	0
1901	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
1902	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
1902	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
1902	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.50	t	0.000		0	0	5	0
1903	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
1904	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
1904	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	5	0
1904	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
1905	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
1906	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
1906	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
1906	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
1907	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
1907	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	10	0
1908	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
1908	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	9	0
1909	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	13	0
1909	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	13	0
1910	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	15	0
1911	101	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
1912	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
1913	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
1914	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1915	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
1916	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	9	0
1917	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
1917	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	15	0
1917	85	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	15	0
1918	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	13	0
1919	129	1	40.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	15	0
1920	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	6	0
1920	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
1920	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	6	0
1921	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	10	0
1921	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	10	0
1922	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
1923	92	1	100.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	14	0
1924	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	6	0
1925	106	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	14	0
1926	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	6	0
1927	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	9	0
1928	92	1	33.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	14	0
1929	57	1	100.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8600.00	t	0.000		0	0	10	0
1929	129	1	200.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	11600.00	t	0.000		0	0	10	0
1930	57	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	15	0
1931	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	6	0
1931	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
1931	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	6	0
1931	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	105.00	t	0.000		0	0	6	0
1932	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
1933	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
1934	58	1	1.0000	f	96.000000	96.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	15	0
1935	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	10	0
1935	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	429.00	t	0.000		0	0	10	0
1935	129	1	24.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1392.00	t	0.000		0	0	10	0
1936	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
1936	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	10	0
1936	129	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1044.00	t	0.000		0	0	10	0
1937	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	9	0
1937	129	1	8.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	9	0
1938	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	15	0
1939	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
1939	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	6	0
1940	85	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	15	0
1941	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	688.00	t	0.000		0	0	10	0
1942	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
1943	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
1944	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	15	0
1944	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	15	0
1945	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
1946	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
1946	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	6	0
1946	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.50	t	0.000		0	0	6	0
1947	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
1947	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	6	0
1948	57	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	6	0
1948	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
1948	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	315.00	t	0.000		0	0	6	0
1949	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
1950	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
1951	99	1	3.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	6	0
1953	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	6	0
1954	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
1955	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
1956	25	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	6	0
1957	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
1958	99	1	3.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	6	0
1958	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	6	0
1959	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1960	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
1961	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1962	25	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	6	0
1962	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	6	0
1963	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1964	101	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
1965	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1966	101	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
1967	92	1	23.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	782.00	t	0.000		0	0	6	0
1968	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	6	0
1969	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
1969	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	6	0
1970	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	9	0
1970	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	9	0
1971	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
1971	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	157.50	t	0.000		0	0	6	0
1972	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	9	0
1973	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
1973	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.50	t	0.000		0	0	9	0
1974	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
1975	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	9	0
1976	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
1977	129	1	13.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.50	t	0.000		0	0	6	0
1978	129	1	7.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	6	0
1979	79	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	6	0
1980	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
1980	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	6	0
1981	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	6	0
1982	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
1982	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	6	0
1983	25	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
1983	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	6	0
1984	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	9	0
1985	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
1985	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	9	0
1985	123	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	9	0
1986	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
1987	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	9	0
1988	129	1	12.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	9	0
1989	129	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	13	0
1990	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	9	0
1991	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
1991	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
1991	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	51.00	t	0.000		0	0	9	0
1992	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	9	0
1992	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	9	0
1993	92	1	50.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1775.00	t	0.000		0	0	9	0
1993	123	1	100.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5150.00	t	0.000		0	0	9	0
1994	123	1	100.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5150.00	t	0.000		0	0	9	0
1995	92	1	30.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1050.00	t	0.000		0	0	14	0
1995	123	1	32.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	14	0
1996	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
1997	10	1	1.0000	f	121.190000	102.703400	0.00	0.00	0.00	t	18.49	0.00	0.00	0.00	2	0	0.0000	121.19	t	0.000		0	0	15	0
1997	106	1	2.0000	f	20.760000	17.593200	0.00	0.00	0.00	t	6.33	0.00	0.00	0.00	1	0	0.0000	41.52	t	0.000		0	0	15	0
1997	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	15	0
1998	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
1999	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2000	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
2001	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
2002	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	9	0
2003	92	1	120.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	15	0
2004	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
2004	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	14	0
2005	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2006	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	14	0
2007	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2008	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
2009	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
2010	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	14	0
2011	57	1	16.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.00	t	0.000		0	0	14	0
2012	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2013	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
2014	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	14	0
2014	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
2015	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
2016	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
2017	123	1	25.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	14	0
2018	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	15	0
2019	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2020	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2021	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	15	0
2021	85	1	40.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1380.00	t	0.000		0	0	15	0
2021	129	1	40.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2000.00	t	0.000		0	0	15	0
2022	70	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	14	0
2022	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.00	t	0.000		0	0	14	0
2023	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2023	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	5	0
2023	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	272.00	t	0.000		0	0	5	0
2024	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
2025	123	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
2026	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
2027	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	15	0
2027	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
2027	85	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	15	0
2027	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	131.00	t	0.000		0	0	15	0
2028	70	1	12.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	618.00	t	0.000		0	0	14	0
2028	123	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	14	0
2029	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2029	129	1	4.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
2030	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2030	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2031	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2031	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	15	0
2031	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
2033	2	1	2.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	25.32	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	14	0
2034	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
2034	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	133.00	t	0.000		0	0	9	0
2035	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	14	0
2035	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
2036	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
2037	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	9	0
2038	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2039	85	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	14	0
2039	123	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
2040	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2041	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	9	0
2042	70	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	15	0
2042	124	1	8.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.00	t	0.000		0	0	15	0
2043	92	1	24.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	14	0
2044	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	15	0
2045	63	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
2046	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
2047	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
2048	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	9	0
2049	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	14	0
2049	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	14	0
2049	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	14	0
2050	85	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	15	0
2051	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
2052	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	9	0
2052	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	9	0
2053	74	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
2053	110	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	14	0
2054	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	15	0
2055	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2056	123	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
2057	92	1	13.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	14	0
2059	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2060	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	14	0
2061	70	1	11.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	566.50	t	0.000		0	0	15	0
2062	101	1	6.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	786.00	t	0.000		0	0	14	0
2063	123	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	14	0
2064	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	14	0
2064	85	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	14	0
2064	129	1	6.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.00	t	0.000		0	0	14	0
2065	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2065	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
2066	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2066	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	15	0
2067	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	15	0
2068	25	1	5.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	14	0
2068	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	14	0
2068	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	700.00	t	0.000		0	0	14	0
2069	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
2070	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
2071	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2071	70	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	257.50	t	0.000		0	0	15	0
2072	92	1	15.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	14	0
2072	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
2073	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
2074	70	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	15	0
2075	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2076	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2076	123	1	25.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1387.50	t	0.000		0	0	5	0
2077	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
2077	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.50	t	0.000		0	0	9	0
2078	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2078	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	15	0
2080	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
2080	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2081	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
2082	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	13	0
2083	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	15	0
2084	106	1	5.0000	f	2076.000000	1759.322000	0.00	0.00	0.00	t	1583.39	0.00	0.00	0.00	1	0	0.0000	10380.00	t	0.000		0	0	15	0
2084	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	15	0
2085	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
2086	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	15	0
2086	25	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	192.00	t	0.000		0	0	15	0
2086	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2086	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	34.50	t	0.000		0	0	15	0
2086	129	1	11.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	15	0
2087	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
2087	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	272.00	t	0.000		0	0	5	0
2087	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2088	5	1	36.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2952.00	t	0.000		0	0	14	0
2088	33	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	305.00	t	0.000		0	0	14	0
2088	59	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	14	0
2088	70	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	515.00	t	0.000		0	0	14	0
2088	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	14	0
2089	106	1	4.0000	f	20.760000	17.593200	0.00	0.00	0.00	t	12.67	0.00	0.00	0.00	1	0	0.0000	83.04	t	0.000		0	0	15	0
2089	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	15	0
2090	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	15	0
2090	63	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	15	0
2090	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	15	0
2091	25	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	5	0
2091	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
2092	3	1	19.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1520.00	t	0.000		0	0	5	0
2092	92	1	19.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	646.00	t	0.000		0	0	5	0
2094	70	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	13	0
2095	123	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	9	0
2096	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2097	123	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	9	0
2098	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
2099	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	15	0
2099	67	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
2099	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	15	0
2099	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	15	0
2100	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	15	0
2100	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	15	0
2100	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	15	0
2101	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	9	0
2101	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
2101	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1020.00	t	0.000		0	0	9	0
2102	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	10	0
2103	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	10	0
2104	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	13	0
2105	25	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	10	0
2105	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
2105	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	580.00	t	0.000		0	0	10	0
2106	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	9	0
2106	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	9	0
2107	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	10	0
2108	123	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	9	0
2109	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	15	0
2110	33	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	122.00	t	0.000		0	0	15	0
2110	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	15	0
2110	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	15	0
2111	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	15	0
2111	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
2111	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	131.00	t	0.000		0	0	15	0
2112	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	15	0
2112	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
2113	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2114	70	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	15	0
2115	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
2115	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	11	0
2115	65	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	11	0
2115	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	11	0
2116	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	15	0
2116	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	15	0
2117	85	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	15	0
2118	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	15	0
2119	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2119	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	15	0
2119	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	15	0
2120	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2120	85	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	15	0
2121	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	14	0
2121	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
2121	99	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	14	0
2122	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	9	0
2123	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	14	0
2124	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
2125	85	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	14	0
2125	123	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
2126	129	1	100.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4950.00	t	0.000		0	0	14	0
2127	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	9	0
2128	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	14	0
2128	123	1	35.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	14	0
2129	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
2130	123	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	9	0
2131	92	1	50.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1750.00	t	0.000		0	0	14	0
2131	123	1	80.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	14	0
2132	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2133	123	1	28.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	14	0
2134	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
2134	129	1	10.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
2135	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	14	0
2136	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	14	0
2138	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	9	0
2139	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2139	123	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	14	0
2140	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	14	0
2140	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
2141	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
2142	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	49.50	t	0.000		0	0	14	0
2143	25	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	256.00	t	0.000		0	0	14	0
2143	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	14	0
2144	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
2144	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	532.50	t	0.000		0	0	9	0
2144	123	1	7.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.50	t	0.000		0	0	9	0
2145	92	1	25.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	875.00	t	0.000		0	0	14	0
2145	123	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	14	0
2146	59	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	14	0
2146	70	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	14	0
2147	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2148	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
2148	92	1	15.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	532.50	t	0.000		0	0	9	0
2148	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	515.00	t	0.000		0	0	9	0
2149	57	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	14	0
2150	123	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	9	0
2153	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	14	0
2153	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	14	0
2154	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	14	0
2155	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	9	0
2156	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
2157	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	9	0
2157	99	1	5.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	665.00	t	0.000		0	0	9	0
2158	57	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	10	0
2158	129	1	47.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2726.00	t	0.000		0	0	10	0
2159	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	9	0
2159	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	9	0
2160	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
2160	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	9	0
2161	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
2162	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	9	0
2163	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2164	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	9	0
2165	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
2165	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	9	0
2166	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	10	0
2167	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	9	0
2168	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	10	0
2169	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	9	0
2170	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
2170	123	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	9	0
2171	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
2171	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	10	0
2172	123	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	9	0
2173	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2174	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	10	0
2175	57	1	13.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1092.00	t	0.000		0	0	9	0
2175	129	1	18.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	918.00	t	0.000		0	0	9	0
2176	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
2177	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
2178	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
2179	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2179	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
2181	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	9	0
2182	25	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	9	0
2182	79	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	9	0
2183	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	9	0
2184	123	1	100.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5150.00	t	0.000		0	0	9	0
2185	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
2186	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2186	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
2187	92	1	50.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	9	0
2188	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2188	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2189	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
2189	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
2189	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
2190	123	1	60.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3090.00	t	0.000		0	0	9	0
2191	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
2192	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
2193	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
2194	57	1	20.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	9	0
2195	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2196	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2197	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
2198	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	9	0
2199	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	5	0
2200	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	9	0
2201	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
2202	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
2202	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2203	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	5	0
2204	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	9	0
2204	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	9	0
2205	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
2205	99	1	3.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	5	0
2206	3	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	5	0
2206	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
2207	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
2208	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2208	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.50	t	0.000		0	0	5	0
2209	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
2210	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	13	0
2212	70	1	15.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	772.50	t	0.000		0	0	15	0
2213	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
2214	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	15	0
2215	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2215	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2216	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	15	0
2217	129	1	25.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1437.50	t	0.000		0	0	10	0
2218	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	15	0
2218	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2218	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	15	0
2219	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
2220	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	15	0
2221	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
2221	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
2221	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
2222	70	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	15	0
2222	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
2223	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2223	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	10	0
2224	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
2225	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
2225	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	102.00	t	0.000		0	0	5	0
2225	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2225	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
2226	25	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	201.00	t	0.000		0	0	10	0
2226	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
2226	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	10	0
2227	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
2227	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
2228	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2228	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	10	0
2230	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
2232	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
2233	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
2234	123	1	15.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.50	t	0.000		0	0	5	0
2235	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	15	0
2236	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2237	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
2238	25	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
2238	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2239	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	14	0
2240	70	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	5	0
2240	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
2241	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2242	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2242	70	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.50	t	0.000		0	0	15	0
2242	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	88.00	t	0.000		0	0	15	0
2242	85	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	69.00	t	0.000		0	0	15	0
2242	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	131.00	t	0.000		0	0	15	0
2243	85	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	14	0
2244	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	14	0
2245	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	15	0
2245	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	15	0
2246	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2246	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	14	0
2246	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	14	0
2247	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	14	0
2247	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	14	0
2248	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	15	0
2249	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2249	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
2249	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	34.00	t	0.000		0	0	5	0
2249	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.50	t	0.000		0	0	5	0
2250	2	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	14	0
2250	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
2250	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	37.00	t	0.000		0	0	14	0
2250	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	14	0
2250	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	14	0
2251	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2251	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	5	0
2252	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2252	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	14	0
2253	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2253	92	1	13.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	455.00	t	0.000		0	0	15	0
2254	57	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
2255	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	15	0
2255	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2255	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	t	0.000		0	0	15	0
2255	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	15	0
2256	106	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
2257	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	15	0
2258	70	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
2258	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.50	t	0.000		0	0	5	0
2259	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	15	0
2259	63	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	15	0
2259	92	1	30.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1050.00	t	0.000		0	0	15	0
2259	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1000.00	t	0.000		0	0	15	0
2260	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
2260	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
2260	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	5	0
2261	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2261	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
2262	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
2263	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	15	0
2263	63	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	15	0
2264	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
2265	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	14	0
2267	57	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	14	0
2268	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2268	92	1	15.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	15	0
2268	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	15	0
2269	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
2270	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2270	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
2270	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	14	0
2271	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2272	2	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	2	0	0.0000	850.00	t	0.000		0	0	14	0
2272	5	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2273	5	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	15	0
2273	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2273	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	15	0
2274	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
2274	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
2275	85	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	15	0
2276	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2276	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2277	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
2277	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
2277	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
2277	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.00	t	0.000		0	0	5	0
2278	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	2	0	0.0000	143.00	t	0.000		0	0	15	0
2278	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2279	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2279	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	14	0
2279	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	14	0
2280	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
2280	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2280	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	102.00	t	0.000		0	0	5	0
2280	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	5	0
2281	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
2282	3	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	5	0
2283	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	14	0
2283	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	14	0
2284	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	5	0
2285	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
2286	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2287	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	14	0
2288	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	15	0
2288	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2288	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	15	0
2288	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	50.00	t	0.000		0	0	15	0
2289	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	14	0
2290	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	14	0
2290	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	14	0
2291	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	5	0
2291	99	1	5.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	5	0
2291	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	277.50	t	0.000		0	0	5	0
2292	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2292	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
2293	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
2294	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	15	0
2294	85	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	15	0
2295	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
2296	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	14	0
2297	72	1	1.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	13	0
2297	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
2298	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
2298	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
2299	33	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	15	0
2300	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2300	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	10	0
2301	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2301	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	10	0
2302	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
2303	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	5	0
2304	129	1	16.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	10	0
2305	92	1	16.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	5	0
2306	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2307	129	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	5	0
2308	25	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
2308	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2308	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	840.00	t	0.000		0	0	14	0
2309	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	14	0
2310	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
2311	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
2312	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2313	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
2314	59	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	14	0
2314	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
2314	110	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	14	0
2315	85	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	15	0
2316	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
2316	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
2318	85	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	9	0
2318	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	9	0
2319	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2319	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	5	0
2320	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	14	0
2320	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	14	0
2321	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2321	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
2322	79	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	14	0
2323	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
2323	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	284.00	t	0.000		0	0	9	0
2323	123	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	9	0
2324	92	1	14.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	476.00	t	0.000		0	0	5	0
2324	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
2325	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
2325	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	14	0
2326	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	9	0
2326	123	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	9	0
2327	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	5	0
2327	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2328	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	14	0
2328	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	14	0
2328	79	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	352.00	t	0.000		0	0	14	0
2328	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	296.00	t	0.000		0	0	14	0
2328	99	1	5.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	655.00	t	0.000		0	0	14	0
2329	110	1	20.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	14	0
2330	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	9	0
2331	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	14	0
2332	85	1	56.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1848.00	t	0.000		0	0	5	0
2333	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	408.00	t	0.000		0	0	5	0
2333	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
2334	59	1	20.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1760.00	t	0.000		0	0	14	0
2334	70	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
2334	110	1	20.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1400.00	t	0.000		0	0	14	0
2335	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	3	0	0.0000	143.00	t	0.000		0	0	15	0
2335	58	1	1.0000	f	96.000000	96.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	15	0
2335	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	420.00	t	0.000		0	0	15	0
2335	101	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	524.00	t	0.000		0	0	15	0
2335	129	1	11.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	15	0
2336	59	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	880.00	t	0.000		0	0	14	0
2336	70	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
2337	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
2337	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
2338	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
2338	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
2339	25	1	12.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	14	0
2339	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	185.00	t	0.000		0	0	14	0
2339	123	1	64.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3712.00	t	0.000		0	0	14	0
2340	123	1	17.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	986.00	t	0.000		0	0	14	0
2341	3	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
2341	123	1	45.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2497.50	t	0.000		0	0	5	0
2342	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2343	3	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
2343	123	1	15.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	832.50	t	0.000		0	0	5	0
2343	129	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1620.00	t	0.000		0	0	5	0
2344	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	14	0
2345	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	15	0
2346	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
2346	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
2346	123	1	15.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	832.50	t	0.000		0	0	5	0
2346	129	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1620.00	t	0.000		0	0	5	0
2347	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
2348	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	15	0
2348	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
2349	85	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	9	0
2349	123	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	9	0
2350	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	14	0
2351	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	15	0
2352	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
2353	59	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	14	0
2354	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	9	0
2354	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	9	0
2355	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	14	0
2356	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	518.00	t	0.000		0	0	14	0
2356	129	1	38.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2128.00	t	0.000		0	0	14	0
2357	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
2357	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
2358	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2358	124	1	1.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.50	t	0.000		0	0	15	0
2359	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2359	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
2360	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	9	0
2361	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
2361	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	5	0
2361	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
2362	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
2363	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
2363	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
2364	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2364	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	5	0
2365	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
2366	70	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
2366	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	555.00	t	0.000		0	0	14	0
2366	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	14	0
2367	25	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	5	0
2367	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2367	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	277.50	t	0.000		0	0	5	0
2368	25	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
2368	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2369	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
2370	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2371	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2372	74	1	5.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
2373	85	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	5	0
2373	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2374	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
2375	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2375	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
2375	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
2375	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	37.00	t	0.000		0	0	14	0
2376	130	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	9	0
2377	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
2378	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	14	0
2378	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
2379	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	9	0
2380	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	14	0
2381	25	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
2381	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	14	0
2381	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	14	0
2382	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	2	0	0.0000	143.00	t	0.000		0	0	15	0
2382	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
2382	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	420.00	t	0.000		0	0	15	0
2382	129	1	11.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	15	0
2383	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	15	0
2383	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2384	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
2385	57	1	100.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	9	0
2385	79	1	30.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2460.00	t	0.000		0	0	9	0
2385	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	710.00	t	0.000		0	0	9	0
2387	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
2387	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	2	0	0.0000	143.00	t	0.000		0	0	15	0
2388	63	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	15	0
2388	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	15	0
2388	124	1	2.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	133.00	t	0.000		0	0	15	0
2389	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	15	0
2389	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	15	0
2390	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
2391	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
2392	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
2393	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
2394	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
2395	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2395	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2396	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
2396	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	118.00	t	0.000		0	0	5	0
2396	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
2396	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	340.00	t	0.000		0	0	5	0
2396	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
2396	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	108.00	t	0.000		0	0	5	0
2397	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
2398	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2399	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
2399	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2400	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
2401	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
2402	3	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
2403	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	15	0
2403	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
2403	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	15	0
2404	85	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	5	0
2405	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2406	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	15	0
2407	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2408	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
2409	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
2409	99	1	6.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	5	0
2410	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
2411	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
2412	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
2412	85	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	5	0
2413	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	5	0
2413	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
2414	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
2415	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	5	0
2415	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2416	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
2416	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
2417	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	5	0
2417	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	5	0
2417	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
2419	123	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	277.50	t	0.000		0	0	5	0
2420	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2421	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
2422	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	5	0
2423	3	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	5	0
2424	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2424	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2425	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
2426	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
2428	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
2429	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
2429	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2430	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
2430	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2430	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	15	0
2431	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	15	0
2431	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	15	0
2432	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	15	0
2432	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	15	0
2433	5	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	15	0
2433	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	15	0
2433	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	15	0
2434	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2435	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	15	0
2435	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	15	0
2436	5	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	15	0
2436	70	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	15	0
2437	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2437	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
2437	85	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.00	t	0.000		0	0	15	0
2437	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.00	t	0.000		0	0	15	0
2438	85	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	15	0
2439	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2439	85	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	15	0
2440	101	1	6.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	786.00	t	0.000		0	0	15	0
2440	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	15	0
2441	129	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	9	0
2442	5	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	15	0
2443	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	15	0
2444	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
2445	5	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	15	0
2446	5	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	15	0
2446	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	15	0
2447	25	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
2447	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	14	0
2447	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	14	0
2448	123	1	10.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	5	0
2450	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
2450	85	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	5	0
2450	129	1	30.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1620.00	t	0.000		0	0	5	0
2451	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	15	0
2451	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	15	0
2452	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
2452	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
2452	129	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	5	0
2453	85	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	15	0
2454	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
2455	5	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	15	0
2456	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
2457	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
2458	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2459	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	14	0
2459	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	14	0
2460	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
2461	106	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
2462	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2463	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	14	0
2464	79	1	9.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	14	0
2465	85	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	15	0
2465	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	15	0
2466	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	14	0
2467	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	14	0
2467	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	14	0
2468	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
2468	92	1	38.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1368.00	t	0.000		0	0	15	0
2469	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2470	57	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	14	0
2470	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
2470	76	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	176.00	t	0.000		0	0	14	0
2470	106	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
2470	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	168.00	t	0.000		0	0	14	0
2471	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
2472	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
2472	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	15	0
2472	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	15	0
2473	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2474	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	14	0
2474	129	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	14	0
2475	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	15	0
2475	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	130.00	t	0.000		0	0	15	0
2475	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	15	0
2475	106	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
2476	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2476	85	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	15	0
2476	129	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	848.00	t	0.000		0	0	15	0
2477	85	1	50.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	15	0
2477	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	15	0
2478	85	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1080.00	t	0.000		0	0	15	0
2478	101	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	524.00	t	0.000		0	0	15	0
2478	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	15	0
2479	57	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	15	0
2479	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	15	0
2480	129	1	40.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2120.00	t	0.000		0	0	15	0
2481	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	14	0
2482	85	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	15	0
2482	123	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	15	0
2483	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
2484	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	14	0
2485	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2485	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
2486	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	14	0
2486	123	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	14	0
2487	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	7	0
2488	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
2489	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
2490	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	5	0
2491	79	1	12.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	14	0
2491	92	1	18.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	14	0
2492	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	7	0
2493	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
2493	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	5	0
2493	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	34.00	t	0.000		0	0	5	0
2493	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	5	0
2493	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
2494	92	1	45.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	14	0
2495	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	7	0
2495	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
2496	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2497	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
2498	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	14	0
2498	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	720.00	t	0.000		0	0	14	0
2498	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	14	0
2499	123	1	15.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.50	t	0.000		0	0	5	0
2500	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
2501	25	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
2501	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2501	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	14	0
2502	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	14	0
2502	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
2503	123	1	12.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	14	0
2504	79	1	25.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	14	0
2504	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	14	0
2505	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2506	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2507	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
2508	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
2509	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
2509	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2509	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
2509	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	5	0
2509	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	432.00	t	0.000		0	0	5	0
2510	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
2510	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
2510	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
2511	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
2511	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
2511	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
2512	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	243.00	t	0.000		0	0	5	0
2512	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2513	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
2513	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
2514	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
2514	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2514	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
2515	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
2516	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2517	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	14	0
2518	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2519	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2520	59	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	14	0
2520	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
2521	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2522	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2523	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
2523	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
2526	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2526	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	15	0
2526	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	131.00	t	0.000		0	0	15	0
2526	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	15	0
2528	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1440.00	t	0.000		0	0	15	0
2528	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	15	0
2533	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
2533	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	15	0
2533	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	416.00	t	0.000		0	0	15	0
2534	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2534	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	15	0
2534	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	15	0
2535	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	15	0
2536	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
2537	25	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
2537	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2538	101	1	25.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3275.00	t	0.000		0	0	15	0
2539	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	14	0
2539	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	720.00	t	0.000		0	0	14	0
2539	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	14	0
2540	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	15	0
2540	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	15	0
2541	8	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
2542	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
2543	5	1	15.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	15	0
2544	57	1	7.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	14	0
2544	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1040.00	t	0.000		0	0	14	0
2545	92	1	55.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	14	0
2546	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	15	0
2546	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	15	0
2547	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	14	0
2548	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2548	70	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	14	0
2549	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
2550	79	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.00	t	0.000		0	0	14	0
2551	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	15	0
2551	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
2551	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	15	0
2552	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	14	0
2553	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	15	0
2553	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	15	0
2554	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
2554	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	14	0
2554	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
2554	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	260.00	t	0.000		0	0	14	0
2555	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	14	0
2556	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	14	0
2556	129	1	24.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1248.00	t	0.000		0	0	14	0
2557	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	11	0
2557	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	11	0
2557	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
2557	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	11	0
2558	123	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	14	0
2559	123	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	14	0
2560	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
2561	99	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	14	0
2562	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
2563	79	1	9.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	14	0
2564	70	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
2565	92	1	18.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	14	0
2566	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	14	0
2567	123	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	14	0
2569	25	1	27.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1782.00	t	0.000		0	0	14	0
2569	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	14	0
2569	123	1	39.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2106.00	t	0.000		0	0	14	0
2570	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	9	0
2570	123	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	9	0
2571	25	1	20.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	14	0
2571	123	1	35.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1890.00	t	0.000		0	0	14	0
2572	129	1	260.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	13520.00	t	0.000		0	0	14	0
2573	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	14	0
2574	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
2575	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	14	0
2576	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2576	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	364.00	t	0.000		0	0	14	0
2577	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
2577	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	14	0
2578	123	1	121.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6231.50	t	0.000		0	0	9	0
2579	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	14	0
2579	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	14	0
2580	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	15	0
2580	129	1	14.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	15	0
2581	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
2582	70	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	754.00	t	0.000		0	0	14	0
2582	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	14	0
2582	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	14	0
2583	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
2583	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	15	0
2584	92	1	28.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	14	0
2585	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
2585	123	1	18.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	927.00	t	0.000		0	0	9	0
2586	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	14	0
2587	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	15	0
2588	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	14	0
2589	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	15	0
2590	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	9	0
2590	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	9	0
2590	99	1	8.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1064.00	t	0.000		0	0	9	0
2590	123	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	257.50	t	0.000		0	0	9	0
2591	92	1	60.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2160.00	t	0.000		0	0	15	0
2591	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	15	0
2592	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	9	0
2592	123	1	31.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1596.50	t	0.000		0	0	9	0
2593	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	15	0
2593	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	15	0
2593	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	15	0
2596	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2596	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	15	0
2596	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	15	0
2597	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2598	85	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	9	0
2599	130	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	9	0
2600	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	15	0
2600	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	15	0
2600	124	1	20.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1420.00	t	0.000		0	0	15	0
2600	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	520.00	t	0.000		0	0	15	0
2602	76	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	15	0
2603	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	15	0
2603	92	1	60.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2160.00	t	0.000		0	0	15	0
2603	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2603	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	15	0
2604	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	15	0
2605	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	15	0
2606	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
2607	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
2608	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	15	0
2608	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	15	0
2609	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	15	0
2610	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	15	0
2610	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	15	0
2610	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	144.00	t	0.000		0	0	15	0
2610	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	15	0
2611	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	15	0
2611	129	1	21.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1092.00	t	0.000		0	0	15	0
2612	79	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	14	0
2612	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	624.00	t	0.000		0	0	14	0
2613	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	15	0
2614	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	14	0
2614	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	14	0
2615	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
2616	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	14	0
2616	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	14	0
2617	5	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	15	0
2617	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	15	0
2617	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	108.00	t	0.000		0	0	15	0
2617	129	1	11.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	572.00	t	0.000		0	0	15	0
2618	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2618	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	14	0
2619	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	14	0
2620	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
2621	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
2621	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
2622	8	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
2623	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	15	0
2624	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	15	0
2625	5	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	425.00	t	0.000		0	0	14	0
2625	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	132.00	t	0.000		0	0	14	0
2625	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2625	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	14	0
2625	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	540.00	t	0.000		0	0	14	0
2625	129	1	25.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1300.00	t	0.000		0	0	14	0
2626	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2626	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	15	0
2627	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
2628	10	1	4.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	89.08	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	14	0
2629	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
2630	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2631	110	1	15.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	15	0
2632	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
2634	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
2634	130	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	9	0
2635	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
2636	129	1	18.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	14	0
2637	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
2638	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	14	0
2638	129	1	11.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	572.00	t	0.000		0	0	14	0
2639	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	9	0
2640	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	7	0
2640	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
2641	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	14	0
2641	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	14	0
2642	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
2642	130	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	9	0
2643	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	14	0
2643	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	14	0
2644	25	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	9	0
2644	85	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
2645	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
2645	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	14	0
2645	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	14	0
2646	130	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
2647	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2647	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	624.00	t	0.000		0	0	14	0
2648	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	14	0
2648	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	14	0
2649	130	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
2650	85	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
2651	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
2652	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2653	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
2653	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2654	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
2655	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
2655	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
2655	130	1	45.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2610.00	t	0.000		0	0	9	0
2656	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2657	129	1	40.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	5	0
2658	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
2658	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	5	0
2659	130	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	9	0
2660	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2660	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
2661	129	1	17.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	918.00	t	0.000		0	0	5	0
2662	129	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
2663	130	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	9	0
2664	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
2665	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
2665	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	5	0
2665	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	272.00	t	0.000		0	0	5	0
2665	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	5	0
2666	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2666	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
2666	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
2666	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	340.00	t	0.000		0	0	5	0
2666	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	270.00	t	0.000		0	0	5	0
2667	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2667	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
2668	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
2669	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
2670	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2670	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	340.00	t	0.000		0	0	5	0
2670	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
2671	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
2672	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
2673	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
2674	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
2675	129	1	9.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
2676	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2677	130	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	9	0
2678	130	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
2679	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
2679	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
2679	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
2680	85	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
2680	130	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	9	0
2681	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
2682	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	252.00	t	0.000		0	0	15	0
2682	106	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	15	0
2682	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	15	0
2682	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	15	0
2683	25	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	10	0
2683	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
2683	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	10	0
2684	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	15	0
2685	130	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	9	0
2686	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
2686	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
2687	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2688	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
2689	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
2690	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
2691	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2692	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
2693	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
2693	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2694	33	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	11	0
2694	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
2695	25	1	9.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	603.00	t	0.000		0	0	10	0
2695	57	1	18.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1548.00	t	0.000		0	0	10	0
2695	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1725.00	t	0.000		0	0	10	0
2696	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	128.00	t	0.000		0	0	13	0
2696	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	13	0
2696	99	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	13	0
2696	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	13	0
2697	129	1	18.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	10	0
2698	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
2698	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2699	79	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	984.00	t	0.000		0	0	11	0
2699	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	11	0
2700	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	10	0
2701	85	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	9	0
2702	99	1	5.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	5	0
2703	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
2704	123	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	9	0
2705	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
2705	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	10	0
2705	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
2706	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2707	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
2708	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	15	0
2708	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	15	0
2709	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2710	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
2710	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	10	0
2711	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	11	0
2711	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	11	0
2712	5	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
2713	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	128.00	t	0.000		0	0	13	0
2713	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	13	0
2713	99	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	13	0
2713	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	13	0
2714	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
2714	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1725.00	t	0.000		0	0	10	0
2715	58	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	15	0
2715	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	15	0
2716	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
2716	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2717	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	15	0
2718	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	11	0
2718	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	11	0
2718	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	11	0
2719	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2720	92	1	16.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	10	0
2721	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	15	0
2721	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	15	0
2721	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
2722	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2723	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	11	0
2723	70	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	309.00	t	0.000		0	0	11	0
2723	79	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	492.00	t	0.000		0	0	11	0
2723	99	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	11	0
2724	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2724	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	15	0
2724	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	15	0
2725	92	1	49.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1764.00	t	0.000		0	0	15	0
2725	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	15	0
2726	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
2727	59	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	14	0
2728	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	14	0
2729	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
2730	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2730	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	15	0
2730	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	144.00	t	0.000		0	0	15	0
2730	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	15	0
2730	129	1	23.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1253.50	t	0.000		0	0	15	0
2731	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	14	0
2731	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	14	0
2732	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	14	0
2732	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	14	0
2733	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
2734	129	1	22.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1144.00	t	0.000		0	0	14	0
2735	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	15	0
2735	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2735	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	15	0
2735	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	109.00	t	0.000		0	0	15	0
2736	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
2737	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	15	0
2738	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	15	0
2739	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
2740	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	13	0
2740	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2741	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	6	0
2742	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
2743	106	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	14	0
2743	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	14	0
2744	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	14	0
2745	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	15	0
2745	129	1	9.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	490.50	t	0.000		0	0	15	0
2746	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	13	0
2747	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	14	0
2748	92	1	28.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	15	0
2748	129	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	15	0
2749	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2749	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	14	0
2749	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	364.00	t	0.000		0	0	14	0
2750	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	15	0
2751	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
2752	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2752	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	14	0
2753	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
2754	106	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	14	0
2755	123	1	15.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	14	0
2756	106	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	15	0
2756	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	15	0
2757	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	14	0
2758	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2759	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	15	0
2759	124	1	10.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	15	0
2760	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2761	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2762	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	14	0
2763	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	14	0
2764	10	1	2.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	15	0
2764	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	15	0
2764	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000		0	0	15	0
2764	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2765	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
2766	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
2766	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2767	129	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	14	0
2768	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2768	129	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	14	0
2769	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
2769	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	15	0
2769	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	15	0
2769	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	15	0
2770	25	1	7.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	14	0
2770	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	14	0
2771	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2773	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	15	0
2773	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	612.00	t	0.000		0	0	15	0
2773	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	436.00	t	0.000		0	0	15	0
2774	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2775	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	15	0
2775	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	15	0
2776	85	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
2777	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2778	129	1	28.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1526.00	t	0.000		0	0	14	0
2779	129	1	24.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1308.00	t	0.000		0	0	14	0
2780	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
2781	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
2782	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
2783	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
2783	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
2783	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
2784	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
2785	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2785	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	14	0
2786	129	1	50.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	14	0
2787	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1440.00	t	0.000		0	0	14	0
2787	129	1	100.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5450.00	t	0.000		0	0	14	0
2788	63	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	14	0
2789	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
2789	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2790	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
2790	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
2790	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	136.00	t	0.000		0	0	5	0
2790	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	5	0
2791	129	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
2792	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2792	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	5	0
2793	129	1	30.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1635.00	t	0.000		0	0	14	0
2794	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
2794	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	5	0
2795	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2796	92	1	27.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	972.00	t	0.000		0	0	14	0
2796	129	1	27.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1471.50	t	0.000		0	0	14	0
2797	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
2797	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
2797	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	340.00	t	0.000		0	0	5	0
2797	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	5	0
2798	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2799	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
2800	58	1	3.0000	f	96.000000	96.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	13	0
2800	70	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	13	0
2800	85	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	13	0
2801	129	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
2802	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
2803	92	1	23.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	828.00	t	0.000		0	0	14	0
2803	99	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	14	0
2804	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
2805	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
2806	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2807	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2808	129	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	14	0
2809	70	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	14	0
2809	99	1	9.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1179.00	t	0.000		0	0	14	0
2810	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	14	0
2810	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	14	0
2811	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
2811	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
2812	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	13	0
2812	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2813	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2814	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
2815	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	14	0
2816	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2817	129	1	11.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	599.50	t	0.000		0	0	14	0
2818	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
2819	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
2820	130	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
2821	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
2822	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
2822	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2823	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2824	99	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	524.00	t	0.000		0	0	6	0
2825	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2825	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	14	0
2825	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	14	0
2826	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2827	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
2827	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	408.00	t	0.000		0	0	5	0
2827	129	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
2828	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2829	3	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	6	0
2829	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	6	0
2830	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	14	0
2830	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	14	0
2830	99	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	14	0
2831	92	1	45.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	15	0
2832	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
2833	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
2834	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	15	0
2834	129	1	11.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	599.50	t	0.000		0	0	15	0
2835	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
2835	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	6	0
2836	106	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	14	0
2836	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	14	0
2837	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	6	0
2838	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
2839	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	15	0
2839	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
2839	85	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	15	0
2840	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
2841	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2842	54	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	6	0
2843	124	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	15	0
2844	30	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	t	0.000		0	0	11	0
2844	57	1	16.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.00	t	0.000		0	0	11	0
2844	92	1	28.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	980.00	t	0.000		0	0	11	0
2845	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
2845	129	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	15	0
2846	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	6	0
2847	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	6	0
2848	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	15	0
2848	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	15	0
2848	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	15	0
2848	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	288.00	t	0.000		0	0	15	0
2848	129	1	23.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1265.00	t	0.000		0	0	15	0
2849	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2849	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	14	0
2850	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
2851	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	6	0
2851	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	6	0
2852	79	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	11	0
2853	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	13	0
2853	85	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	13	0
2854	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	15	0
2854	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	612.00	t	0.000		0	0	15	0
2854	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	15	0
2855	129	1	30.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1635.00	t	0.000		0	0	14	0
2856	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	14	0
2856	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	14	0
2857	70	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	11	0
2857	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	11	0
2858	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	15	0
2858	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	15	0
2859	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
2859	74	1	1.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
2860	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	13	0
2860	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2861	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	14	0
2862	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
2863	33	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	11	0
2863	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	11	0
2864	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
2864	85	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	15	0
2864	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	15	0
2865	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2866	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2866	129	1	25.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1362.50	t	0.000		0	0	14	0
2867	85	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	15	0
2867	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
2868	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2869	92	1	50.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	14	0
2869	129	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	981.00	t	0.000		0	0	14	0
2870	33	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	61.00	t	0.000		0	0	11	0
2870	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
2870	70	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	11	0
2876	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2876	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	612.00	t	0.000		0	0	15	0
2876	129	1	21.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1155.00	t	0.000		0	0	15	0
2877	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2878	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
2878	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	14	0
2879	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2880	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
2881	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
2882	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
2883	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	15	0
2883	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2885	10	1	20.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	2	0	0.0000	2860.00	t	0.000		0	0	11	0
2885	106	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	11	0
2886	99	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	6	0
2887	5	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	15	0
2888	129	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
2889	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
2889	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
2890	57	1	11.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	902.00	t	0.000		0	0	13	0
2890	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	13	0
2891	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2892	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
2893	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
2893	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	15	0
2893	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	324.00	t	0.000		0	0	15	0
2893	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	15	0
2894	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
2895	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2896	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2897	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	13	0
2897	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2898	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1440.00	t	0.000		0	0	15	0
2898	129	1	115.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6325.00	t	0.000		0	0	15	0
2899	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2900	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	14	0
2900	129	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	14	0
2901	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2902	129	1	60.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3270.00	t	0.000		0	0	14	0
2903	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
2903	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
2904	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2905	92	1	50.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	15	0
2905	129	1	100.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5500.00	t	0.000		0	0	15	0
2906	10	1	10.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	15	0
2907	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2908	25	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	295.00	t	0.000		0	0	5	0
2908	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
2909	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
2909	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	14	0
2909	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	14	0
2910	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2911	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2912	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
2913	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2914	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2915	8	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	14	0
2915	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
2915	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	14	0
2915	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	88.00	t	0.000		0	0	14	0
2915	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	14	0
2916	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2917	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2918	3	1	17.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1394.00	t	0.000		0	0	6	0
2918	99	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	6	0
2919	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2920	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2921	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2922	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	6	0
2923	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2924	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2925	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2926	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2927	70	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	689.00	t	0.000		0	0	6	0
2927	99	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	524.00	t	0.000		0	0	6	0
2927	101	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	393.00	t	0.000		0	0	6	0
2928	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2929	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2929	85	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	15	0
2929	129	1	19.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1045.00	t	0.000		0	0	15	0
2930	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2931	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2932	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2933	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2934	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2935	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2936	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2937	70	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	15	0
2937	92	1	19.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	684.00	t	0.000		0	0	15	0
2937	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
2938	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2939	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
2940	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
2941	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2942	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2943	85	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	15	0
2944	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	15	0
2944	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
2945	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	13	0
2945	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
2946	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	15	0
2947	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
2948	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	15	0
2948	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
2949	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	13	0
2950	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	13	0
2950	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	13	0
2950	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	13	0
2951	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
2951	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	9	0
2952	85	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	15	0
2952	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	15	0
2952	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	15	0
2953	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	15	0
2953	106	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	15	0
2953	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	15	0
2954	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
2954	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	15	0
2954	92	1	26.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	936.00	t	0.000		0	0	15	0
2955	10	1	10.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	2	0	0.0000	1460.00	t	0.000		0	0	15	0
2955	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	15	0
2956	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	15	0
2956	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	15	0
2956	76	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	352.00	t	0.000		0	0	15	0
2956	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	36.00	t	0.000		0	0	15	0
2956	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	15	0
2957	10	1	17.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	378.61	0.00	0.00	0.00	2	0	0.0000	2482.00	t	0.000		0	0	15	0
2957	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	15	0
2958	76	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	15	0
2958	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	15	0
2958	124	1	3.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	15	0
2959	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	15	0
2960	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	15	0
2961	76	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.00	t	0.000		0	0	15	0
2961	110	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	15	0
2962	5	1	7.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	15	0
2962	85	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	15	0
2962	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
2963	85	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	15	0
2964	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	15	0
2965	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	15	0
2965	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
2966	25	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	6	0
2966	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	6	0
2966	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
2967	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	6	0
2968	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
2969	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2970	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2971	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	15	0
2972	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	688.00	t	0.000		0	0	9	0
2973	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
2973	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	9	0
2974	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	9	0
2974	85	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	9	0
2974	99	1	3.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	9	0
2974	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	744.00	t	0.000		0	0	9	0
2975	33	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	15	0
2975	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	15	0
2976	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	9	0
2977	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	15	0
2977	124	1	4.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	284.00	t	0.000		0	0	15	0
2978	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	15	0
2979	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2980	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2981	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	6	0
2982	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	9	0
2983	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
2984	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	6	0
2985	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2986	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	6	0
2987	85	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	15	0
2987	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	15	0
2988	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	9	0
2989	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
2990	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	15	0
2990	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	15	0
2990	85	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	15	0
2991	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
2992	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	6	0
2993	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
2994	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	6	0
2995	85	1	18.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	15	0
2996	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
2997	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
2997	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	6	0
2997	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	6	0
2998	101	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	6	0
2999	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
2999	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	381.50	t	0.000		0	0	14	0
3000	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	6	0
3000	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
3000	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	6	0
3001	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
3002	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	6	0
3003	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	13	0
3003	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	13	0
3003	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	13	0
3004	85	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	13	0
3005	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
3005	85	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	540.00	t	0.000		0	0	15	0
3005	101	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	524.00	t	0.000		0	0	15	0
3005	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1100.00	t	0.000		0	0	15	0
3006	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
3007	70	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	15	0
3008	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	14	0
3008	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	14	0
3008	129	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	14	0
3009	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
3010	106	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	14	0
3011	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	15	0
3012	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	15	0
3013	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	13	0
3013	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
3014	85	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	15	0
3014	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3015	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	13	0
3016	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	15	0
3016	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
3017	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	15	0
3017	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	15	0
3017	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	15	0
3018	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
3019	85	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	15	0
3020	3	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	6	0
3021	5	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	15	0
3021	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	15	0
3021	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	15	0
3022	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
3023	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
3024	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	15	0
3024	85	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	15	0
3024	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	15	0
3025	76	1	30.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	11	0
3026	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	14	0
3027	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	5	0
3027	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
3028	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	6	0
3028	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	6	0
3029	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
3029	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	15	0
3030	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
3031	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
3032	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
3033	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	5	0
3034	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	6	0
3035	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	5	0
3035	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
3036	10	1	2.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	15	0
3036	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	15	0
3037	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
3037	74	1	2.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
3038	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3039	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	5	0
3039	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
3040	10	1	4.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	89.08	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	14	0
3041	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
3042	54	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	6	0
3042	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	142.00	t	0.000		0	0	6	0
3042	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	6	0
3043	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
3044	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
3045	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
3046	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
3047	54	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	6	0
3047	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	426.00	t	0.000		0	0	6	0
3048	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
3049	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
3049	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
3050	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	14	0
3050	99	1	6.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	786.00	t	0.000		0	0	14	0
3050	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	14	0
3051	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
3052	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3053	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
3053	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
3054	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	6	0
3055	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
3055	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
3055	92	1	9.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	306.00	t	0.000		0	0	5	0
3056	54	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	6	0
3057	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
3059	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
3060	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
3061	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	6	0
3062	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	6	0
3063	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	15	0
3064	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3065	70	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	6	0
3065	101	1	5.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	655.00	t	0.000		0	0	6	0
3066	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
3067	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	15	0
3067	110	1	6.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	15	0
3068	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	6	0
3069	79	1	44.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3608.00	t	0.000		0	0	13	0
3070	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3071	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	6	0
3071	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	6	0
3071	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	t	0.000		0	0	6	0
3071	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	6	0
3072	25	1	32.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2112.00	t	0.000		0	0	14	0
3073	123	1	31.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	14	0
3074	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
3075	85	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	6	0
3075	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	6	0
3076	25	1	16.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	14	0
3077	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	15	0
3078	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
3079	30	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	11	0
3079	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	11	0
3079	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	175.00	t	0.000		0	0	11	0
3079	123	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	11	0
3080	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	6	0
3081	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	15	0
3081	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3082	5	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	13	0
3083	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	14	0
3083	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
3084	54	1	8.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	104.95	0.00	0.00	0.00	1	0	0.0000	688.00	t	0.000		0	0	6	0
3085	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	15	0
3086	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
3087	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
3088	30	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	11	0
3088	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
3088	70	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	11	0
3088	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	35.00	t	0.000		0	0	11	0
3089	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3090	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	15	0
3090	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
3091	30	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	11	0
3091	57	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	656.00	t	0.000		0	0	11	0
3091	99	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	524.00	t	0.000		0	0	11	0
3092	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
3093	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
3093	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	273.00	t	0.000		0	0	9	0
3093	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	9	0
3094	70	1	13.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.50	t	0.000		0	0	11	0
3094	92	1	45.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1575.00	t	0.000		0	0	11	0
3095	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3095	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	15	0
3095	85	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	172.50	t	0.000		0	0	15	0
3095	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	15	0
3096	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3097	31	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	11	0
3097	57	1	21.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1722.00	t	0.000		0	0	11	0
3097	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	11	0
3098	85	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	15	0
3098	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	15	0
3099	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	13	0
3100	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3101	33	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	122.00	t	0.000		0	0	11	0
3101	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	11	0
3102	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
3103	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
3103	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	9	0
3104	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	14	0
3104	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3105	70	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	11	0
3105	92	1	14.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	490.00	t	0.000		0	0	11	0
3105	129	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1000.00	t	0.000		0	0	11	0
3107	30	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.00	t	0.000		0	0	11	0
3107	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	11	0
3107	70	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	257.50	t	0.000		0	0	11	0
3108	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	15	0
3108	124	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	15	0
3108	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	15	0
3109	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
3109	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3110	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	15	0
3111	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	14	0
3111	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
3111	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
3112	107	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	13	0
3113	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3114	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
3114	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	15	0
3115	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3116	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	13	0
3116	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	13	0
3117	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
3117	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
3118	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	13	0
3118	92	1	7.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	245.00	t	0.000		0	0	13	0
3118	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	13	0
3119	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	13	0
3120	67	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	15	0
3120	85	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	15	0
3120	110	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	15	0
3120	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	52.00	t	0.000		0	0	15	0
3121	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3121	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
3122	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
3123	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	9	0
3124	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	13	0
3124	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	13	0
3125	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
3126	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	9	0
3127	57	1	30.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	13	0
3127	92	1	100.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3500.00	t	0.000		0	0	13	0
3127	123	1	100.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5000.00	t	0.000		0	0	13	0
3128	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
3129	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
3130	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	14	0
3131	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3132	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	13	0
3133	59	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	85.00	t	0.000		0	0	11	0
3133	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	11	0
3133	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	175.00	t	0.000		0	0	11	0
3133	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	11	0
3134	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	10	0
3134	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	10	0
3135	85	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
3136	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	11	0
3136	70	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	11	0
3136	92	1	22.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	770.00	t	0.000		0	0	11	0
3136	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	11	0
3137	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
3138	92	1	100.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	13	0
3139	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
3140	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
3140	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	11	0
3140	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	11	0
3141	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
3141	85	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	9	0
3141	123	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	t	0.000		0	0	9	0
3143	92	1	68.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	13	0
3144	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3145	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
3145	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3146	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	9	0
3147	85	1	90.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3105.00	t	0.000		0	0	13	0
3147	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	13	0
3148	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
3149	85	1	94.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3243.00	t	0.000		0	0	13	0
3149	92	1	6.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	13	0
3150	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
3151	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	9	0
3151	63	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
3152	5	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	13	0
3153	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
3154	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3155	92	1	100.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3500.00	t	0.000		0	0	13	0
3155	123	1	130.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	13	0
3156	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	9	0
3157	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	9	0
3158	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
3159	99	1	5.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	655.00	t	0.000		0	0	13	0
3160	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3163	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3164	129	1	250.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	14375.00	t	0.000		0	0	10	0
3165	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
3166	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	13	0
3167	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	13	0
3168	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
3169	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
3169	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	14	0
3170	5	1	27.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2295.00	t	0.000		0	0	13	0
3170	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	13	0
3171	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
3172	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
3173	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3174	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	13	0
3174	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
3175	131	1	25.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1662.50	t	0.000		0	0	11	0
3176	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	13	0
3176	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
3177	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
3178	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
3178	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3179	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	13	0
3179	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	13	0
3180	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3181	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3182	57	1	12.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	13	0
3183	57	1	5.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	422.50	t	0.000		0	0	13	0
3184	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
3185	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
3185	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	13	0
3186	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	13	0
3187	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	13	0
3188	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3189	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	13	0
3189	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	13	0
3189	129	1	15.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	772.50	t	0.000		0	0	13	0
3190	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	14	0
3190	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
3191	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3192	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
3192	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	15	0
3192	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	715.00	t	0.000		0	0	15	0
3193	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3194	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	15	0
3195	92	1	14.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	15	0
3196	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3197	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	15	0
3198	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3199	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3199	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	15	0
3199	92	1	23.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	793.50	t	0.000		0	0	15	0
3199	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	15	0
3207	8	1	2.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	5	0	0.0000	240.00	t	0.000		0	0	14	0
3207	10	1	2.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	4	0	0.0000	292.00	t	0.000		0	0	14	0
3207	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	14	0
3207	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
3207	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	14	0
3208	101	1	4.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	6	0
3209	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	14	0
3209	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
3210	5	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	15	0
3210	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	15	0
3210	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
3212	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3212	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	13	0
3212	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	13	0
3213	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
3214	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3215	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	6	0
3217	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
3218	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
3219	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
3219	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
3220	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
3222	54	1	8.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	104.95	0.00	0.00	0.00	1	0	0.0000	688.00	t	0.000		0	0	6	0
3223	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	13	0
3223	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	13	0
3224	85	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	15	0
3225	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	14	0
3226	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
3226	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
3227	3	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	6	0
3228	79	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	14	0
3230	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3231	101	1	3.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	6	0
3232	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	13	0
3233	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	15	0
3233	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3235	92	1	50.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	14	0
3235	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
3236	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
3237	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3239	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	6	0
3241	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3242	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3242	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	15	0
3242	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	15	0
3244	3	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	6	0
3244	54	1	5.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	6	0
3244	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	6	0
3245	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	6	0
3246	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	10	0
3246	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	10	0
3246	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	10	0
3247	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
3247	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	13	0
3248	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
3249	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
3249	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
3250	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	6	0
3251	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
3252	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	16	0
3253	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	6	0
3254	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	16	0
3255	92	1	17.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	663.00	t	0.000		0	0	10	0
3255	129	1	17.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	977.50	t	0.000		0	0	10	0
3256	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3256	131	1	4.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	13	0
3257	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	6	0
3258	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
3259	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	16	0
3260	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3261	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	16	0
3262	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	16	0
3263	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
3263	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
3264	129	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	13	0
3265	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	10	0
3265	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	10	0
3266	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
3266	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3268	5	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	10	0
3269	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
3269	129	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	13	0
3270	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	6	0
3271	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
3271	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	9	0
3272	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
3273	57	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	9	0
3273	92	1	40.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1560.00	t	0.000		0	0	9	0
3273	123	1	40.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2480.00	t	0.000		0	0	9	0
3274	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
3275	54	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	6	0
3276	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3277	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	6	0
3278	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
3279	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3280	101	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	6	0
3281	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3282	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	16	0
3283	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
3283	129	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	13	0
3284	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
3285	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	16	0
3286	54	1	12.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	157.42	0.00	0.00	0.00	1	0	0.0000	1032.00	t	0.000		0	0	6	0
3287	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
3287	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	9	0
3288	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	6	0
3289	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	13	0
3289	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	13	0
3290	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
3290	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	9	0
3291	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
3291	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	9	0
3292	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3293	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	6	0
3295	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3295	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	13	0
3295	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	13	0
3296	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	6	0
3297	30	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	372.00	t	0.000		0	0	11	0
3297	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	11	0
3297	70	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	515.00	t	0.000		0	0	11	0
3298	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
3298	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	9	0
3299	92	1	28.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	13	0
3299	129	1	25.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	13	0
3300	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
3300	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
3301	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
3302	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	11	0
3302	70	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	257.50	t	0.000		0	0	11	0
3302	79	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	11	0
3302	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	35.00	t	0.000		0	0	11	0
3303	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3304	70	1	50.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2575.00	t	0.000		0	0	11	0
3305	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3305	25	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	15	0
3305	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	414.00	t	0.000		0	0	15	0
3306	76	1	30.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	11	0
3307	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
3307	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	13	0
3308	54	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	6	0
3309	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
3309	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	9	0
3310	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	15	0
3310	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3311	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
3312	64	1	3.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	11	0
3312	106	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	11	0
3313	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
3313	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
3314	8	1	2.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
3314	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	11	0
3315	54	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3316	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
3317	120	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	11	0
3318	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3319	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	9	0
3320	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	13	0
3321	30	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	11	0
3321	33	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	244.00	t	0.000		0	0	11	0
3321	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	11	0
3321	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	700.00	t	0.000		0	0	11	0
3321	131	1	7.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	465.50	t	0.000		0	0	11	0
3322	25	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	9	0
3323	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
3323	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	11	0
3324	99	1	23.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3013.00	t	0.000		0	0	11	0
3326	99	1	24.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3144.00	t	0.000		0	0	11	0
3327	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
3328	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
3329	97	1	18.0000	f	132.000000	132.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2376.00	t	0.000		0	0	11	0
3330	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	14	0
3331	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3332	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
3333	8	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
3334	79	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.00	t	0.000		0	0	14	0
3335	70	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	11	0
3335	97	1	1.0000	f	132.000000	132.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	11	0
3335	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	11	0
3336	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	9	0
3337	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3338	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
3338	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	13	0
3338	129	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	13	0
3339	70	1	32.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1648.00	t	0.000		0	0	11	0
3339	92	1	35.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1225.00	t	0.000		0	0	11	0
3340	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
3341	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	11	0
3342	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3343	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
3343	79	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	11	0
3343	92	1	15.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	11	0
3344	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
3344	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	13	0
3344	129	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.00	t	0.000		0	0	13	0
3345	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	16	0
3345	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	16	0
3346	25	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	10	0
3346	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
3346	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	10	0
3347	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
3347	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3348	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	16	0
3348	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	16	0
3349	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	11	0
3349	70	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	206.00	t	0.000		0	0	11	0
3349	97	1	2.0000	f	132.000000	132.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	11	0
3350	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
3351	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	14	0
3352	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3353	101	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	16	0
3354	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	11	0
3354	30	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1054.00	t	0.000		0	0	11	0
3354	92	1	16.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	11	0
3355	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3356	101	1	3.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	393.00	t	0.000		0	0	16	0
3357	123	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	14	0
3358	85	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
3358	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3359	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3360	70	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	15	0
3360	85	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	276.00	t	0.000		0	0	15	0
3360	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	15	0
3361	57	1	9.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	11	0
3362	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	16	0
3362	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	16	0
3362	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	16	0
3363	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	13	0
3364	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
3364	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	14	0
3364	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	14	0
3365	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	11	0
3366	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
3367	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	11	0
3368	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	16	0
3368	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	16	0
3369	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	15	0
3369	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3370	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3371	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	11	0
3372	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3373	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	15	0
3373	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3374	79	1	49.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4018.00	t	0.000		0	0	16	0
3375	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
3376	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	16	0
3376	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	16	0
3377	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
3377	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3378	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
3378	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
3379	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	11	0
3379	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	11	0
3379	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	11	0
3379	101	1	2.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	273.00	t	0.000		0	0	11	0
3380	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
3381	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3381	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	13	0
3381	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	13	0
3381	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	13	0
3382	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	16	0
3383	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	11	0
3383	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	11	0
3383	70	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	51.50	t	0.000		0	0	11	0
3383	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	175.00	t	0.000		0	0	11	0
3383	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	t	0.000		0	0	11	0
3384	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	16	0
3385	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	13	0
3386	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
3387	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	16	0
3387	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	16	0
3388	30	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1054.00	t	0.000		0	0	11	0
3388	92	1	36.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	11	0
3389	54	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3390	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	15	0
3391	30	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	11	0
3391	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	11	0
3391	70	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.00	t	0.000		0	0	11	0
3392	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	16	0
3393	54	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3394	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3394	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	13	0
3394	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	13	0
3395	129	1	22.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	11	0
3395	131	1	6.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	11	0
3396	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	16	0
3397	101	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	6	0
3398	129	1	70.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	11	0
3399	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	15	0
3399	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	207.00	t	0.000		0	0	15	0
3399	101	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	15	0
3399	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	15	0
3400	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
3401	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	16	0
3402	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	6	0
3403	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
3404	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3405	3	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	6	0
3406	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	16	0
3406	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	16	0
3406	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	16	0
3407	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3407	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	13	0
3408	3	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3409	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
3409	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	15	0
3409	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	15	0
3410	25	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	10	0
3410	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
3411	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	13	0
3411	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	13	0
3412	99	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	6	0
3413	110	1	12.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	816.00	t	0.000		0	0	15	0
3414	3	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3415	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	10	0
3415	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1150.00	t	0.000		0	0	10	0
3416	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
3416	129	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	13	0
3417	3	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3417	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	6	0
3417	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	6	0
3418	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
3418	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
3419	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
3420	129	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	13	0
3421	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3422	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
3423	110	1	9.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	15	0
3424	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
3425	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	10	0
3425	129	1	11.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	632.50	t	0.000		0	0	10	0
3427	5	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	15	0
3428	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
3429	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	9	0
3429	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
3430	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	14	0
3430	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3431	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	13	0
3431	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	13	0
3432	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3433	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3434	106	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	14	0
3435	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
3436	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
3437	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
3438	25	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	10	0
3438	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	10	0
3438	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
3439	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
3439	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
3440	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3440	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	138.00	t	0.000		0	0	15	0
3440	124	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	15	0
3441	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
3442	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	14	0
3442	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
3443	5	1	16.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.00	t	0.000		0	0	15	0
3443	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	15	0
3444	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	6	0
3444	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	6	0
3445	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	13	0
3445	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	13	0
3446	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
3446	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3447	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	13	0
3448	54	1	5.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	63.31	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	6	0
3449	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
3450	92	1	40.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	15	0
3451	3	1	8.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	664.00	t	0.000		0	0	6	0
3452	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
3452	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3453	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
3454	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3454	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	13	0
3455	3	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	415.00	t	0.000		0	0	6	0
3455	54	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	6	0
3456	72	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	15	0
3457	25	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	6	0
3458	129	1	50.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	11	0
3459	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	13	0
3459	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	13	0
3460	57	1	15.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	11	0
3461	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
3462	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	15	0
3462	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	15	0
3462	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3462	101	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	15	0
3463	79	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	14	0
3464	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	13	0
3465	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
3465	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
3466	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	14	0
3466	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3467	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	11	0
3467	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	11	0
3467	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
3467	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	11	0
3467	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	70.00	t	0.000		0	0	11	0
3467	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	56.00	t	0.000		0	0	11	0
3468	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	15	0
3468	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
3469	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
3470	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3472	131	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	13	0
3473	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
3475	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	11	0
3475	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	11	0
3475	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	392.00	t	0.000		0	0	11	0
3476	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
3477	54	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3477	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	6	0
3480	30	1	10.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	11	0
3480	57	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	11	0
3480	70	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	11	0
3481	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
3481	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	15	0
3482	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	11	0
3483	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
3484	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	11	0
3484	101	1	7.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	955.50	t	0.000		0	0	11	0
3485	131	1	15.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	11	0
3486	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
3487	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3487	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
3487	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	15	0
3488	57	1	12.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	11	0
3488	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	11	0
3488	101	1	7.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	955.50	t	0.000		0	0	11	0
3488	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	11	0
3489	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3489	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	13	0
3489	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
3490	25	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	9	0
3490	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	9	0
3490	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
3490	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	372.00	t	0.000		0	0	9	0
3491	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3491	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	15	0
3491	92	1	18.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	621.00	t	0.000		0	0	15	0
3491	129	1	16.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	880.00	t	0.000		0	0	15	0
3492	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
3493	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
3494	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	13	0
3494	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
3495	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3495	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	15	0
3496	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
3496	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
3497	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	13	0
3498	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
3499	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3500	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	6	0
3501	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3502	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3502	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	15	0
3502	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	15	0
3502	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	15	0
3503	25	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	13	0
3504	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	6	0
3504	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	6	0
3505	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
3506	3	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	6	0
3507	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	11	0
3507	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	784.00	t	0.000		0	0	11	0
3508	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	6	0
3508	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
3509	106	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	14	0
3510	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3510	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
3511	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
3512	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	14	0
3513	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
3514	106	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
3514	110	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	14	0
3515	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	6	0
3515	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
3516	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
3517	54	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	6	0
3517	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	6	0
3518	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	6	0
3519	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
3520	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	6	0
3520	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
3520	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	102.00	t	0.000		0	0	6	0
3520	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	6	0
3520	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	6	0
3521	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3522	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3523	3	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	6	0
3523	54	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	6	0
3523	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1360.00	t	0.000		0	0	6	0
3524	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
3525	70	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	15	0
3526	3	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	6	0
3526	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	850.00	t	0.000		0	0	6	0
3526	99	1	10.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	6	0
3527	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	15	0
3527	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3527	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	241.50	t	0.000		0	0	15	0
3527	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	15	0
3528	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
3529	54	1	5.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	6	0
3529	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	6	0
3529	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	6	0
3530	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3530	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	13	0
3530	131	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	13	0
3531	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3532	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	15	0
3532	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	15	0
3533	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	14	0
3534	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
3535	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	15	0
3535	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
3535	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	34.50	t	0.000		0	0	15	0
3535	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	15	0
3536	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	14	0
3536	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1440.00	t	0.000		0	0	14	0
3536	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
3537	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	15	0
3538	106	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	13	0
3539	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
3540	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	6	0
3541	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	14	0
3541	63	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3541	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	14	0
3541	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	14	0
3542	63	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3542	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
3543	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
3544	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
3544	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3545	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3546	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
3547	129	1	27.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	14	0
3548	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
3549	59	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	14	0
3549	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
3550	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	14	0
3551	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
3552	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	14	0
3553	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	9	0
3553	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	9	0
3553	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	39.00	t	0.000		0	0	9	0
3553	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
3555	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
3556	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	15	0
3556	67	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	15	0
3556	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	15	0
3557	57	1	9.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	14	0
3557	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	14	0
3557	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	14	0
3558	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3559	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	800.00	t	0.000		0	0	15	0
3559	92	1	11.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	363.00	t	0.000		0	0	15	0
3559	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	15	0
3560	99	1	20.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	9	0
3560	123	1	26.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1612.00	t	0.000		0	0	9	0
3561	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	14	0
3562	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
3563	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	15	0
3564	79	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
3564	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	14	0
3564	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	14	0
3565	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	6	0
3566	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
3567	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
3568	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	10	0
3569	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
3570	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	10	0
3570	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
3571	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
3572	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	10	0
3572	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
3572	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	10	0
3573	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	6	0
3574	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	6	0
3575	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
3576	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
3577	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
3577	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
3577	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	5	0
3577	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	68.00	t	0.000		0	0	5	0
3577	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
3578	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
3579	3	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
3579	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
3580	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
3580	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	6	0
3581	3	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
3582	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	6	0
3583	25	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	t	0.000		0	0	6	0
3583	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	680.00	t	0.000		0	0	6	0
3583	99	1	10.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	6	0
3584	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1360.00	t	0.000		0	0	6	0
3584	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
3585	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
3585	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
3586	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
3587	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	16	0
3588	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	16	0
3589	70	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	11	0
3589	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	11	0
3589	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	11	0
3590	64	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	11	0
3590	70	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	11	0
3590	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	11	0
3591	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	14	0
3591	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	14	0
3591	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	14	0
3592	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	11	0
3592	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	11	0
3593	10	1	2.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	14	0
3594	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3595	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
3595	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3596	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3597	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	11	0
3597	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	11	0
3597	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	11	0
3597	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	296.00	t	0.000		0	0	11	0
3598	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	14	0
3599	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3600	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3601	5	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	11	0
3601	70	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
3602	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	14	0
3603	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
3604	92	1	21.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	14	0
3605	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	11	0
3605	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	11	0
3606	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	14	0
3606	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
3607	129	1	60.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	11	0
3608	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	14	0
3609	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	13	0
3610	57	1	7.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	11	0
3610	70	1	17.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	935.00	t	0.000		0	0	11	0
3611	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
3612	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	14	0
3613	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3614	57	1	11.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	11	0
3614	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	11	0
3615	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3616	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	14	0
3616	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
3617	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	14	0
3618	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3619	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
3619	70	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
3619	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	11	0
3619	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	11	0
3620	10	1	1.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	14	0
3621	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	14	0
3622	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	14	0
3623	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	14	0
3624	30	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	396.00	t	0.000		0	0	11	0
3624	57	1	9.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	11	0
3624	70	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	11	0
3624	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	144.00	t	0.000		0	0	11	0
3625	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3626	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	14	0
3626	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
3627	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	14	0
3627	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3628	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3629	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	11	0
3629	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	11	0
3629	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	11	0
3629	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	11	0
3629	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	108.00	t	0.000		0	0	11	0
3630	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
3630	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	14	0
3630	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	14	0
3631	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	13	0
3631	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3632	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	11	0
3632	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	11	0
3633	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	14	0
3634	79	1	13.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1144.00	t	0.000		0	0	14	0
3635	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	13	0
3636	8	1	2.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
3637	25	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	14	0
3637	123	1	14.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	14	0
3638	129	1	45.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	14	0
3639	129	1	46.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2530.00	t	0.000		0	0	13	0
3640	76	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
3640	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	14	0
3641	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
3642	33	1	24.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1560.00	t	0.000		0	0	11	0
3642	70	1	17.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	11	0
3643	5	1	16.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	13	0
3644	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	14	0
3644	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
3645	30	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	11	0
3645	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	11	0
3645	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	288.00	t	0.000		0	0	11	0
3645	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	11	0
3646	25	1	10.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
3646	123	1	17.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	14	0
3647	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
3648	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	13	0
3649	10	1	2.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	11	0
3649	64	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	11	0
3650	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	14	0
3650	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
3651	25	1	15.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	14	0
3652	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
3652	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	11	0
3652	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	11	0
3653	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	13	0
3653	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
3654	129	1	60.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	11	0
3655	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	14	0
3655	123	1	24.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	14	0
3656	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3657	70	1	29.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1595.00	t	0.000		0	0	11	0
3657	92	1	46.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1656.00	t	0.000		0	0	11	0
3658	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	14	0
3658	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	14	0
3659	30	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	11	0
3659	57	1	33.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	11	0
3660	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
3660	74	1	2.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	14	0
3660	76	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	14	0
3661	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	14	0
3662	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	13	0
3663	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	11	0
3663	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	11	0
3663	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	11	0
3663	101	1	5.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	682.50	t	0.000		0	0	11	0
3664	59	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	14	0
3664	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
3665	123	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	14	0
3666	10	1	7.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	155.90	0.00	0.00	0.00	1	0	0.0000	1022.00	t	0.000		0	0	14	0
3667	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	11	0
3667	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	11	0
3667	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	11	0
3667	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	11	0
3668	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	13	0
3668	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
3669	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
3669	76	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	14	0
3670	129	1	13.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	676.00	t	0.000		0	0	11	0
3671	70	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	14	0
3671	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
3672	30	1	15.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	11	0
3672	92	1	40.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1440.00	t	0.000		0	0	11	0
3672	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	11	0
3673	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3674	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	11	0
3675	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	16	0
3676	70	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	14	0
3676	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
3677	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	16	0
3678	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	14	0
3679	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	16	0
3680	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	14	0
3681	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3682	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
3683	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
3684	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3685	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3686	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	14	0
3687	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
3688	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	13	0
3689	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
3689	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
3690	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
3691	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
3692	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	13	0
3693	25	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	14	0
3693	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	14	0
3693	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	495.00	t	0.000		0	0	14	0
3694	25	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	14	0
3694	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
3695	63	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	14	0
3696	25	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	14	0
3696	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	14	0
3696	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	14	0
3697	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	13	0
3697	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3698	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
3699	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
3700	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
3701	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
3701	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3702	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
3703	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	13	0
3703	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	13	0
3704	30	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	14	0
3704	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	14	0
3704	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
3705	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	13	0
3706	30	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
3706	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	14	0
3706	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
3707	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	13	0
3708	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
3709	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	13	0
3710	92	1	40.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1360.00	t	0.000		0	0	5	0
3710	129	1	60.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
3711	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	14	0
3711	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3712	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	14	0
3713	129	1	18.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	14	0
3714	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
3714	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3715	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
3716	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	14	0
3717	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	5	0
3717	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
3717	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	340.00	t	0.000		0	0	5	0
3717	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	5	0
3718	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	14	0
3719	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
3719	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
3719	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	5	0
3720	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3721	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	13	0
3721	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
3722	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	14	0
3722	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3723	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	5	0
3724	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
3725	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	5	0
3727	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
3727	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
3728	129	1	29.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1595.00	t	0.000		0	0	13	0
3729	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
3729	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3730	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	13	0
3730	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	13	0
3732	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
3732	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	170.00	t	0.000		0	0	5	0
3732	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	5	0
3733	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	13	0
3733	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
3734	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
3735	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
3735	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
3736	89	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
3736	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
3737	129	1	100.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5400.00	t	0.000		0	0	5	0
3738	92	1	100.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	5	0
3739	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
3740	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
3741	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3741	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	13	0
3742	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	14	0
3743	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	13	0
3743	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	13	0
3744	70	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	5	0
3745	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
3746	74	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	14	0
3747	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	14	0
3748	59	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	415.00	t	0.000		0	0	14	0
3748	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	14	0
3749	129	1	27.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	13	0
3750	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	14	0
3751	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	13	0
3751	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3752	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
3753	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
3753	79	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	10	0
3753	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	10	0
3753	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	10	0
3754	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	13	0
3755	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
3756	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	13	0
3756	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3757	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	13	0
3758	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
3759	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
3760	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	10	0
3760	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
3761	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	11	0
3761	59	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	11	0
3761	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	11	0
3761	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	36.00	t	0.000		0	0	11	0
3761	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	11	0
3761	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	832.00	t	0.000		0	0	11	0
3762	92	1	22.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	858.00	t	0.000		0	0	10	0
3763	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3764	92	1	14.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	546.00	t	0.000		0	0	10	0
3764	129	1	16.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	10	0
3765	129	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
3766	5	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	13	0
3766	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	13	0
3766	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
3767	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
3767	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
3768	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
3769	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
3769	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
3770	101	1	3.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	10	0
3771	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
3772	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
3773	129	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
3774	129	1	60.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	11	0
3775	129	1	60.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	11	0
3776	129	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
3777	57	1	15.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	11	0
3778	129	1	25.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	11	0
3782	57	1	33.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	11	0
3782	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	11	0
3783	30	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.00	t	0.000		0	0	11	0
3783	70	1	25.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	11	0
3783	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	255.00	t	0.000		0	0	11	0
3783	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	36.00	t	0.000		0	0	11	0
3783	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	520.00	t	0.000		0	0	11	0
3784	10	1	3.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	11	0
3784	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
3785	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	11	0
3785	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	11	0
3786	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
3786	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	11	0
3786	101	1	2.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	273.00	t	0.000		0	0	11	0
3787	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
3787	129	1	55.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2860.00	t	0.000		0	0	11	0
3788	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	11	0
3789	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	11	0
3789	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
3789	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	11	0
3790	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	11	0
3791	30	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	11	0
3791	31	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	11	0
3791	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	11	0
3791	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	288.00	t	0.000		0	0	11	0
3791	101	1	4.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	546.00	t	0.000		0	0	11	0
3792	5	1	15.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	11	0
3792	70	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	928.00	t	0.000		0	0	11	0
3792	92	1	28.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1008.00	t	0.000		0	0	11	0
3793	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
3794	92	1	22.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	792.00	t	0.000		0	0	11	0
3794	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	11	0
3795	99	1	25.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	11	0
3796	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	11	0
3797	129	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
3798	129	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
3799	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	11	0
3800	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	11	0
3801	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	11	0
3801	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
3801	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	11	0
3802	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
3803	131	1	45.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3195.00	t	0.000		0	0	11	0
3804	131	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	11	0
3805	129	1	33.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1716.00	t	0.000		0	0	11	0
3805	131	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	11	0
3806	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	11	0
3806	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	11	0
3807	129	1	21.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1144.50	t	0.000		0	0	11	0
3808	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
3809	129	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	11	0
3810	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
3810	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	11	0
3810	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	11	0
3810	129	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
3811	70	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	11	0
3812	57	1	25.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	11	0
3812	70	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	11	0
3813	30	1	22.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1452.00	t	0.000		0	0	11	0
3814	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	11	0
3814	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	11	0
3814	129	1	23.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1253.50	t	0.000		0	0	11	0
3815	59	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	11	0
3815	110	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	11	0
3816	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	11	0
3817	129	1	7.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	381.50	t	0.000		0	0	11	0
3818	99	1	25.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	11	0
3819	70	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	11	0
3820	106	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	11	0
3821	5	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	850.00	t	0.000		0	0	11	0
3821	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	11	0
3822	70	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	11	0
3823	70	1	50.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	11	0
3824	10	1	20.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	445.42	0.00	0.00	0.00	1	0	0.0000	2920.00	t	0.000		0	0	11	0
3825	76	1	30.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2640.00	t	0.000		0	0	11	0
3825	106	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	11	0
3826	129	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	11	0
3827	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	11	0
3828	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	11	0
3829	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
3829	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
3830	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3831	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
3832	74	1	4.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	14	0
3832	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	332.00	t	0.000		0	0	14	0
3833	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
3834	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	13	0
3835	25	1	11.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	14	0
3835	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	14	0
3835	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	870.00	t	0.000		0	0	14	0
3836	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	14	0
3837	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	13	0
3838	8	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3839	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	14	0
3840	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
3841	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	14	0
3842	25	1	9.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	14	0
3842	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	138.00	t	0.000		0	0	14	0
3842	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	14	0
3843	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	13	0
3843	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
3844	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	16	0
3845	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3846	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
3846	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	13	0
3847	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	16	0
3848	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	14	0
3848	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3849	67	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
3850	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3851	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
3852	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	16	0
3853	8	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
3853	76	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	14	0
3854	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	16	0
3855	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
3855	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
3856	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3857	25	1	50.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	14	0
3857	123	1	87.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5046.00	t	0.000		0	0	14	0
3858	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	16	0
3859	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
3860	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	16	0
3860	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	16	0
3861	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	16	0
3862	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	16	0
3863	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	16	0
3863	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	16	0
3864	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	13	0
3864	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	288.00	t	0.000		0	0	13	0
3864	99	1	1.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.50	t	0.000		0	0	13	0
3864	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	13	0
3865	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	16	0
3865	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	257.50	t	0.000		0	0	16	0
3866	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
3867	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	16	0
3867	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	16	0
3868	129	1	100.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5500.00	t	0.000		0	0	13	0
3869	129	1	700.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36050.00	t	0.000		0	0	16	0
3871	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
3871	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3872	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	14	0
3872	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3873	85	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	16	0
3874	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	13	0
3874	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3875	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
3875	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	14	0
3875	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	14	0
3876	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3877	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	16	0
3877	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.50	t	0.000		0	0	16	0
3878	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	13	0
3879	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
3879	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	14	0
3879	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.50	t	0.000		0	0	14	0
3880	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	14	0
3881	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	16	0
3881	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	257.50	t	0.000		0	0	16	0
3882	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
3883	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	16	0
3884	92	1	16.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	14	0
3885	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	16	0
3886	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
3887	57	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	13	0
3887	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	504.00	t	0.000		0	0	13	0
3887	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	13	0
3888	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	14	0
3888	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	14	0
3888	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	14	0
3889	8	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3890	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
3890	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3891	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	16	0
3892	59	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	14	0
3892	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	14	0
3893	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	16	0
3894	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	16	0
3895	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
3896	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	16	0
3897	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	13	0
3897	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
3898	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	16	0
3898	129	1	6.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	16	0
3899	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	16	0
3900	5	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	16	0
3901	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
3902	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	16	0
3902	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	16	0
3902	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	16	0
3903	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3904	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3905	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	16	0
3905	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	832.00	t	0.000		0	0	16	0
3906	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
3907	129	1	100.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5200.00	t	0.000		0	0	16	0
3908	129	1	200.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10400.00	t	0.000		0	0	16	0
3909	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
3910	129	1	27.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	13	0
3911	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	14	0
3912	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
3913	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	16	0
3914	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	14	0
3915	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	16	0
3916	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	16	0
3917	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
3918	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	14	0
3919	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
3921	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	16	0
3921	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
3922	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	13	0
3923	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	16	0
3923	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	16	0
3923	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	16	0
3924	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
3925	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	16	0
3925	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
3926	30	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	16	0
3926	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	16	0
3926	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	16	0
3926	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	16	0
3927	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	13	0
3927	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
3928	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	16	0
3929	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	16	0
3929	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	16	0
3930	92	1	14.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	13	0
3931	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	16	0
3932	85	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	16	0
3932	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	16	0
3933	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	13	0
3934	85	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	16	0
3934	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	16	0
3935	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
3936	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3937	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	16	0
3937	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	16	0
3938	123	1	1.0000	f	623.000000	623.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	623.00	t	0.000		0	0	9	0
3939	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
3939	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	138.00	t	0.000		0	0	14	0
3939	101	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	14	0
3940	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
3941	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	16	0
3942	30	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.00	t	0.000		0	0	14	0
3942	57	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	14	0
3942	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1100.00	t	0.000		0	0	14	0
3943	129	1	150.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8250.00	t	0.000		0	0	16	0
3944	92	1	40.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	14	0
3945	10	1	3.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	14	0
3945	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
3946	129	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	16	0
3947	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
3947	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	14	0
3948	129	1	25.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	16	0
3949	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	16	0
3950	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
3950	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	14	0
3951	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
3952	92	1	18.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	14	0
3953	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	16	0
3953	129	1	16.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	880.00	t	0.000		0	0	16	0
3954	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
3954	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	14	0
3955	74	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
3955	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	332.00	t	0.000		0	0	14	0
3956	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	16	0
3956	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	16	0
3957	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
3958	129	1	100.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5500.00	t	0.000		0	0	16	0
3959	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	16	0
3960	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	16	0
3961	92	1	9.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	14	0
3962	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	14	0
3963	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
3964	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	16	0
3964	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
3965	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3966	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	16	0
3967	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	13	0
3967	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	13	0
3967	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	232.00	t	0.000		0	0	13	0
3967	99	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	13	0
3968	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
3968	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	14	0
3969	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3970	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	16	0
3971	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
3972	57	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	14	0
3972	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	14	0
3972	123	1	22.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1276.00	t	0.000		0	0	14	0
3973	57	1	20.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1700.00	t	0.000		0	0	16	0
3973	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	16	0
3974	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
3975	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	13	0
3976	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
3976	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
3977	57	1	20.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	16	0
3977	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1650.00	t	0.000		0	0	16	0
3978	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
3978	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
3979	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	16	0
3980	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
3981	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	16	0
3981	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	16	0
3982	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
3983	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	13	0
3984	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	16	0
3985	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	16	0
3986	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	13	0
3987	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	16	0
3988	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
3989	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	344.00	t	0.000		0	0	9	0
3989	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
3990	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	13	0
3991	129	1	26.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	16	0
3992	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
3993	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
3994	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	13	0
3995	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
3996	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
3997	129	1	300.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16500.00	t	0.000		0	0	16	0
3998	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	13	0
3999	129	1	40.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	10	0
4000	129	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	16	0
4001	129	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	16	0
4002	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	13	0
4002	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
4003	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	9	0
4004	129	1	300.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16500.00	t	0.000		0	0	16	0
4005	129	1	26.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	16	0
4006	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4007	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	16	0
4008	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	13	0
4008	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	13	0
4009	57	1	20.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	16	0
4009	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1650.00	t	0.000		0	0	16	0
4010	92	1	22.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	759.00	t	0.000		0	0	13	0
4011	129	1	700.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36050.00	t	0.000		0	0	16	0
4012	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4013	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	13	0
4014	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	9	0
4014	99	1	4.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	9	0
4015	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4016	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
4017	5	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
4017	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	9	0
4018	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	13	0
4019	57	1	15.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	9	0
4019	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	9	0
4019	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	9	0
4020	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
4021	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	16	0
4021	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	16	0
4022	92	1	17.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	586.50	t	0.000		0	0	13	0
4023	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4024	5	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	850.00	t	0.000		0	0	11	0
4024	30	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	396.00	t	0.000		0	0	11	0
4024	57	1	7.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	11	0
4024	129	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	436.00	t	0.000		0	0	11	0
4025	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
4026	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	16	0
4027	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4028	92	1	14.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	13	0
4032	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	16	0
4033	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4034	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	16	0
4034	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	16	0
4035	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
4036	106	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	11	0
4036	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	11	0
4036	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
4037	30	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
4037	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	14	0
4037	124	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	355.00	t	0.000		0	0	14	0
4038	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	11	0
4039	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
4040	92	1	18.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.00	t	0.000		0	0	16	0
4040	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	16	0
4041	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
4042	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	14	0
4043	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	14	0
4043	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
4043	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	14	0
4043	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	204.00	t	0.000		0	0	14	0
4044	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	13	0
4045	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
4045	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	14	0
4046	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	16	0
4046	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	16	0
4046	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	16	0
4047	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
4049	92	1	45.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	14	0
4050	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	16	0
4050	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
4051	30	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	11	0
4051	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	11	0
4051	70	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	11	0
4051	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000		0	0	11	0
4052	74	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	14	0
4052	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
4053	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	16	0
4054	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
4055	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	14	0
4056	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	16	0
4057	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	14	0
4058	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	16	0
4059	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
4059	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	14	0
4059	74	1	3.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	14	0
4059	76	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	415.00	t	0.000		0	0	14	0
4061	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	11	0
4061	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	11	0
4061	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	11	0
4061	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	11	0
4062	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	13	0
4063	5	1	10.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	11	0
4063	131	1	10.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	11	0
4064	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4064	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4065	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
4066	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4066	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4067	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
4068	85	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4068	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4069	25	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	t	0.000		0	0	9	0
4070	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4071	120	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	11	0
4071	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	11	0
4072	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	11	0
4072	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	11	0
4072	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	11	0
4073	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	16	0
4074	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	16	0
4074	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	16	0
4074	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	16	0
4075	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	16	0
4076	57	1	14.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1190.00	t	0.000		0	0	11	0
4076	70	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1160.00	t	0.000		0	0	11	0
4076	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	11	0
4076	99	1	6.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	11	0
4077	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	16	0
4077	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	16	0
4078	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
4079	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	16	0
4079	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	16	0
4080	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	14	0
4080	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
4081	30	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	11	0
4081	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	11	0
4081	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	11	0
4082	63	1	13.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1105.00	t	0.000		0	0	14	0
4083	131	1	49.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3479.00	t	0.000		0	0	11	0
4084	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
4085	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	16	0
4085	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	16	0
4085	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	16	0
4086	30	1	13.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	858.00	t	0.000		0	0	11	0
4086	57	1	13.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1105.00	t	0.000		0	0	11	0
4086	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	11	0
4087	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
4088	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	16	0
4089	8	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
4090	70	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	11	0
4090	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	11	0
4091	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4091	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4092	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
4093	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	14	0
4094	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
4095	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
4096	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	11	0
4097	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4098	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	14	0
4098	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
4099	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	820.00	t	0.000		0	0	16	0
4099	57	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	16	0
4099	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1650.00	t	0.000		0	0	16	0
4100	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	14	0
4101	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4101	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4102	5	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	16	0
4102	57	1	15.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	16	0
4102	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1100.00	t	0.000		0	0	16	0
4103	59	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	249.00	t	0.000		0	0	14	0
4103	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	14	0
4103	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	14	0
4104	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	11	0
4105	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	16	0
4106	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4107	129	1	25.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	11	0
4108	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	16	0
4109	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4110	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	11	0
4110	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	11	0
4111	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
4112	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	14	0
4113	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	16	0
4113	92	1	7.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	16	0
4113	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	16	0
4114	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	9	0
4114	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4114	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	9	0
4115	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	16	0
4116	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4117	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	16	0
4118	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	16	0
4119	120	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	11	0
4119	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	11	0
4120	110	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	16	0
4121	5	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	16	0
4121	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	16	0
4121	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2200.00	t	0.000		0	0	16	0
4122	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	16	0
4122	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	16	0
4123	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	16	0
4124	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	16	0
4125	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	16	0
4126	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
4127	27	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
4127	70	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	14	0
4127	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	345.00	t	0.000		0	0	14	0
4128	99	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	14	0
4129	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	14	0
4129	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
4129	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	14	0
4129	101	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	14	0
4132	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	14	0
4132	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	14	0
4132	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	14	0
4132	99	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
4133	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
4134	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4135	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4135	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	9	0
4136	92	1	13.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	507.00	t	0.000		0	0	9	0
4136	123	1	13.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	806.00	t	0.000		0	0	9	0
4137	5	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
4138	106	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	14	0
4138	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
4139	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4140	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4141	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	14	0
4142	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
4143	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
4143	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
4144	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
4145	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4145	123	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1364.00	t	0.000		0	0	9	0
4146	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
4147	85	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4147	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4148	110	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	14	0
4149	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4150	65	1	6.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	14	0
4150	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	14	0
4151	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4151	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4152	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4153	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4155	129	1	200.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	9	0
4156	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
4157	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4157	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
4158	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
4158	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
4158	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	34.00	t	0.000		0	0	5	0
4158	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
4159	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
4160	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4161	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	5	0
4161	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	5	0
4161	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	5	0
4161	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	240.00	t	0.000		0	0	5	0
4161	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
4161	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	540.00	t	0.000		0	0	5	0
4162	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	5	0
4163	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4163	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
4163	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
4164	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
4164	129	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
4165	5	1	12.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1032.00	t	0.000		0	0	9	0
4166	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4167	5	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	9	0
4168	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4168	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4169	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	9	0
4170	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4171	3	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
4171	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
4171	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.50	t	0.000		0	0	5	0
4172	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4173	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4174	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4175	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4175	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	9	0
4176	129	1	8.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
4177	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4178	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
4179	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4180	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4180	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4181	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4181	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4182	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4183	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4183	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4184	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4185	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4186	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4187	130	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4188	130	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4189	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4190	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4190	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4191	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4192	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4192	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	9	0
4193	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4194	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4194	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	9	0
4195	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4195	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4196	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	9	0
4196	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4197	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4198	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4198	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4199	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	9	0
4199	99	1	3.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	9	0
4200	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
4201	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4202	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4204	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4204	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4205	57	1	14.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1204.00	t	0.000		0	0	9	0
4205	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	780.00	t	0.000		0	0	9	0
4205	99	1	7.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	9	0
4205	123	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1550.00	t	0.000		0	0	9	0
4206	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	9	0
4206	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4206	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	285.00	t	0.000		0	0	9	0
4207	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
4208	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4208	123	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	9	0
4209	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4210	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4211	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4212	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4213	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4214	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4214	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4215	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4216	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
4216	129	1	50.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	9	0
4217	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	9	0
4218	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
4218	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	9	0
4219	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
4219	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4220	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4221	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4222	33	1	12.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	11	0
4222	70	1	24.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	11	0
4222	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	11	0
4223	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4224	30	1	9.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	11	0
4224	57	1	9.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	11	0
4225	70	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	11	0
4225	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	11	0
4225	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	11	0
4226	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	11	0
4226	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	11	0
4226	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	576.00	t	0.000		0	0	11	0
4226	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	11	0
4227	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4227	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4228	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4229	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4230	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4231	92	1	25.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	862.50	t	0.000		0	0	13	0
4231	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	13	0
4232	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4233	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4234	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	13	0
4235	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4236	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4237	92	1	12.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	13	0
4238	92	1	16.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	9	0
4239	92	1	18.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	13	0
4240	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
4241	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4242	92	1	4.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	13	0
4243	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4243	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4244	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4245	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	13	0
4245	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
4246	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	9	0
4247	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
4248	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4248	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4249	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
4250	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4251	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
4252	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4253	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	13	0
4254	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	13	0
4255	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	15	0
4255	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
4256	92	1	18.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	13	0
4257	92	1	17.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	586.50	t	0.000		0	0	13	0
4258	70	1	16.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	872.00	t	0.000		0	0	15	0
4258	79	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	640.00	t	0.000		0	0	15	0
4258	99	1	20.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2370.00	t	0.000		0	0	15	0
4260	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	13	0
4261	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	13	0
4265	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	344.00	t	0.000		0	0	9	0
4265	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4265	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	9	0
4266	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4266	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	9	0
4267	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4268	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4268	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4269	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4270	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4271	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4274	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4274	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	t	0.000		0	0	9	0
4276	5	1	11.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	11	0
4276	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	11	0
4276	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	11	0
4276	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	11	0
4277	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	11	0
4277	70	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	11	0
4278	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	11	0
4280	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	11	0
4280	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	11	0
4283	30	1	9.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	11	0
4283	57	1	9.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	11	0
4285	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	11	0
4285	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
4288	8	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	11	0
4288	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	11	0
4288	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4289	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	11	0
4290	5	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	11	0
4290	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	11	0
4290	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	11	0
4292	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4293	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4294	129	1	38.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	11	0
4296	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	14	0
4297	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	14	0
4297	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	14	0
4298	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	14	0
4298	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
4299	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
4302	59	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	11	0
4302	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	11	0
4303	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	11	0
4305	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	11	0
4310	106	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	11	0
4311	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
4311	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	11	0
4311	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	11	0
4312	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4313	129	1	48.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	11	0
4314	57	1	32.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	11	0
4315	31	1	16.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	11	0
4315	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	11	0
4316	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4317	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4318	31	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.00	t	0.000		0	0	11	0
4318	57	1	16.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	11	0
4318	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	11	0
4319	129	1	23.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	11	0
4320	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	11	0
4320	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	11	0
4321	57	1	28.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	11	0
4322	31	1	14.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	924.00	t	0.000		0	0	11	0
4322	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	504.00	t	0.000		0	0	11	0
4322	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	11	0
4323	120	1	17.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	11	0
4323	123	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	11	0
4324	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
4325	33	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	325.00	t	0.000		0	0	11	0
4325	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	11	0
4325	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	11	0
4326	70	1	16.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	928.00	t	0.000		0	0	11	0
4326	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	11	0
4327	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	11	0
4327	110	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	11	0
4327	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	11	0
4328	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
4328	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	13	0
4329	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
4330	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
4331	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	6	0
4331	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
4331	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	6	0
4331	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	6	0
4332	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	6	0
4332	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
4333	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
4333	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	6	0
4334	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4335	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
4336	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	13	0
4337	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4338	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
4339	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
4339	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4339	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	9	0
4340	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4340	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4341	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4342	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4342	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4343	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4343	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4344	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4345	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4346	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4347	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4348	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4349	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4350	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	688.00	t	0.000		0	0	9	0
4351	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4352	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4353	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	9	0
4354	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4354	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4355	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4355	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4356	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4357	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4358	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	9	0
4359	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
4360	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
4361	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4362	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	9	0
4362	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4363	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4364	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
4364	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4364	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	9	0
4365	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	9	0
4366	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4366	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4367	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	13	0
4367	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	13	0
4367	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	99.00	t	0.000		0	0	13	0
4367	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	13	0
4368	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
4369	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4369	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
4370	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4370	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4371	85	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
4372	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	9	0
4372	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	234.00	t	0.000		0	0	9	0
4372	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4372	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	570.00	t	0.000		0	0	9	0
4373	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4374	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
4374	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4375	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4375	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4376	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4377	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	9	0
4377	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4377	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	9	0
4378	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
4378	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4379	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4380	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	9	0
4381	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4381	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
4382	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	11	0
4383	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4384	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4385	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4386	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
4387	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4388	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4389	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4390	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4391	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
4392	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4393	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
4394	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4396	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	9	0
4396	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4396	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4397	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4397	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4398	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4399	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
4399	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4400	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
4401	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4402	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4403	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4404	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4405	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4406	92	1	28.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1092.00	t	0.000		0	0	9	0
4406	123	1	23.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1426.00	t	0.000		0	0	9	0
4407	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4407	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4408	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4409	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4410	5	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	9	0
4410	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	9	0
4410	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	9	0
4410	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	9	0
4411	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
4412	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4413	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4414	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4415	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4415	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4416	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4417	92	1	13.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	507.00	t	0.000		0	0	9	0
4417	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	9	0
4418	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4419	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
4419	101	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	14	0
4420	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
4421	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	9	0
4422	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4422	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	9	0
4423	65	1	4.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	15	0
4424	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4424	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4425	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4426	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4427	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4428	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4428	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	9	0
4429	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4430	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4431	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4432	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4433	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4434	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4434	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4435	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4436	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4437	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4437	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4438	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
4439	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4440	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4441	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
4442	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
4443	70	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	754.00	t	0.000		0	0	11	0
4443	123	1	34.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1972.00	t	0.000		0	0	11	0
4444	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4445	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4446	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	9	0
4447	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4448	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4449	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	9	0
4449	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4450	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4450	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4451	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4451	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4453	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4453	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4454	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4455	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	9	0
4455	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4456	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	9	0
4456	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
4457	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	9	0
4457	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4458	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4458	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4459	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4460	30	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	11	0
4460	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
4460	75	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	t	0.000		0	0	11	0
4460	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	172.50	t	0.000		0	0	11	0
4460	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	440.00	t	0.000		0	0	11	0
4461	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4462	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4462	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	11	0
4462	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	11	0
4463	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	11	0
4463	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	11	0
4464	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	11	0
4465	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4466	10	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	5	0	0.0000	140.00	t	0.000		0	0	11	0
4466	30	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	11	0
4466	31	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	11	0
4466	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	11	0
4466	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	11	0
4466	92	1	9.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	310.50	t	0.000		0	0	11	0
4467	30	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	11	0
4467	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	11	0
4468	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	11	0
4468	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	11	0
4468	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	11	0
4469	129	1	58.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3190.00	t	0.000		0	0	11	0
4470	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4471	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	11	0
4471	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	11	0
4471	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	276.00	t	0.000		0	0	11	0
4471	99	1	2.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
4472	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
4473	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	11	0
4473	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	11	0
4474	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	11	0
4474	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	11	0
4474	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	11	0
4475	75	1	6.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	498.00	t	0.000		0	0	11	0
4475	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	11	0
4475	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	464.00	t	0.000		0	0	11	0
4476	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
4476	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	5	0
4477	30	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	11	0
4477	129	1	36.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1980.00	t	0.000		0	0	11	0
4478	33	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	11	0
4478	70	1	32.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1856.00	t	0.000		0	0	11	0
4478	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	605.00	t	0.000		0	0	11	0
4479	129	1	13.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.50	t	0.000		0	0	5	0
4480	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4481	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
4481	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.50	t	0.000		0	0	5	0
4482	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4483	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4483	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4484	92	1	120.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4680.00	t	0.000		0	0	9	0
4484	123	1	120.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7440.00	t	0.000		0	0	9	0
4485	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	9	0
4486	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4487	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4487	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4488	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	5	0
4488	99	1	3.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	5	0
4489	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
4490	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4491	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4491	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4492	123	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	9	0
4493	27	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
4493	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	14	0
4493	129	1	30.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1560.00	t	0.000		0	0	14	0
4494	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
4495	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
4496	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4496	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4497	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
4498	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4498	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4499	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
4500	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	9	0
4500	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
4501	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4501	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	513.00	t	0.000		0	0	9	0
4502	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	9	0
4502	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	9	0
4503	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4504	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4504	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4505	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
4505	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
4505	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	157.50	t	0.000		0	0	5	0
4506	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4507	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
4507	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
4508	123	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	9	0
4509	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	9	0
4509	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
4510	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4511	129	1	15.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	787.50	t	0.000		0	0	5	0
4512	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4512	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4513	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	5	0
4514	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
4515	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
4516	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
4516	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	5	0
4517	25	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
4518	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
4519	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4520	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
4521	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4521	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	9	0
4522	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
4522	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
4522	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4523	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4524	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
4525	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4526	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4527	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
4527	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
4528	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
4529	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4530	129	1	8.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
4531	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	10	0
4531	129	1	13.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	747.50	t	0.000		0	0	10	0
4532	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4532	123	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	9	0
4533	129	1	7.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	5	0
4534	70	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	11	0
4534	75	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	11	0
4535	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	10	0
4536	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	11	0
4537	129	1	21.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1197.00	t	0.000		0	0	9	0
4538	70	1	23.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1334.00	t	0.000		0	0	11	0
4539	129	1	49.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	11	0
4540	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4540	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4541	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	273.00	t	0.000		0	0	10	0
4541	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
4542	123	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	11	0
4543	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	5	0
4543	99	1	10.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	5	0
4544	31	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	11	0
4544	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	11	0
4545	101	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	10	0
4546	129	1	31.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1767.00	t	0.000		0	0	9	0
4547	30	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	11	0
4547	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	11	0
4547	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	495.00	t	0.000		0	0	11	0
4548	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4549	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	10	0
4550	70	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	11	0
4550	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	11	0
4550	129	1	33.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1815.00	t	0.000		0	0	11	0
4551	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4552	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
4553	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4554	31	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	11	0
4554	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
4554	79	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	85.00	t	0.000		0	0	11	0
4554	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	11	0
4555	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	9	0
4555	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	9	0
4555	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	9	0
4556	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
4557	129	1	43.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2365.00	t	0.000		0	0	11	0
4558	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
4559	123	1	46.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2668.00	t	0.000		0	0	11	0
4560	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4561	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4561	131	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	11	0
4562	5	1	14.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1204.00	t	0.000		0	0	10	0
4563	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4563	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4564	92	1	30.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	11	0
4565	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4566	129	1	55.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	11	0
4567	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
4567	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
4568	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
4569	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4569	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4570	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
4570	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
4571	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
4572	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4573	129	1	45.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	9	0
4574	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4575	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
4576	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
4577	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
4578	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	7	0
4579	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	6	0
4580	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	14	0
4580	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
4581	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	14	0
4581	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
4581	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	14	0
4582	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
4583	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4584	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4585	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
4585	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4586	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
4586	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4587	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	5	0
4587	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
4588	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
4589	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4590	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4590	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.50	t	0.000		0	0	5	0
4591	25	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
4592	57	1	7.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	5	0
4593	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4593	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.50	t	0.000		0	0	5	0
4594	25	1	13.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	767.00	t	0.000		0	0	5	0
4595	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	5	0
4595	57	1	20.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
4596	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	13	0
4597	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4598	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
4598	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	855.00	t	0.000		0	0	9	0
4599	123	1	27.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1674.00	t	0.000		0	0	9	0
4600	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4601	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4602	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4602	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	9	0
4602	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	9	0
4603	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	9	0
4603	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4604	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4605	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4605	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	9	0
4606	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4607	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4608	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4608	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4609	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
4610	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4611	92	1	80.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3120.00	t	0.000		0	0	9	0
4611	123	1	96.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5952.00	t	0.000		0	0	9	0
4612	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	9	0
4612	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4613	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4613	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4614	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4614	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4616	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4616	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4617	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4618	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4619	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	9	0
4619	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
4620	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4621	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4621	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4622	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4623	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
4624	92	1	14.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	546.00	t	0.000		0	0	9	0
4624	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4625	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	9	0
4626	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4627	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	9	0
4628	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	9	0
4628	123	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	9	0
4629	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4629	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	9	0
4630	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	688.00	t	0.000		0	0	9	0
4630	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4630	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	9	0
4631	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4632	92	1	18.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	9	0
4632	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4633	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4634	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	9	0
4634	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
4635	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4636	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4637	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
4637	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	117.00	t	0.000		0	0	9	0
4637	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4637	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	9	0
4638	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4639	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	9	0
4639	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	9	0
4640	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4641	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4642	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4642	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4643	123	1	40.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2480.00	t	0.000		0	0	9	0
4644	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4644	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4645	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4645	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4646	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4647	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4648	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4649	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	13	0
4649	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	13	0
4650	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	585.00	t	0.000		0	0	9	0
4650	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	9	0
4651	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4652	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4653	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
4654	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
4655	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
4656	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
4657	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4657	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4658	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	9	0
4658	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4658	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	627.00	t	0.000		0	0	9	0
4659	92	1	80.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3120.00	t	0.000		0	0	9	0
4659	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
4660	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4661	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4661	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	9	0
4662	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4663	92	1	32.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1248.00	t	0.000		0	0	9	0
4664	123	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1364.00	t	0.000		0	0	9	0
4665	5	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	9	0
4665	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	9	0
4666	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4667	92	1	25.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	975.00	t	0.000		0	0	9	0
4667	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
4668	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4669	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	15	0
4669	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	15	0
4670	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4671	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	15	0
4671	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
4672	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4673	5	1	7.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	602.00	t	0.000		0	0	9	0
4674	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4676	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
4677	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4678	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4680	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4681	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4681	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4682	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4684	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	273.00	t	0.000		0	0	9	0
4684	129	1	14.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	9	0
4685	129	1	37.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2109.00	t	0.000		0	0	9	0
4686	57	1	16.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1376.00	t	0.000		0	0	9	0
4686	99	1	12.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	9	0
4686	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1026.00	t	0.000		0	0	9	0
4687	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4687	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4688	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	585.00	t	0.000		0	0	9	0
4688	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4689	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4689	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	9	0
4690	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	10	0
4691	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
4692	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	9	0
4693	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
4694	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4695	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
4696	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4696	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4697	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4698	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4698	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4699	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4700	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4701	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
4702	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4702	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4703	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
4703	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	9	0
4703	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
4704	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4705	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4705	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4706	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4707	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	14	0
4707	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	14	0
4707	85	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	14	0
4708	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4709	85	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
4709	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	14	0
4710	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	9	0
4710	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	9	0
4710	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	9	0
4711	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
4711	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	9	0
4712	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4713	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4714	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4715	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4715	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4716	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4716	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4717	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4717	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4718	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	9	0
4719	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	234.00	t	0.000		0	0	9	0
4719	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
4719	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
4720	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4720	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4721	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
4722	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4722	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	9	0
4723	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	9	0
4724	10	1	10.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	8	0	0.0000	1400.00	t	0.000		0	0	14	0
4724	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
4724	59	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	480.00	t	0.000		0	0	14	0
4724	65	1	3.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	135.00	t	0.000		0	0	14	0
4724	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	218.00	t	0.000		0	0	14	0
4724	101	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	237.00	t	0.000		0	0	14	0
4724	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	14	0
4724	107	1	5.0000	f	63.000000	53.389800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	3	0	0.0000	315.00	t	0.000		0	0	14	0
4725	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	11	0
4725	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	11	0
4726	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	11	0
4726	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	11	0
4727	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	11	0
4728	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	11	0
4728	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	11	0
4729	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	11	0
4729	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	11	0
4730	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	11	0
4730	131	1	8.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	11	0
4731	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	11	0
4731	79	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	11	0
4731	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	11	0
4732	27	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
4732	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	780.00	t	0.000		0	0	11	0
4732	70	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	327.00	t	0.000		0	0	11	0
4732	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	330.00	t	0.000		0	0	11	0
4732	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	474.00	t	0.000		0	0	11	0
4733	10	1	2.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	11	0
4733	59	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	11	0
4733	110	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	11	0
4734	57	1	19.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1482.00	t	0.000		0	0	11	0
4734	70	1	22.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1199.00	t	0.000		0	0	11	0
4734	92	1	18.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	594.00	t	0.000		0	0	11	0
4735	99	1	4.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	11	0
4736	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4737	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
4737	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	715.00	t	0.000		0	0	11	0
4738	129	1	34.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	11	0
4739	131	1	32.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2272.00	t	0.000		0	0	11	0
4740	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	11	0
4740	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	11	0
4741	92	1	25.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	862.50	t	0.000		0	0	11	0
4741	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	11	0
4742	131	1	20.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	11	0
4743	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	11	0
4743	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4744	129	1	36.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	11	0
4745	30	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	11	0
4745	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	11	0
4745	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	11	0
4745	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	170.00	t	0.000		0	0	11	0
4746	70	1	32.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1856.00	t	0.000		0	0	11	0
4746	110	1	10.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	11	0
4747	129	1	36.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	11	0
4748	70	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
4748	110	1	10.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	11	0
4749	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4750	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
4751	70	1	21.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1218.00	t	0.000		0	0	11	0
4752	30	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	11	0
4752	79	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	11	0
4752	101	1	1.0000	f	136.500000	136.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.50	t	0.000		0	0	11	0
4753	75	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	11	0
4753	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	11	0
4754	57	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	574.00	t	0.000		0	0	11	0
4754	70	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	754.00	t	0.000		0	0	11	0
4754	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1210.00	t	0.000		0	0	11	0
4755	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4755	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	11	0
4756	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
4756	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	11	0
4756	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	11	0
4757	57	1	14.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1148.00	t	0.000		0	0	11	0
4757	79	1	7.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	11	0
4757	99	1	5.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	11	0
4758	31	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
4758	79	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	11	0
4759	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	11	0
4760	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
4761	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	9	0
4761	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4762	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
4762	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	9	0
4763	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
4764	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
4764	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	9	0
4765	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4766	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	9	0
4766	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
4767	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4767	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
4768	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
4769	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4770	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	9	0
4771	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	9	0
4772	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4772	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
4773	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
4774	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	9	0
4775	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
4776	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4777	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	9	0
4778	129	1	21.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	5	0
4779	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4780	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
4780	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4781	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4781	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4782	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
4782	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	5	0
4782	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
4783	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
4783	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4784	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4784	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	5	0
4785	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4786	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
4786	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
4787	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4788	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	9	0
4788	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	9	0
4789	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4790	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4791	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4792	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4793	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	9	0
4794	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
4795	92	1	14.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	546.00	t	0.000		0	0	9	0
4796	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
4796	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	9	0
4797	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
4797	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4798	57	1	8.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	5	0
4798	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4798	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	315.00	t	0.000		0	0	5	0
4799	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4800	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4800	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
4800	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.50	t	0.000		0	0	5	0
4801	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4802	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4803	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4803	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.50	t	0.000		0	0	5	0
4804	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
4804	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4805	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	5	0
4807	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
4808	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
4809	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4810	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4810	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4811	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
4812	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4813	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
4813	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
4813	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4814	25	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	5	0
4815	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4816	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	9	0
4816	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4817	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	9	0
4817	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
4818	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
4818	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
4819	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
4819	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	5	0
4820	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
4821	129	1	15.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	787.50	t	0.000		0	0	5	0
4822	129	1	15.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	787.50	t	0.000		0	0	5	0
4823	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4824	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
4825	85	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
4825	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4826	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4826	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
4827	85	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	9	0
4827	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	9	0
4828	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4830	123	1	36.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2232.00	t	0.000		0	0	9	0
4831	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	9	0
4831	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
4832	129	1	40.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	10	0
4833	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
4833	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
4834	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	9	0
4835	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
4836	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	9	0
4837	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
4838	85	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	273.00	t	0.000		0	0	9	0
4838	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	390.00	t	0.000		0	0	9	0
4838	123	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	9	0
4839	85	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	9	0
4839	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	t	0.000		0	0	9	0
4841	57	1	20.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	9	0
4842	123	1	1.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.90	t	0.000		0	0	9	0
4843	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
4843	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
4843	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	5	0
4843	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
4844	85	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	9	0
4844	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4845	123	1	1.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.90	t	0.000		0	0	9	0
4846	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
4848	123	1	1.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.90	t	0.000		0	0	9	0
4849	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
4850	123	1	1.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.90	t	0.000		0	0	9	0
4852	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	9	0
4852	123	1	19.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1138.10	t	0.000		0	0	9	0
4853	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4854	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4854	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	9	0
4855	123	1	14.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	9	0
4856	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
4857	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	9	0
4858	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	9	0
4859	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
4860	129	1	13.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.50	t	0.000		0	0	5	0
4861	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
4862	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
4862	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	10	0
4863	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	10	0
4864	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	9	0
4865	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4866	85	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
4867	123	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	9	0
4868	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	9	0
4868	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	9	0
4869	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
4870	123	1	16.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	9	0
4871	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	10	0
4872	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	7	0
4873	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
4874	123	1	24.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	9	0
4875	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4876	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	9	0
4876	99	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	9	0
4876	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	9	0
4877	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	9	0
4878	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	5	0
4878	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4879	130	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
4880	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4881	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4882	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
4883	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
4884	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
4885	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
4885	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4886	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4887	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4888	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4889	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4890	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
4890	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
4890	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
4891	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
4891	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
4892	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4893	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	9	0
4894	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
4895	130	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4896	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
4896	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	5	0
4897	57	1	12.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	9	0
4898	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4899	129	1	7.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	5	0
4900	92	1	36.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	9	0
4901	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
4902	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
4903	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
4903	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	5	0
4904	129	1	13.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.50	t	0.000		0	0	5	0
4905	3	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
4905	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
4906	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
4907	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4908	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
4908	79	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	5	0
4908	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
4909	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	9	0
4910	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
4911	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	9	0
4913	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
4914	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4914	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	9	0
4915	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
4916	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
4916	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
4916	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	5	0
4917	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
4917	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4918	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4919	129	1	8.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
4920	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	9	0
4921	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	9	0
4922	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
4923	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
4924	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
4924	129	1	7.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	5	0
4925	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
4926	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
4927	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4928	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4929	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
4930	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	9	0
4931	123	1	14.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	9	0
4932	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4933	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
4934	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
4934	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
4934	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
4934	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	105.00	t	0.000		0	0	5	0
4935	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
4935	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
4935	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
4936	129	1	40.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
4937	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4938	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4939	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
4940	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4941	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4942	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	14	0
4943	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	10	0
4944	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
4945	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
4946	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
4947	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
4948	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
4949	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
4950	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
4950	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
4951	99	1	8.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	5	0
4952	129	1	8.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
4953	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	5	0
4954	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
4955	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
4956	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
4957	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
4958	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4959	25	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	5	0
4960	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	6	0
4961	129	1	7.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	5	0
4962	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
4963	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4965	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
4966	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
4967	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
4968	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
4968	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	14	0
4969	27	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	14	0
4969	57	1	12.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	936.00	t	0.000		0	0	14	0
4969	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	264.00	t	0.000		0	0	14	0
4969	129	1	12.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	14	0
4970	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4970	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	9	0
4970	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	9	0
4971	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	9	0
4971	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	9	0
4972	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	9	0
4973	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
4974	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4975	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
4976	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4977	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
4977	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
4978	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	9	0
4979	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
4980	92	1	26.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	9	0
4981	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
4982	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4982	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
4983	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
4984	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
4985	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
4986	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
4987	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
4988	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
4989	30	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	11	0
4989	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	11	0
4989	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	11	0
4989	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	11	0
4990	27	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
4990	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	11	0
4990	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
4990	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	52.00	t	0.000		0	0	11	0
4991	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	14	0
4991	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
4991	110	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	315.00	t	0.000		0	0	14	0
4992	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
4993	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
4994	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
4995	57	1	12.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	9	0
4996	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	9	0
4997	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4998	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
4998	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5000	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
5001	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	9	0
5001	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
5002	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	9	0
5003	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	9	0
5003	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
5004	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
5005	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	5	0
5006	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
5007	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
5007	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5008	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
5009	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5010	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	9	0
5011	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	15	0
5011	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	15	0
5011	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	15	0
5012	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
5013	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5014	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	15	0
5014	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	t	0.000		0	0	15	0
5014	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
5015	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5015	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	9	0
5015	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	9	0
5016	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
5018	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	15	0
5018	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	t	0.000		0	0	15	0
5018	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
5019	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	9	0
5020	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
5021	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	10	0
5022	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
5023	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5024	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5025	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	9	0
5026	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
5027	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
5027	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
5028	57	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	5	0
5028	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
5029	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
5030	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5031	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	9	0
5031	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5032	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
5033	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5034	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	9	0
5034	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
5035	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	10	0
5035	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	10	0
5036	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
5036	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
5036	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
5037	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	9	0
5038	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5039	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5040	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5041	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	10	0
5042	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
5042	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	5	0
5043	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	9	0
5043	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	9	0
5044	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
5044	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
5044	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	5	0
5045	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	9	0
5045	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	9	0
5046	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
5046	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	5	0
5047	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	9	0
5048	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
5050	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
5051	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5052	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
5053	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
5054	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5055	3	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
5056	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5057	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	5	0
5058	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5059	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
5060	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
5061	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	612.00	t	0.000		0	0	9	0
5061	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	9	0
5062	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
5063	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
5064	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	5	0
5065	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5066	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
5066	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
5067	3	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
5068	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	5	0
5068	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
5069	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
5070	129	1	3.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	5	0
5071	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
5072	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
5073	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5074	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
5074	79	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
5074	129	1	5.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	5	0
5075	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
5076	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
5077	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5078	129	1	15.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	787.50	t	0.000		0	0	5	0
5079	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5080	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
5081	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
5082	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5084	129	1	1.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	6	0
5085	129	1	6.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	5	0
5086	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5087	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
5087	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
5088	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
5089	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
5090	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5091	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5092	92	1	90.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3510.00	t	0.000		0	0	10	0
5092	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	10	0
5093	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	5	0
5094	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	9	0
5095	123	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	9	0
5095	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
5096	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
5096	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	5	0
5096	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5097	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	10	0
5097	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	517.50	t	0.000		0	0	10	0
5098	92	1	27.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	972.00	t	0.000		0	0	9	0
5098	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
5099	129	1	8.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
5100	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	10	0
5100	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	10	0
5100	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
5101	99	1	1.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
5102	129	1	2.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	5	0
5103	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5104	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	9	0
5104	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5105	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5106	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	9	0
5106	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
5107	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5108	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	9	0
5108	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
5109	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	9	0
5109	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	9	0
5110	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	9	0
5110	99	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	9	0
5111	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5112	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
5113	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5113	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	9	0
5113	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	9	0
5114	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5115	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5116	5	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	9	0
5116	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	9	0
5116	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1140.00	t	0.000		0	0	9	0
5117	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
5118	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5119	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
5120	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
5121	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5122	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
5123	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5124	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5126	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	9	0
5127	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
5129	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	9	0
5129	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5130	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
5130	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5131	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	9	0
5132	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5133	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
5134	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	9	0
5134	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	9	0
5134	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
5135	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
5136	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
5137	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	9	0
5137	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
5138	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
5139	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
5140	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	9	0
5141	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
5141	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5143	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
5143	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	8	0
5144	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
5145	124	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	8	0
5146	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5147	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5148	123	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	8	0
5149	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5150	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5151	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
5151	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5152	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5153	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	14	0
5154	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	5	0
5154	99	1	15.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1770.00	t	0.000		0	0	5	0
5155	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
5155	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5156	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
5158	92	1	52.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1872.00	t	0.000		0	0	9	0
5158	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5159	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
5160	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	9	0
5161	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	9	0
5161	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5162	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	9	0
5163	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
5164	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
5164	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5165	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5166	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
5166	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
5167	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
5167	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5168	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5169	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5170	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	9	0
5170	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
5171	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5172	5	1	15.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	9	0
5173	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5176	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	9	0
5176	99	1	2.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	9	0
5176	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	9	0
5177	57	1	8.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	9	0
5177	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
5178	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	9	0
5178	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
5179	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	9	0
5179	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5180	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	9	0
5181	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
5182	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	9	0
5183	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
5184	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5186	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5187	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
5187	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	9	0
5187	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
5188	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
5189	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5190	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5191	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
5192	92	1	18.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	9	0
5192	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
5193	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5193	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	576.00	t	0.000		0	0	9	0
5193	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	9	0
5194	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	9	0
5194	99	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	9	0
5194	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	9	0
5195	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	9	0
5196	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5197	10	1	2.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	7	0	0.0000	280.00	t	0.000		0	0	15	0
5197	33	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	15	0
5197	58	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	15	0
5197	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	15	0
5197	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	332.00	t	0.000		0	0	15	0
5197	110	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	189.00	t	0.000		0	0	15	0
5197	129	1	7.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	364.00	t	0.000		0	0	15	0
5198	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	11	0
5198	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	11	0
5199	70	1	50.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	11	0
5200	57	1	14.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1092.00	t	0.000		0	0	11	0
5200	79	1	18.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1440.00	t	0.000		0	0	11	0
5201	75	1	30.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	11	0
5202	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5203	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	9	0
5204	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	14	0
5204	79	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	14	0
5205	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
5206	129	1	9.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	14	0
5207	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
5207	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	14	0
5208	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	13	0
5208	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	13	0
5208	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.00	t	0.000		0	0	13	0
5209	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
5210	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
5211	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
5212	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	9	0
5212	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5212	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	9	0
5212	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	476.00	t	0.000		0	0	9	0
5213	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
5214	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
5215	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5216	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5217	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
5218	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
5219	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
5219	99	1	2.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	8	0
5219	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	153.00	t	0.000		0	0	8	0
5220	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5221	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
5222	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5223	59	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
5224	70	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	9	0
5225	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5226	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
5227	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	9	0
5228	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
5229	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
5229	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	912.00	t	0.000		0	0	9	0
5230	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5230	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	9	0
5231	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
5231	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
5232	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5233	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
5234	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5235	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
5235	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.00	t	0.000		0	0	8	0
5236	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5236	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	9	0
5237	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5238	99	1	1.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	9	0
5238	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	9	0
5239	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5241	92	1	25.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	9	0
5241	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
5242	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	9	0
5242	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
5243	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5244	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
5244	123	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	8	0
5245	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
5246	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5246	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	9	0
5246	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
5247	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	8	0
5248	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
5248	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
5249	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	9	0
5249	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	9	0
5250	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
5251	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
5252	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5252	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	9	0
5253	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	9	0
5254	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5255	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	9	0
5255	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5256	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5257	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
5258	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
5259	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5260	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	10	0
5261	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5262	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5263	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5264	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5265	25	1	6.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	384.00	t	0.000		0	0	10	0
5265	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5265	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	460.00	t	0.000		0	0	10	0
5266	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5267	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5268	129	1	31.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1782.50	t	0.000		0	0	10	0
5269	129	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	10	0
5270	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5271	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
5272	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
5273	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	t	0.000		0	0	10	0
5274	129	1	32.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	10	0
5275	92	1	60.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	10	0
5276	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5277	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5278	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	10	0
5279	57	1	9.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	11	0
5279	70	1	14.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	763.00	t	0.000		0	0	11	0
5279	99	1	14.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1659.00	t	0.000		0	0	11	0
5281	3	1	12.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	14	0
5281	85	1	16.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	528.00	t	0.000		0	0	14	0
5281	129	1	16.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	832.00	t	0.000		0	0	14	0
5282	85	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
5282	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	14	0
5283	57	1	8.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	11	0
5283	70	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.00	t	0.000		0	0	11	0
5283	92	1	17.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	561.00	t	0.000		0	0	11	0
5284	70	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	9	0
5285	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
5286	3	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
5287	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
5288	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
5289	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	9	0
5290	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	9	0
5291	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
5292	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	9	0
5293	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
5294	8	1	2.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	14	0
5294	79	1	21.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1848.00	t	0.000		0	0	14	0
5294	92	1	60.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1980.00	t	0.000		0	0	14	0
5295	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5295	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	513.00	t	0.000		0	0	9	0
5296	63	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	14	0
5296	129	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	14	0
5297	110	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	14	0
5298	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	130.00	t	0.000		0	0	15	0
5298	67	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	15	0
5298	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	163.50	t	0.000		0	0	15	0
5298	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	15	0
5298	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	15	0
5299	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5300	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.50	t	0.000		0	0	5	0
5301	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5302	123	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	8	0
5303	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5303	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	5	0
5304	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	5	0
5304	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	5	0
5305	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	5	0
5306	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	5	0
5306	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	5	0
5306	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.50	t	0.000		0	0	5	0
5308	70	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	5	0
5309	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
5310	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
5311	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	5	0
5312	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5313	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
5314	123	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	8	0
5315	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5316	123	1	30.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1545.00	t	0.000		0	0	8	0
5317	123	1	15.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	772.50	t	0.000		0	0	8	0
5318	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
5319	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	8	0
5322	129	1	32.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
5323	129	1	32.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	5	0
5324	86	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	5	0
5324	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
5325	86	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
5326	86	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
5326	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	101.00	t	0.000		0	0	5	0
5328	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	131.00	t	0.000		0	0	5	0
5328	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5329	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	5	0
5330	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	5	0
5330	86	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
5331	110	1	60.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
5334	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	5	0
5334	86	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	5	0
5335	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5336	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5337	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5338	123	1	5.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.50	t	0.000		0	0	5	0
5339	86	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
5340	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	5	0
5340	123	1	6.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	303.00	t	0.000		0	0	5	0
5341	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5342	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	9	0
5342	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	9	0
5343	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	9	0
5343	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
5344	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5345	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	9	0
5345	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	9	0
5346	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5346	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
5347	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5348	5	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	9	0
5348	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	9	0
5349	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
5350	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
5350	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	9	0
5350	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
5351	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	9	0
5352	129	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	13	0
5353	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	13	0
5353	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	13	0
5354	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
5355	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	7	0
5355	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	7	0
5356	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5357	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5358	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	10	0
5359	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
5360	92	1	17.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	10	0
5362	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	10	0
5362	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5363	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5364	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	10	0
5364	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5365	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5366	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
5367	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.50	t	0.000		0	0	5	0
5370	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	5	0
5370	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	5	0
5371	123	1	5.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.50	t	0.000		0	0	5	0
5371	129	1	5.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
5372	123	1	5.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.50	t	0.000		0	0	5	0
5373	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
5373	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	13	0
5374	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5375	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5376	106	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
5377	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	7	0
5378	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	14	0
5378	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
5379	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
5380	59	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	14	0
5380	129	1	5.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	257.50	t	0.000		0	0	14	0
5381	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	14	0
5381	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5382	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
5382	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	14	0
5383	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	7	0
5384	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
5384	129	1	12.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	618.00	t	0.000		0	0	14	0
5385	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	7	0
5385	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	7	0
5385	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	7	0
5386	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
5386	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5387	10	1	10.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	2	0	0.0000	1400.00	t	0.000		0	0	11	0
5387	106	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	11	0
5388	70	1	18.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	981.00	t	0.000		0	0	11	0
5388	75	1	20.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1660.00	t	0.000		0	0	11	0
5389	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	11	0
5389	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	11	0
5390	129	1	53.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2703.00	t	0.000		0	0	11	0
5391	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	11	0
5391	70	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	11	0
5391	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	11	0
5391	92	1	23.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	759.00	t	0.000		0	0	11	0
5391	101	1	5.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	555.00	t	0.000		0	0	11	0
5392	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	14	0
5393	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
5394	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	10	0
5394	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5395	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5396	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	10	0
5397	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5398	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
5398	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1150.00	t	0.000		0	0	10	0
5399	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5400	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
5401	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	7	0
5402	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
5403	25	1	4.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	6	0
5404	25	1	20.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	6	0
5405	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	11	0
5405	92	1	25.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	825.00	t	0.000		0	0	11	0
5405	129	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	11	0
5406	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	3	0	0.0000	139.00	t	0.000		0	0	14	0
5406	65	1	2.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	14	0
5406	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	14	0
5406	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	14	0
5407	5	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
5407	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	14	0
5407	101	1	1.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	14	0
5408	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	14	0
5409	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
5409	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	14	0
5409	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	14	0
5410	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
5410	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	14	0
5411	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	14	0
5412	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	10	0
5412	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5413	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5414	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
5414	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1725.00	t	0.000		0	0	10	0
5415	3	1	7.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	556.50	t	0.000		0	0	15	0
5415	67	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
5415	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	15	0
5416	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	15	0
5416	67	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	109.00	t	0.000		0	0	15	0
5416	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	15	0
5416	129	1	28.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1442.00	t	0.000		0	0	15	0
5417	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	15	0
5418	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	15	0
5420	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
5421	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	10	0
5421	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5422	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
5423	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5424	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5425	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	10	0
5425	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5426	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	10	0
5426	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5427	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
5428	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	10	0
5428	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5429	92	1	80.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	10	0
5430	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5431	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
5432	57	1	7.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	588.00	t	0.000		0	0	10	0
5432	98	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	10	0
5432	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	862.50	t	0.000		0	0	10	0
5433	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	10	0
5434	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	15	0
5434	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	15	0
5435	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
5436	30	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	232.00	t	0.000		0	0	11	0
5436	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	11	0
5436	70	1	12.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.00	t	0.000		0	0	11	0
5437	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	10	0
5438	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5439	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	10	0
5440	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	10	0
5441	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5441	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	10	0
5442	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
5443	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	13	0
5444	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
5445	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
5446	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
5447	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
5447	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5448	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5449	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
5450	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	5	0
5450	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5451	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5452	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	6	0
5453	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5453	101	1	3.0000	f	125.000000	125.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	10	0
5453	129	1	16.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	920.00	t	0.000		0	0	10	0
5454	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5455	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
5456	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	10	0
5457	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5458	57	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	7	0
5459	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	7	0
5460	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
5460	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
5460	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	11	0
5460	101	1	1.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	11	0
5461	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
5462	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
5463	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	10	0
5463	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
5464	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5464	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	10	0
5464	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	10	0
5465	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	10	0
5465	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5465	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	10	0
5465	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	115.00	t	0.000		0	0	10	0
5466	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	5	0
5466	110	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	5	0
5466	129	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	5	0
5467	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5469	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5470	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	10	0
5471	79	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
5472	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	5	0
5473	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5474	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	10	0
5475	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5476	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5477	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5479	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	10	0
5480	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5481	129	1	36.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	10	0
5482	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
5484	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
5484	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
5484	101	1	1.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	14	0
5486	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5487	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5487	79	1	1.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	5	0
5488	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
5489	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	5	0
5489	123	1	3.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.50	t	0.000		0	0	5	0
5490	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	5	0
5491	129	1	6.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
5492	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	5	0
5493	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	10	0
5493	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5494	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5495	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
5495	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	5	0
5496	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
5496	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	862.50	t	0.000		0	0	10	0
5497	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
5497	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.50	t	0.000		0	0	5	0
5498	129	1	10.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	5	0
5499	5	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	5	0
5499	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	5	0
5500	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	5	0
5500	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	5	0
5500	99	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	131.00	t	0.000		0	0	5	0
5501	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	85.00	t	0.000		0	0	5	0
5501	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	5	0
5501	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5501	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	159.00	t	0.000		0	0	5	0
5501	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	213.00	t	0.000		0	0	5	0
5502	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
5503	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	7	0
5504	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	7	0
5504	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	70.00	t	0.000		0	0	7	0
5504	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	7	0
5505	5	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	13	0
5506	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	15	0
5506	67	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.50	t	0.000		0	0	15	0
5506	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
5506	101	1	2.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	222.00	t	0.000		0	0	15	0
5507	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	15	0
5507	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	15	0
5507	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	15	0
5507	99	1	2.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	222.00	t	0.000		0	0	15	0
5508	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	15	0
5508	101	1	1.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	15	0
5508	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.0000	49.00	t	0.000		0	0	15	0
5508	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	15	0
5509	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
5510	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	10	0
5510	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5511	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
5512	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	10	0
5512	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5513	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5513	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	10	0
5514	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5515	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5516	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5517	79	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5517	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	10	0
5518	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	10	0
5518	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5518	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	10	0
5519	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5520	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
5521	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
5522	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5523	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	5	0
5523	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	5	0
5524	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
5524	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	5	0
5525	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5526	110	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	14	0
5528	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	5	0
5529	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
5531	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5532	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	7	0
5533	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	7	0
5533	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
5534	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	14	0
5535	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
7366	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7366	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
7366	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	8	0
5537	63	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	14	0
5538	5	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	14	0
5539	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
5539	129	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	14	0
5540	129	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	14	0
5541	129	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	6	0
5542	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	13	0
5542	129	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	13	0
5543	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	15	0
5543	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	15	0
5543	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.00	t	0.000		0	0	15	0
5544	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	15	0
5544	129	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	15	0
5545	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	13	0
5545	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	13	0
5546	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	11	0
5546	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	11	0
5547	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	11	0
5547	92	1	43.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1419.00	t	0.000		0	0	11	0
5547	101	1	2.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	11	0
5548	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
5549	79	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5549	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	10	0
5550	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5551	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5551	79	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	10	0
5551	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	10	0
5551	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	460.00	t	0.000		0	0	10	0
5552	101	1	1.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	10	0
5553	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
5554	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	10	0
5554	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5554	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	10	0
5555	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5556	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
5557	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
5558	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
5559	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
5560	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5561	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	10	0
5561	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
5561	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.50	t	0.000		0	0	10	0
5562	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	10	0
5563	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5563	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	10	0
5564	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
5565	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
5566	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5567	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	10	0
5568	57	1	5.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
5568	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	10	0
5569	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	14	0
5569	129	1	7.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.50	t	0.000		0	0	14	0
5570	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	10	0
5570	98	1	6.0000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	10	0
5571	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
5572	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
5573	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
5574	106	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	14	0
5575	106	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	14	0
5576	129	1	20.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	14	0
5577	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	14	0
5577	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5578	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5579	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	10	0
5580	129	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
5582	129	1	8.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
5584	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	5	0
5585	123	1	4.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	5	0
5586	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
5587	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
5588	54	1	4.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	5	0
5588	86	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	5	0
5589	54	1	4.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	3	0	0.0000	328.00	t	0.000		0	0	5	0
5589	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	5	0
5589	99	1	4.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	524.00	t	0.000		0	0	5	0
5590	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
5591	3	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
5591	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
5592	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.50	t	0.000		0	0	5	0
5593	86	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
5594	129	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
5595	129	1	9.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	5	0
5596	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
5596	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
5597	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	7	0
5598	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	1	0	0.0000	139.00	t	0.000		0	0	14	0
5599	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
5600	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5600	86	1	5.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	4	0	0.0000	185.00	t	0.000		0	0	5	0
5600	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	131.00	t	0.000		0	0	5	0
5600	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	50.50	t	0.000		0	0	5	0
5601	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	5	0
5602	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5603	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5604	86	1	8.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	5	0
5605	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5606	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5607	129	1	15.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	5	0
5608	129	1	7.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	11	0
5608	131	1	25.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	11	0
5609	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.0000	139.00	t	0.000		0	0	15	0
5609	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	15	0
5609	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	15	0
5609	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	15	0
5610	30	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	15	0
5610	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	15	0
5610	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	218.00	t	0.000		0	0	15	0
5610	129	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	15	0
5611	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
5612	92	1	36.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	10	0
5613	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	10	0
5613	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5614	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5615	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	10	0
5615	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1150.00	t	0.000		0	0	10	0
5616	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
5617	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5617	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	10	0
5618	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5619	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5620	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5620	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	10	0
5620	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	10	0
5621	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5621	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	10	0
5621	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	10	0
5622	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	10	0
5622	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5623	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5624	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	10	0
5624	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5624	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	575.00	t	0.000		0	0	10	0
5625	25	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	10	0
5625	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5625	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	10	0
5626	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5626	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	10	0
5627	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	10	0
5627	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
5628	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
5629	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	10	0
5630	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5631	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5631	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
5632	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5633	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
5634	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
5635	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	10	0
5635	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5636	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	13	0
5637	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5637	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	10	0
5638	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5638	123	1	16.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	952.00	t	0.000		0	0	10	0
5639	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	10	0
5639	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	10	0
5640	25	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	10	0
5640	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
5640	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	10	0
5641	123	1	6.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	303.00	t	0.000		0	0	5	0
5642	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
5643	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
5644	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
5644	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	t	0.000		0	0	10	0
5645	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
5646	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	10	0
5647	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5647	129	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	10	0
5648	25	1	6.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	384.00	t	0.000		0	0	10	0
5648	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5648	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1150.00	t	0.000		0	0	10	0
5649	129	1	12.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
5650	57	1	6.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	10	0
5650	129	1	13.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	747.50	t	0.000		0	0	10	0
5651	57	1	8.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	10	0
5651	123	1	25.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1487.50	t	0.000		0	0	10	0
5652	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	10	0
5653	129	1	16.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	10	0
5654	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	10	0
5655	129	1	24.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	10	0
5656	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
5657	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5657	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	10	0
5659	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5659	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
5660	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5661	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	7	0	0.0000	278.00	t	0.000		0	0	15	0
5661	33	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	171.00	t	0.000		0	0	15	0
5661	58	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	237.00	t	0.000		0	0	15	0
5661	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	15	0
5661	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	249.00	t	0.000		0	0	15	0
5661	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	124.00	t	0.000		0	0	15	0
5661	129	1	6.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	15	0
5662	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	15	0
5662	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
5664	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
5665	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
5666	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	6	0
5666	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	6	0
5667	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	6	0
5668	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	11	0
5668	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	11	0
5668	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	79.00	t	0.000		0	0	11	0
5668	70	1	16.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	872.00	t	0.000		0	0	11	0
5668	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	0.0000	33.00	t	0.000		0	0	11	0
5668	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	11	0
5668	129	1	6.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	306.00	t	0.000		0	0	11	0
5668	131	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	264.00	t	0.000		0	0	11	0
5669	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	11	0
5669	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	11	0
5669	101	1	4.0000	f	111.000000	111.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	11	0
5670	92	1	18.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	14	0
5670	129	1	45.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2317.50	t	0.000		0	0	14	0
5672	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
5673	129	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	6	0
5674	70	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000	\r\n	0	0	13	0
5675	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
5676	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	14	0
5676	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	14	0
5677	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	10	0
5677	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	10	0
5678	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
5679	3	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	6	0
5680	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
5681	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5682	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
5683	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
5684	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	15	0
5684	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	15	0
5684	92	1	3.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	15	0
5685	65	1	10.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	14	0
5686	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	11	0
5686	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	11	0
5686	131	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	11	0
5687	70	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	14	0
5688	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	6	0
5689	25	1	6.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	6	0
5690	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
5690	92	1	27.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	891.00	t	0.000		0	0	11	0
5690	110	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	11	0
5691	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
7367	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
5693	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	8	0
5693	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
5694	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
5695	123	1	10.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	8	0
5696	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
5696	123	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	8	0
5697	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
5699	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	8	0
5700	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	8	0
5701	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
5701	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.50	t	0.000		0	0	8	0
5701	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	8	0
5702	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	7	0
5703	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	6	0
5704	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	7	0
5705	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
5705	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	13	0
5706	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
5707	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
5707	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	14	0
5708	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	6	0
5709	129	1	2.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	14	0
5710	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
5710	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.50	t	0.000		0	0	14	0
5712	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	14	0
5713	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
5714	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
5714	129	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	14	0
5715	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
5715	70	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.50	t	0.000		0	0	11	0
5715	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	11	0
5715	131	1	24.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1584.00	t	0.000		0	0	11	0
5716	129	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	14	0
5718	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	7	0
5719	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1115.00	t	0.000		0	0	6	0
5719	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	6	0
5854	123	1	40.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2020.00	t	0.000		0	0	5	0
5981	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	5	0
6222	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
10940	141	1	16.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	18	0
7368	92	1	27.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1053.00	t	0.000		0	0	8	0
6706	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
6706	79	1	2.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
6706	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	5	0
6818	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
6941	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
7854	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
7493	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7493	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
7181	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	11	0
7181	92	1	13.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	11	0
7620	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
7620	3	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	8	0
7972	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7742	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	10	0
7742	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	10	0
8092	129	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
8218	123	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
8218	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
8344	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	10	0
8469	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
8817	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
8939	129	1	15.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	5	0
9072	70	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	14	0
9072	76	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	415.00	t	0.000		0	0	14	0
9072	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	14	0
9279	141	1	3.0000	f	127.000000	107.627100	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	18	0
9399	141	1	100.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	18	0
9508	141	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	18	0
9732	138	1	4.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	18	0
9939	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
9939	129	1	2.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	5	0
6347	129	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
10270	142	1	20.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	5	0
10830	142	1	2.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	5	0
6347	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	8	0
8595	123	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	7	0
10965	138	1	50.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	t	0.000		0	0	18	0
8716	129	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	7	0
8716	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	7	0
9170	129	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	7	0
4295	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
4295	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	13	0
11050	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	9	0
11050	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	9	0
11161	138	1	77.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1409.49	0.00	0.00	0.00	1	0	0.0000	9240.00	t	0.000		0	0	5	0
11274	138	1	2.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	5	0
11388	138	1	28.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	414.31	0.00	0.00	0.00	1	0	0.0000	2716.00	t	0.000		0	0	5	0
11473	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	18	0
11549	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
11549	79	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	5	0
10418	141	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	6	0
11618	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
11696	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
11696	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
11696	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
7114	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7114	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	8	0
7114	123	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	372.00	t	0.000		0	0	8	0
7123	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7123	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7129	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7139	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7139	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7153	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7153	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
7162	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7162	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
7200	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
7200	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	8	0
7206	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7218	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7218	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
7220	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	8	0
7224	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7224	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
7231	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
7231	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
7231	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	8	0
7235	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7235	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7245	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	8	0
7248	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
7248	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	8	0
11982	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
7259	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	8	0
7259	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	8	0
7259	3	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	8	0
7260	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
7260	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
7262	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7265	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7265	3	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	8	0
7265	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	8	0
7268	3	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
7268	123	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1860.00	t	0.000		0	0	8	0
7268	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1170.00	t	0.000		0	0	8	0
7269	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
11983	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	8	0
7270	3	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
11984	138	1	15.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	202.50	0.00	0.00	0.00	1	0	0.0000	1327.50	t	0.000		0	0	18	0
11985	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
11986	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
7302	27	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	8	0
7302	99	1	2.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	8	0
7302	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	8	0
7302	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.00	t	0.000		0	0	8	0
7304	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7304	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
7308	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
7308	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
11987	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
11987	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	6	0
11987	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	6	0
11987	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.50	t	0.000		0	0	6	0
7314	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
7314	123	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	8	0
7315	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
7316	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
7317	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7317	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
11988	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	6	0
7326	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
7326	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
7339	63	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	8	0
7339	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
7341	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7348	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7352	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
7352	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
7356	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	8	0
7356	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
7359	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
7359	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	8	0
7359	123	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	558.00	t	0.000		0	0	8	0
7360	123	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
7361	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
7365	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
7365	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
7392	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7392	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
7399	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7399	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
7400	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7400	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	8	0
7401	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	8	0
7413	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
7413	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	8	0
7415	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7415	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7442	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	8	0
7446	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	8	0
7449	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7454	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
7454	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	8	0
7454	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	8	0
7462	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7463	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
7467	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
7471	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
7475	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7477	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
7480	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7480	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
7488	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
7488	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	8	0
7492	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	8	0
11989	99	1	15.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1672.50	t	0.000		0	0	6	0
7506	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	8	0
7519	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7519	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7555	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7555	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
7607	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
7607	27	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	8	0
7605	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
7604	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
7599	27	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	8	0
7599	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
7596	39	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	8	0
7575	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
7652	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	8	0
7663	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7663	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	8	0
7698	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	8	0
7698	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	8	0
7700	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
7672	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
7672	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	8	0
7697	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	8	0
7697	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	416.50	t	0.000		0	0	8	0
7698	27	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	8	0
7698	3	1	7.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	588.00	t	0.000		0	0	8	0
7700	63	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
7712	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
7712	123	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	416.50	t	0.000		0	0	8	0
7725	27	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	8	0
7725	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	8	0
7725	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	476.00	t	0.000		0	0	8	0
7725	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	8	0
7735	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
7735	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
7740	57	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
7740	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	476.00	t	0.000		0	0	8	0
7740	85	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	8	0
7740	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	t	0.000		0	0	8	0
8395	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	8	0
7797	85	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	8	0
7808	54	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	8	0
7808	123	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	8	0
7811	123	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	8	0
7830	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
7830	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	8	0
7860	123	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	8	0
7860	85	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	8	0
7950	63	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
7965	123	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	8	0
7965	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	8	0
7967	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	8	0
7975	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	8	0
8012	54	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	8	0
8012	123	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	8	0
8025	54	1	12.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	8	0
8025	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	8	0
8025	99	1	6.0000	f	113.000000	113.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	678.00	t	0.000		0	0	8	0
8025	123	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	424.00	t	0.000		0	0	8	0
8369	70	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	8	0
8378	27	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	590.00	t	0.000		0	0	8	0
8393	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	8	0
10128	142	1	51.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	941.34	0.00	0.00	0.00	1	0	0.0000	6171.00	t	0.000		0	0	5	0
10121	142	1	38.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	701.39	0.00	0.00	0.00	1	0	0.0000	4598.00	t	0.000		0	0	5	0
10126	142	1	45.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	830.59	0.00	0.00	0.00	1	0	0.0000	5445.00	t	0.000		0	0	5	0
11990	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
10125	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
10124	142	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
10123	142	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
10122	142	1	46.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	0.0000	5566.00	t	0.000		0	0	5	0
11991	138	1	27.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	362.44	0.00	0.00	0.00	1	0	0.0000	2376.00	t	0.000		0	0	5	0
10120	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
10118	142	1	40.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
10117	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
10116	142	1	49.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.0000	5929.00	t	0.000		0	0	5	0
10114	142	1	23.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	424.53	0.00	0.00	0.00	1	0	0.0000	2783.00	t	0.000		0	0	5	0
10102	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
10113	142	1	26.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	5	0
10112	142	1	43.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	793.68	0.00	0.00	0.00	1	0	0.0000	5203.00	t	0.000		0	0	5	0
10111	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
10110	142	1	47.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.0000	5687.00	t	0.000		0	0	5	0
10109	142	1	25.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	5	0
10107	142	1	35.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	5	0
10106	142	1	40.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
11992	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
10105	142	1	15.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	276.86	0.00	0.00	0.00	1	0	0.0000	1815.00	t	0.000		0	0	5	0
10104	142	1	30.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	5	0
10103	142	1	19.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	350.69	0.00	0.00	0.00	1	0	0.0000	2299.00	t	0.000		0	0	5	0
11993	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
10101	142	1	55.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	1015.17	0.00	0.00	0.00	1	0	0.0000	6655.00	t	0.000		0	0	5	0
10100	142	1	36.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.0000	4356.00	t	0.000		0	0	5	0
10099	142	1	29.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.0000	3509.00	t	0.000		0	0	5	0
11994	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
11995	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	5	0
11996	99	1	9.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1003.50	t	0.000		0	0	5	0
11998	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
11999	138	1	4.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	54.31	0.00	0.00	0.00	1	0	0.0000	356.00	t	0.000		0	0	17	0
12000	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
10098	142	1	47.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.0000	5687.00	t	0.000		0	0	5	0
9814	141	1	12.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	5	0
12001	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12001	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
12001	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
12001	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	17	0
12002	70	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	14	0
12002	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	14	0
12003	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	10	0
12003	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	10	0
12004	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
12004	101	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	10	0
12005	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12006	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
9829	141	1	14.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	0.0000	1617.00	t	0.000		0	0	5	0
9830	141	1	7.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	0.0000	808.50	t	0.000		0	0	5	0
9831	141	1	12.0000	f	115.500000	97.881400	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	0.0000	1386.00	t	0.000		0	0	5	0
9832	141	1	15.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
12007	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12008	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
9833	141	1	29.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	0.0000	3364.00	t	0.000		0	0	5	0
9839	141	1	20.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	5	0
9840	141	1	23.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	406.98	0.00	0.00	0.00	1	0	0.0000	2668.00	t	0.000		0	0	5	0
9841	141	1	16.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	283.12	0.00	0.00	0.00	1	0	0.0000	1856.00	t	0.000		0	0	5	0
9842	141	1	5.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
9843	141	1	13.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	0.0000	1508.00	t	0.000		0	0	5	0
9844	141	1	6.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	5	0
9845	141	1	19.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.0000	2185.00	t	0.000		0	0	5	0
9846	141	1	25.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	5	0
9847	141	1	14.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	0.0000	1624.00	t	0.000		0	0	5	0
9848	141	1	12.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	5	0
9849	141	1	9.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	5	0
9850	141	1	17.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	0.0000	1972.00	t	0.000		0	0	5	0
9851	141	1	22.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	389.29	0.00	0.00	0.00	1	0	0.0000	2552.00	t	0.000		0	0	5	0
9852	141	1	30.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
12009	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
9870	141	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	5	0
9854	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
9855	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	5	0
9856	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
9857	141	1	30.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.0000	3540.00	t	0.000		0	0	5	0
9860	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	5	0
9861	141	1	30.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.0000	3540.00	t	0.000		0	0	5	0
9863	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
9865	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
9866	141	1	49.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	0.0000	5782.00	t	0.000		0	0	5	0
9867	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	5	0
9868	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
9869	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	5	0
12022	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
12010	70	1	13.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	10	0
12011	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	18	0
12012	70	1	14.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	11	0
12013	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	13	0
12014	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
12014	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
12015	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
12016	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
12016	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	9	0
12017	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	17	0
12018	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	17	0
12019	138	1	3.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	17	0
12020	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	17	0
12021	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	17	0
12023	141	1	24.0000	f	114.300000	96.864400	0.00	0.00	0.00	t	418.45	0.00	0.00	0.00	1	0	0.0000	2743.20	t	0.000		0	0	5	0
12024	141	1	23.0000	f	114.300000	96.864400	0.00	0.00	0.00	t	401.02	0.00	0.00	0.00	1	0	0.0000	2628.90	t	0.000		0	0	5	0
12025	141	1	23.0000	f	114.300000	96.864400	0.00	0.00	0.00	t	401.02	0.00	0.00	0.00	1	0	0.0000	2628.90	t	0.000		0	0	5	0
12026	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
12027	141	1	27.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.0000	3186.00	t	0.000		0	0	5	0
12028	141	1	29.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	5	0
12029	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	5	0
12030	141	1	19.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	0.0000	2242.00	t	0.000		0	0	5	0
12031	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	5	0
12032	141	1	49.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	0.0000	5782.00	t	0.000		0	0	5	0
12033	141	1	28.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.0000	3304.00	t	0.000		0	0	5	0
12034	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
12035	141	1	24.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	5	0
12036	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
12037	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12038	141	1	20.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	5	0
12039	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	10	0
12040	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
12041	57	1	12.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	10	0
12042	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
12042	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	5	0
12043	141	1	20.0000	f	121.000000	102.542400	0.00	0.00	0.00	t	369.15	0.00	0.00	0.00	1	0	0.0000	2420.00	t	0.000		0	0	5	0
12044	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
12044	68	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	5	0
12045	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	9	0
12046	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
12047	138	1	13.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	174.51	0.00	0.00	0.00	1	0	0.0000	1144.00	t	0.000		0	0	5	0
12048	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
12049	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12051	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12052	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
12052	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	9	0
12052	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	9	0
12053	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12053	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
12054	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	10	0
12054	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
12055	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12073	70	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	11	0
12057	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12058	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
12059	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
12060	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12061	68	1	14.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	6	0
12061	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
12061	25	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	6	0
12062	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	5	0
12063	138	1	20.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	18	0
12064	138	1	102.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	1377.00	0.00	0.00	0.00	1	0	0.0000	9027.00	t	0.000		0	0	18	0
12065	39	1	16.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	8	0
12066	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
12067	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
12068	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
12069	33	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	11	0
12069	131	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	975.00	t	0.000		0	0	11	0
12070	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	11	0
12070	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	11	0
12070	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	3	0	0.0000	139.00	t	0.000		0	0	11	0
12070	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	380.00	t	0.000		0	0	11	0
12071	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	10	0
12071	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	10	0
12073	131	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	975.00	t	0.000		0	0	11	0
12072	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	11	0
12072	131	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	975.00	t	0.000		0	0	11	0
12073	92	1	17.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	646.00	t	0.000		0	0	11	0
12076	141	1	15.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	23	0
12075	141	1	20.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	23	0
12077	141	1	18.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	23	0
12078	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
12078	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	14	0
12079	141	1	10.0000	f	165.000000	139.830500	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	23	0
12080	141	1	23.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	23	0
12081	141	1	10.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	23	0
12082	141	1	18.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	23	0
12083	141	1	18.0000	f	158.340000	134.186400	0.00	0.00	0.00	t	434.76	0.00	0.00	0.00	1	0	0.0000	2850.12	t	0.000		0	0	23	0
12084	141	1	21.0000	f	157.150000	133.178000	0.00	0.00	0.00	t	503.41	0.00	0.00	0.00	1	0	0.0000	3300.15	t	0.000		0	0	23	0
12085	141	1	12.0000	f	175.000000	148.305100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
12086	141	1	18.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	23	0
12087	141	1	19.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	437.64	0.00	0.00	0.00	1	0	0.0000	2869.00	t	0.000		0	0	23	0
12088	141	1	21.0000	f	158.200000	134.067800	0.00	0.00	0.00	t	506.78	0.00	0.00	0.00	1	0	0.0000	3322.20	t	0.000		0	0	23	0
12089	141	1	15.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	345.51	0.00	0.00	0.00	1	0	0.0000	2265.00	t	0.000		0	0	23	0
12090	141	1	20.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	460.68	0.00	0.00	0.00	1	0	0.0000	3020.00	t	0.000		0	0	23	0
12091	141	1	19.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	437.64	0.00	0.00	0.00	1	0	0.0000	2869.00	t	0.000		0	0	23	0
12092	141	1	20.0000	f	157.500000	133.474600	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	23	0
12093	141	1	18.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	414.61	0.00	0.00	0.00	1	0	0.0000	2718.00	t	0.000		0	0	23	0
12094	141	1	19.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	23	0
12095	141	1	23.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	529.78	0.00	0.00	0.00	1	0	0.0000	3473.00	t	0.000		0	0	23	0
12096	141	1	20.0000	f	172.500000	146.186400	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	23	0
12097	141	1	20.0000	f	158.550000	134.364400	0.00	0.00	0.00	t	483.71	0.00	0.00	0.00	1	0	0.0000	3171.00	t	0.000		0	0	23	0
12098	141	1	20.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	460.68	0.00	0.00	0.00	1	0	0.0000	3020.00	t	0.000		0	0	23	0
12099	141	1	20.0000	f	174.000000	147.457600	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	23	0
12101	141	1	14.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
12102	141	1	10.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	230.34	0.00	0.00	0.00	1	0	0.0000	1510.00	t	0.000		0	0	23	0
12103	141	1	18.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	414.61	0.00	0.00	0.00	1	0	0.0000	2718.00	t	0.000		0	0	23	0
12104	141	1	23.0000	f	151.000000	127.966100	0.00	0.00	0.00	t	529.78	0.00	0.00	0.00	1	0	0.0000	3473.00	t	0.000		0	0	23	0
12105	141	1	17.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.0000	2465.00	t	0.000		0	0	23	0
12106	141	1	19.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.0000	2755.00	t	0.000		0	0	23	0
12107	141	1	21.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	23	0
12108	141	1	10.0000	f	159.500000	135.169500	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	0.0000	1595.00	t	0.000		0	0	23	0
12109	141	1	19.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.0000	2755.00	t	0.000		0	0	23	0
12110	141	1	17.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.0000	2465.00	t	0.000		0	0	23	0
12111	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12111	135	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
12111	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	3	0	0.0000	1.40	t	0.000		0	0	17	0
12112	132	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	17	0
12113	141	1	19.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.0000	2755.00	t	0.000		0	0	23	0
12114	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	14	0
12115	141	1	19.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	23	0
12116	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	17	0
12116	133	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
12116	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.0000	0.80	t	0.000		0	0	17	0
12117	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
12118	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	10	0
12119	141	1	13.0000	f	172.310000	146.025400	0.00	0.00	0.00	t	341.70	0.00	0.00	0.00	1	0	0.0000	2240.03	t	0.000		0	0	23	0
12120	136	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	1	0	0.0000	1.40	t	0.000		0	0	17	0
12120	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
12121	141	1	10.0000	f	187.000000	158.474600	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	23	0
12122	141	1	9.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	23	0
12123	141	1	13.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.0000	2210.00	t	0.000		0	0	23	0
12124	141	1	17.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	t	0.000		0	0	23	0
12125	141	1	16.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	23	0
12126	141	1	16.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	23	0
12127	141	1	17.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	492.71	0.00	0.00	0.00	1	0	0.0000	3230.00	t	0.000		0	0	23	0
12128	141	1	16.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	23	0
12129	141	1	12.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	23	0
12130	141	1	16.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	23	0
12131	141	1	14.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
12132	141	1	19.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	23	0
12133	141	1	17.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	401.95	0.00	0.00	0.00	1	0	0.0000	2635.00	t	0.000		0	0	23	0
12134	141	1	12.0000	f	175.000000	148.305100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
12135	141	1	17.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	440.85	0.00	0.00	0.00	1	0	0.0000	2890.00	t	0.000		0	0	23	0
12136	141	1	10.0000	f	176.000000	149.152500	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	23	0
12137	141	1	20.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	23	0
12138	141	1	16.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	23	0
12139	141	1	10.0000	f	170.500000	144.491500	0.00	0.00	0.00	t	260.08	0.00	0.00	0.00	1	0	0.0000	1705.00	t	0.000		0	0	23	0
12140	141	1	22.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	23	0
12141	141	1	19.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	23	0
12142	141	1	20.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	472.88	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	23	0
12143	141	1	10.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	23	0
12144	141	1	19.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	492.71	0.00	0.00	0.00	1	0	0.0000	3230.00	t	0.000		0	0	23	0
12145	141	1	10.0000	f	188.500000	159.745800	0.00	0.00	0.00	t	287.54	0.00	0.00	0.00	1	0	0.0000	1885.00	t	0.000		0	0	23	0
12146	141	1	20.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	472.88	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	23	0
12147	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	6	0
12148	141	1	18.0000	f	165.000000	139.830500	0.00	0.00	0.00	t	453.05	0.00	0.00	0.00	1	0	0.0000	2970.00	t	0.000		0	0	23	0
12149	141	1	25.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.0000	3625.00	t	0.000		0	0	23	0
12150	141	1	12.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	23	0
12151	141	1	18.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	23	0
12152	141	1	15.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	23	0
12153	141	1	19.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	23	0
12154	141	1	17.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	440.85	0.00	0.00	0.00	1	0	0.0000	2890.00	t	0.000		0	0	23	0
12155	132	1	18.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	17	0
12156	129	1	35.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	13	0
12157	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	14	0
12157	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	14	0
12157	92	1	29.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1102.00	t	0.000		0	0	14	0
12158	59	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	14	0
12158	65	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	14	0
12159	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	14	0
12159	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	14	0
12160	129	1	17.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	15	0
12161	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	10	0
12161	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	10	0
12162	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
12163	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12164	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
12164	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
12165	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12166	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12167	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12168	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12169	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12170	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12171	141	1	10.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	194.95	0.00	0.00	0.00	1	0	0.0000	1278.00	t	0.000		0	0	5	0
12172	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12173	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12174	141	1	25.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.0000	3195.00	t	0.000		0	0	5	0
12175	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12176	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12177	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12178	141	1	20.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	5	0
12179	141	1	10.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	5	0
12180	141	1	15.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	5	0
12181	141	1	25.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	5	0
12182	141	1	27.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.0000	3456.00	t	0.000		0	0	5	0
12183	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12184	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
12185	141	1	11.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	214.78	0.00	0.00	0.00	1	0	0.0000	1408.00	t	0.000		0	0	5	0
12186	141	1	27.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.0000	3456.00	t	0.000		0	0	5	0
12187	141	1	25.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	5	0
12188	141	1	10.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	5	0
12189	141	1	18.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.0000	2304.00	t	0.000		0	0	5	0
12190	141	1	15.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	5	0
12191	141	1	10.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	5	0
12192	141	1	19.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.0000	2432.00	t	0.000		0	0	5	0
12193	141	1	16.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	312.41	0.00	0.00	0.00	1	0	0.0000	2048.00	t	0.000		0	0	5	0
12194	141	1	9.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	175.73	0.00	0.00	0.00	1	0	0.0000	1152.00	t	0.000		0	0	5	0
12195	141	1	28.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	546.71	0.00	0.00	0.00	1	0	0.0000	3584.00	t	0.000		0	0	5	0
12196	141	1	22.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	429.56	0.00	0.00	0.00	1	0	0.0000	2816.00	t	0.000		0	0	5	0
12197	141	1	27.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.0000	3456.00	t	0.000		0	0	5	0
12198	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	15	0
12199	141	1	13.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	253.83	0.00	0.00	0.00	1	0	0.0000	1664.00	t	0.000		0	0	5	0
12200	141	1	200.0000	f	127.800000	108.305100	0.00	0.00	0.00	t	3898.98	0.00	0.00	0.00	1	0	0.0000	25560.00	t	0.000		0	0	5	0
12201	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	13	0
12202	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12202	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	14	0
12203	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	14	0
12203	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
12204	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
12205	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
12206	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
12207	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
12207	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
12208	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
12209	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12210	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12211	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
12212	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12213	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
12214	123	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	10	0
12215	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	10	0
12215	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	10	0
12216	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
12217	65	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	11	0
12217	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	11	0
12218	70	1	32.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1696.00	t	0.000		0	0	11	0
12219	138	1	15.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	202.50	0.00	0.00	0.00	1	0	0.0000	1327.50	t	0.000		0	0	18	0
12220	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
12220	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
12220	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	5	0
12221	68	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
12230	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
12223	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
12224	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12225	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
12225	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
12226	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	5	0
12227	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
12228	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12229	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12231	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
12231	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	6	0
12232	138	1	30.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	405.00	0.00	0.00	0.00	1	0	0.0000	2655.00	t	0.000		0	0	18	0
12233	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
12234	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12235	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
12236	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
12237	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
12237	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	5	0
12237	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	446.00	t	0.000		0	0	5	0
12238	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
12239	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	5	0
12240	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
12240	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
12241	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
12242	57	1	20.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	5	0
12243	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
12244	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	5	0
12245	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12246	138	1	15.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	208.22	0.00	0.00	0.00	1	0	0.0000	1365.00	t	0.000		0	0	5	0
12247	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12248	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
12249	138	1	300.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	4027.12	0.00	0.00	0.00	1	0	0.0000	26400.00	t	0.000		0	0	5	0
12250	138	1	200.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.0000	17600.00	t	0.000		0	0	5	0
12251	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	5	0
12252	138	1	150.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.0000	13200.00	t	0.000		0	0	5	0
12253	138	1	150.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.0000	13200.00	t	0.000		0	0	5	0
12254	138	1	15.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	202.50	0.00	0.00	0.00	1	0	0.0000	1327.50	t	0.000		0	0	18	0
12255	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12256	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12257	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	6	0
12258	70	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	11	0
12258	101	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	11	0
12258	79	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	474.00	t	0.000		0	0	11	0
12259	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	11	0
12259	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	11	0
12260	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
12260	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
12261	138	1	35.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	472.50	0.00	0.00	0.00	1	0	0.0000	3097.50	t	0.000		0	0	18	0
12262	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12262	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
12263	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
12266	141	1	23.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	649.07	0.00	0.00	0.00	1	0	0.0000	4255.00	t	0.000		0	0	5	0
12267	92	1	21.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	5	0
12267	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
12267	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	5	0
12267	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	5	0
12267	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	308.00	t	0.000		0	0	5	0
12268	141	1	18.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	507.97	0.00	0.00	0.00	1	0	0.0000	3330.00	t	0.000		0	0	5	0
12269	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
12269	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	15	0
12270	141	1	11.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	310.42	0.00	0.00	0.00	1	0	0.0000	2035.00	t	0.000		0	0	5	0
12271	99	1	8.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.00	t	0.000		0	0	5	0
12271	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
12272	141	1	16.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	451.53	0.00	0.00	0.00	1	0	0.0000	2960.00	t	0.000		0	0	5	0
12273	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
12273	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
12273	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
12273	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	159.00	t	0.000		0	0	5	0
12274	141	1	29.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	818.39	0.00	0.00	0.00	1	0	0.0000	5365.00	t	0.000		0	0	5	0
12275	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12276	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12277	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12278	141	1	24.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	0.0000	4320.00	t	0.000		0	0	5	0
12279	141	1	19.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	521.69	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	5	0
12280	141	1	20.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	5	0
12281	141	1	15.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
12282	141	1	18.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
12283	141	1	10.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	5	0
12284	141	1	17.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	t	0.000		0	0	5	0
12285	141	1	11.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	5	0
12286	141	1	20.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	5	0
12287	141	1	16.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	5	0
12288	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12289	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12290	141	1	3.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
12291	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12292	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12293	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
12294	141	1	2.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
12295	141	1	2.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
12296	141	1	2.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
12297	141	1	3.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
12298	141	1	5.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	5	0
12299	141	1	3.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
12300	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
12301	141	1	5.0000	f	165.000000	139.830500	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	5	0
12302	141	1	2.0000	f	165.000000	139.830500	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	5	0
12303	57	1	16.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	14	0
12303	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2200.00	t	0.000		0	0	14	0
12303	92	1	41.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1558.00	t	0.000		0	0	14	0
12304	141	1	1.0000	f	165.000000	139.830500	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	5	0
12305	141	1	2.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
12306	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
12306	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	14	0
12306	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	14	0
12306	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	14	0
12306	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	152.00	t	0.000		0	0	14	0
12307	141	1	5.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	5	0
12308	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
12309	141	1	11.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	5	0
12310	141	1	11.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	5	0
12311	141	1	19.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.0000	2755.00	t	0.000		0	0	5	0
12312	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
12313	141	1	26.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	575.08	0.00	0.00	0.00	1	0	0.0000	3770.00	t	0.000		0	0	5	0
12314	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
12315	141	1	10.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	5	0
12316	141	1	9.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	199.07	0.00	0.00	0.00	1	0	0.0000	1305.00	t	0.000		0	0	5	0
12317	141	1	12.0000	f	148.000000	125.423700	0.00	0.00	0.00	t	270.92	0.00	0.00	0.00	1	0	0.0000	1776.00	t	0.000		0	0	5	0
12318	141	1	16.0000	f	148.000000	125.423700	0.00	0.00	0.00	t	361.22	0.00	0.00	0.00	1	0	0.0000	2368.00	t	0.000		0	0	5	0
12319	141	1	1.0000	f	148.000000	125.423700	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
12320	141	1	1.0000	f	148.000000	125.423700	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
12321	141	1	4.0000	f	148.000000	125.423700	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	5	0
12322	141	1	15.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	5	0
12323	141	1	20.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	5	0
12324	141	1	19.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	5	0
12325	132	1	6.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	17	0
12326	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12327	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
12327	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
12328	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
12328	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
12328	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	14	0
12329	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12330	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
12331	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
12332	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12333	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12334	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
12336	138	1	5.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
12337	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12338	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12339	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12340	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12341	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12342	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12343	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12344	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	8	0
12344	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
12345	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12347	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
12347	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	557.50	t	0.000		0	0	5	0
12348	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
12349	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12350	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12351	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
12351	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	5	0
12351	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	5	0
12352	141	1	26.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	1	0	0.0000	3510.00	t	0.000		0	0	5	0
12353	141	1	19.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	5	0
12354	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	14	0
12354	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	14	0
12354	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	14	0
12355	141	1	6.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	5	0
12356	141	1	28.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	1	0	0.0000	3780.00	t	0.000		0	0	5	0
12357	141	1	19.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	5	0
12358	141	1	11.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	226.53	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	5	0
12359	141	1	35.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	t	0.000		0	0	5	0
12360	141	1	29.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	597.20	0.00	0.00	0.00	1	0	0.0000	3915.00	t	0.000		0	0	5	0
12361	141	1	10.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	5	0
12362	141	1	25.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	514.83	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	5	0
12363	141	1	10.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	5	0
12364	141	1	19.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	5	0
12335	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	7	0
12365	141	1	11.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	226.53	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	5	0
12366	141	1	14.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	5	0
12367	141	1	25.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	5	0
12368	141	1	15.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	5	0
12369	141	1	16.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	336.81	0.00	0.00	0.00	1	0	0.0000	2208.00	t	0.000		0	0	5	0
12370	141	1	13.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	273.66	0.00	0.00	0.00	1	0	0.0000	1794.00	t	0.000		0	0	5	0
12371	141	1	35.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	736.78	0.00	0.00	0.00	1	0	0.0000	4830.00	t	0.000		0	0	5	0
12372	141	1	45.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	947.29	0.00	0.00	0.00	1	0	0.0000	6210.00	t	0.000		0	0	5	0
12373	141	1	20.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
12374	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
12374	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	6	0
12375	141	1	18.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	378.92	0.00	0.00	0.00	1	0	0.0000	2484.00	t	0.000		0	0	5	0
12376	141	1	14.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	294.71	0.00	0.00	0.00	1	0	0.0000	1932.00	t	0.000		0	0	5	0
12377	141	1	44.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	926.24	0.00	0.00	0.00	1	0	0.0000	6072.00	t	0.000		0	0	5	0
12378	141	1	35.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	736.78	0.00	0.00	0.00	1	0	0.0000	4830.00	t	0.000		0	0	5	0
12379	141	1	46.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	968.34	0.00	0.00	0.00	1	0	0.0000	6348.00	t	0.000		0	0	5	0
12380	141	1	20.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
12381	141	1	18.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	378.92	0.00	0.00	0.00	1	0	0.0000	2484.00	t	0.000		0	0	5	0
12382	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	10	0
12383	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
12384	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	10	0
12385	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
12386	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12387	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
12388	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
12388	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	15	0
12389	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	15	0
12390	132	1	12.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	17	0
12391	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	13	0
12391	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1210.00	t	0.000		0	0	13	0
12391	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	950.00	t	0.000		0	0	13	0
12392	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	10	0
12393	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	5	0
12394	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	5	0
12395	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
12396	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
12397	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
12398	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
12398	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
12398	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
12399	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
12399	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
12400	132	1	7.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	17	0
12401	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	11	0
12401	123	1	18.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	11	0
12401	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	11	0
12402	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	6	0
12402	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	6	0
12403	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12403	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	5	0
12404	138	1	5.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	67.50	0.00	0.00	0.00	1	0	0.0000	442.50	t	0.000		0	0	18	0
12405	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12406	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
12407	141	1	100.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	2745.76	0.00	0.00	0.00	1	0	0.0000	18000.00	t	0.000		0	0	5	0
12408	138	1	25.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	337.50	0.00	0.00	0.00	1	0	0.0000	2212.50	t	0.000		0	0	18	0
12410	138	1	24.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.0000	2124.00	t	0.000		0	0	18	0
12411	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12411	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
12411	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
12412	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12412	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
12413	138	1	17.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	229.50	0.00	0.00	0.00	1	0	0.0000	1504.50	t	0.000		0	0	18	0
12414	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
12415	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
12415	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	5	0
12415	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	5	0
12416	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
12417	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12418	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
12418	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
12418	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	14	0
12419	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
12419	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	10	0
12420	141	1	13.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	273.66	0.00	0.00	0.00	1	0	0.0000	1794.00	t	0.000		0	0	5	0
12421	141	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
12422	141	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	5	0
12423	141	1	3.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	5	0
12452	138	1	50.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	675.00	0.00	0.00	0.00	1	0	0.0000	4425.00	t	0.000		0	0	18	0
12425	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	8	0
12426	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
12426	132	1	12.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	17	0
12427	138	1	35.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	5	0
12428	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12429	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12430	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
12430	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
12430	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	13	0
12431	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12432	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12433	138	1	15.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	202.50	0.00	0.00	0.00	1	0	0.0000	1327.50	t	0.000		0	0	18	0
12434	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
12434	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
12435	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12436	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
12436	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	14	0
12436	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	14	0
12437	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
12437	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
12438	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
12438	57	1	15.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	9	0
12438	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	9	0
12440	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12441	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12442	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	5	0
12443	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12444	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
12445	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	18	0
12446	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	6	0
12448	138	1	15.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	202.50	0.00	0.00	0.00	1	0	0.0000	1327.50	t	0.000		0	0	18	0
12449	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12450	99	1	7.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.50	t	0.000		0	0	6	0
12450	79	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	t	0.000		0	0	6	0
12450	25	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	6	0
12451	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	t	0.000		0	0	8	0
12451	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	8	0
12453	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	10	0
12453	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	10	0
12454	63	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	14	0
12455	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
12455	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
12456	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12457	138	1	67.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	904.50	0.00	0.00	0.00	1	0	0.0000	5929.50	t	0.000		0	0	18	0
12458	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
12459	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
12461	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	6	0
12461	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
12461	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	334.50	t	0.000		0	0	6	0
12462	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
12462	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	10	0
12463	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
12465	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
12466	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
12467	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12468	138	1	120.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1610.85	0.00	0.00	0.00	1	0	0.0000	10560.00	t	0.000		0	0	5	0
12469	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	8	0
12470	79	1	25.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1975.00	t	0.000		0	0	13	0
12471	120	1	50.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
12472	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
12473	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
12474	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
12475	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
12476	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
12477	132	1	12.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	17	0
12478	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
12479	138	1	30.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	405.00	0.00	0.00	0.00	1	0	0.0000	2655.00	t	0.000		0	0	18	0
12480	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
12481	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	11	0
12481	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	11	0
12481	131	1	9.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	585.00	t	0.000		0	0	11	0
12481	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	11	0
12482	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	13	0
12482	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	13	0
12484	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	15	0
12485	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	5	0
12485	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
12486	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
12486	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	5	0
12487	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
12487	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
12488	132	1	12.0000	f	4.833300	4.096000	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	17	0
12488	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	2	0	0.0000	89.00	t	0.000		0	0	17	0
12488	135	1	40.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	3	0	0.0000	32.00	t	0.000		0	0	17	0
12489	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	1	0	0.0000	0.80	t	0.000		0	0	17	0
12489	135	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	2	0	0.0000	1.60	t	0.000		0	0	17	0
12489	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	17	0
12490	134	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	1	0	0.0000	1.60	t	0.000		0	0	17	0
12490	133	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	2	0	0.0000	1.60	t	0.000		0	0	17	0
12490	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	17	0
12491	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12492	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12493	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
12494	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	14	0
12495	70	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	15	0
12495	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	15	0
12495	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	616.00	t	0.000		0	0	15	0
12495	27	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	464.00	t	0.000		0	0	15	0
12496	129	1	18.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	15	0
12496	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	15	0
12497	138	1	35.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	5	0
12498	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
12499	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
12500	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
12501	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
12502	129	1	65.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3640.00	t	0.000		0	0	5	0
12503	142	1	1.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	5	0
12504	142	1	1.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	5	0
12505	142	1	55.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	1	0	0.0000	7590.00	t	0.000		0	0	5	0
12506	142	1	100.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.0000	13500.00	t	0.000		0	0	5	0
12507	142	1	100.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.0000	13500.00	t	0.000		0	0	5	0
12508	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
12509	138	1	7.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	5	0
12510	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
12483	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
12510	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
12510	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	13	0
12511	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
12511	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
12512	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
12512	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	8	0
12513	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	5	0
12514	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
12515	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
12516	27	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	10	0
12517	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	6	0
12518	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12519	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12519	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
12520	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12521	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
12522	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	13	0
12522	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	13	0
12522	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	532.00	t	0.000		0	0	13	0
12523	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
12524	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
12524	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	11	0
12524	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
12524	131	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	650.00	t	0.000		0	0	11	0
12525	110	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1054.00	t	0.000		0	0	11	0
12525	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	11	0
12526	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12527	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12528	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
12528	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	14	0
12528	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	14	0
12528	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	14	0
12529	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12530	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12530	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
12531	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
12531	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	10	0
12532	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	8	0
12533	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
12533	39	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	8	0
12533	54	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	8	0
12534	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
12535	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12536	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
12536	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
12537	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
12538	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	5	0
12539	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
12540	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12541	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
12541	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
12541	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
12542	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
12542	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	5	0
12543	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	14	0
12544	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
12545	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	14	0
12547	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
12548	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
12549	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
12551	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
12552	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
12552	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	14	0
12552	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	14	0
12550	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
12550	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	7	0
12546	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
12546	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
12552	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	14	0
12553	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12554	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12555	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12556	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	14	0
12557	79	1	10.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	11	0
12557	120	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	11	0
12557	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	11	0
12558	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
12560	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12561	138	1	720.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	9665.08	0.00	0.00	0.00	1	0	0.0000	63360.00	t	0.000		0	0	18	0
12562	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
12563	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
12564	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
12565	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	13	0
12566	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	6	0
12567	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	6	0
12568	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	14	0
12569	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	6	0
12570	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
12571	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
12571	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
12572	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	5	0
12572	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	5	0
12573	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12574	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
12574	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	5	0
12575	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
12575	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
12576	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
12578	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
12579	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
12579	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
12580	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	11	0
12581	33	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	11	0
12581	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	11	0
12583	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12584	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12585	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12586	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	5	0
12587	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
12588	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
12588	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	15	0
12589	124	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	15	0
12590	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
12591	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
12592	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	8	0
12593	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	8	0
12593	99	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	8	0
12594	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12594	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	6	0
12594	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	6	0
12594	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.50	t	0.000		0	0	6	0
12595	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	11	0
12595	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	11	0
12595	131	1	14.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	910.00	t	0.000		0	0	11	0
12596	129	1	22.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	5	0
12597	129	1	22.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	5	0
12598	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12599	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
12599	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
12600	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
12601	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	7	0
12602	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	13	0
12603	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12604	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
12605	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
12582	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	7	0
12606	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
12607	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	17	0
12607	137	1	4.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	2	0	0.0000	5.60	t	0.000		0	0	17	0
12608	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
12634	141	1	11.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	221.49	0.00	0.00	0.00	1	0	0.0000	1452.00	t	0.000		0	0	5	0
12577	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12609	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	13	0
12610	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
12611	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
12612	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
12613	39	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	8	0
12613	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	8	0
12614	141	1	10.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	5	0
12615	141	1	9.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	5	0
12616	141	1	9.0000	f	135.000000	114.406800	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	5	0
12617	141	1	10.0000	f	133.000000	112.711900	0.00	0.00	0.00	t	202.88	0.00	0.00	0.00	1	0	0.0000	1330.00	t	0.000		0	0	5	0
12618	141	1	25.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	511.02	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	5	0
12619	141	1	19.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	388.37	0.00	0.00	0.00	1	0	0.0000	2546.00	t	0.000		0	0	5	0
12620	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
12620	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	608.00	t	0.000		0	0	14	0
12621	141	1	10.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	204.41	0.00	0.00	0.00	1	0	0.0000	1340.00	t	0.000		0	0	5	0
12622	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
12622	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	608.00	t	0.000		0	0	14	0
12623	141	1	25.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	511.02	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	5	0
12624	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12625	141	1	9.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	183.97	0.00	0.00	0.00	1	0	0.0000	1206.00	t	0.000		0	0	5	0
12626	141	1	15.0000	f	133.000000	112.711900	0.00	0.00	0.00	t	304.32	0.00	0.00	0.00	1	0	0.0000	1995.00	t	0.000		0	0	5	0
12627	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
12628	141	1	7.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	5	0
12629	141	1	22.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	5	0
12630	141	1	31.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	614.75	0.00	0.00	0.00	1	0	0.0000	4030.00	t	0.000		0	0	5	0
12631	141	1	25.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	5	0
12632	141	1	20.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12633	141	1	16.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	322.17	0.00	0.00	0.00	1	0	0.0000	2112.00	t	0.000		0	0	5	0
12635	141	1	19.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.0000	2470.00	t	0.000		0	0	5	0
12636	142	1	18.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	5	0
12637	142	1	27.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	1	0	0.0000	3510.00	t	0.000		0	0	5	0
12638	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12639	142	1	20.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	5	0
12640	142	1	18.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	5	0
12641	142	1	9.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	5	0
12642	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
12643	142	1	2.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
12644	92	1	27.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	6	0
12645	142	1	20.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	5	0
12646	142	1	10.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	5	0
12647	142	1	15.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	5	0
12648	142	1	9.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	177.10	0.00	0.00	0.00	1	0	0.0000	1161.00	t	0.000		0	0	5	0
12649	142	1	25.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	5	0
12650	142	1	1.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	5	0
12651	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
12652	142	1	4.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
12653	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	11	0
12654	142	1	10.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	5	0
12655	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
12655	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	11	0
12655	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	11	0
12656	142	1	16.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	5	0
12657	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	11	0
12658	142	1	13.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	5	0
12659	142	1	4.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
12660	142	1	3.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	5	0
12661	142	1	10.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	5	0
12662	142	1	15.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	296.31	0.00	0.00	0.00	1	0	0.0000	1942.50	t	0.000		0	0	5	0
12663	142	1	21.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.0000	2604.00	t	0.000		0	0	5	0
12664	142	1	29.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	572.87	0.00	0.00	0.00	1	0	0.0000	3755.50	t	0.000		0	0	5	0
12665	142	1	1.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	1	0	0.0000	129.50	t	0.000		0	0	5	0
12666	142	1	25.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.0000	3237.50	t	0.000		0	0	5	0
12667	142	1	9.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	177.79	0.00	0.00	0.00	1	0	0.0000	1165.50	t	0.000		0	0	5	0
12668	142	1	16.0000	f	122.000000	103.389800	0.00	0.00	0.00	t	297.76	0.00	0.00	0.00	1	0	0.0000	1952.00	t	0.000		0	0	5	0
12669	142	1	20.0000	f	129.500000	109.745800	0.00	0.00	0.00	t	395.08	0.00	0.00	0.00	1	0	0.0000	2590.00	t	0.000		0	0	5	0
12670	142	1	18.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	340.47	0.00	0.00	0.00	1	0	0.0000	2232.00	t	0.000		0	0	5	0
12671	142	1	2.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
12672	142	1	27.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	510.71	0.00	0.00	0.00	1	0	0.0000	3348.00	t	0.000		0	0	5	0
12673	142	1	22.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	416.14	0.00	0.00	0.00	1	0	0.0000	2728.00	t	0.000		0	0	5	0
12674	142	1	10.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	5	0
12675	142	1	17.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	321.56	0.00	0.00	0.00	1	0	0.0000	2108.00	t	0.000		0	0	5	0
12676	141	1	12.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	226.98	0.00	0.00	0.00	1	0	0.0000	1488.00	t	0.000		0	0	5	0
12677	142	1	13.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	5	0
12678	142	1	15.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	5	0
12679	142	1	9.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
12680	142	1	21.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	376.40	0.00	0.00	0.00	1	0	0.0000	2467.50	t	0.000		0	0	5	0
12681	142	1	16.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
12682	142	1	40.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	t	0.000		0	0	5	0
12683	142	1	11.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	197.16	0.00	0.00	0.00	1	0	0.0000	1292.50	t	0.000		0	0	5	0
12684	142	1	24.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	5	0
12685	142	1	80.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1464.41	0.00	0.00	0.00	1	0	0.0000	9600.00	t	0.000		0	0	5	0
12686	142	1	45.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	806.57	0.00	0.00	0.00	1	0	0.0000	5287.50	t	0.000		0	0	5	0
12687	142	1	39.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	699.03	0.00	0.00	0.00	1	0	0.0000	4582.50	t	0.000		0	0	5	0
12688	142	1	30.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	5	0
12689	142	1	19.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	5	0
12690	142	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	5	0
12691	142	1	39.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	5	0
12692	142	1	15.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	5	0
12693	142	1	71.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	1267.17	0.00	0.00	0.00	1	0	0.0000	8307.00	t	0.000		0	0	5	0
12694	142	1	22.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	394.32	0.00	0.00	0.00	1	0	0.0000	2585.00	t	0.000		0	0	5	0
12729	141	1	58.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1061.69	0.00	0.00	0.00	1	0	0.0000	6960.00	t	0.000		0	0	5	0
12696	142	1	10.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	5	0
12697	142	1	35.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	627.33	0.00	0.00	0.00	1	0	0.0000	4112.50	t	0.000		0	0	5	0
12698	142	1	10.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	5	0
12699	142	1	30.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	5	0
12700	142	1	7.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
12701	142	1	5.0000	f	119.000000	100.847500	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	5	0
12702	142	1	50.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	1022.03	0.00	0.00	0.00	1	0	0.0000	6700.00	t	0.000		0	0	5	0
12703	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	6	0
12704	142	1	10.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	5	0
12705	142	1	37.0000	f	117.500000	99.576300	0.00	0.00	0.00	t	663.18	0.00	0.00	0.00	1	0	0.0000	4347.50	t	0.000		0	0	5	0
12706	142	1	12.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	236.14	0.00	0.00	0.00	1	0	0.0000	1548.00	t	0.000		0	0	5	0
12707	142	1	50.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	1022.03	0.00	0.00	0.00	1	0	0.0000	6700.00	t	0.000		0	0	5	0
12708	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
12709	142	1	23.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	470.14	0.00	0.00	0.00	1	0	0.0000	3082.00	t	0.000		0	0	5	0
12730	141	1	2.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	5	0
12711	142	1	85.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	1737.46	0.00	0.00	0.00	1	0	0.0000	11390.00	t	0.000		0	0	5	0
12712	142	1	18.0000	f	128.000000	108.474600	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.0000	2304.00	t	0.000		0	0	5	0
12713	142	1	21.0000	f	134.000000	113.559300	0.00	0.00	0.00	t	429.25	0.00	0.00	0.00	1	0	0.0000	2814.00	t	0.000		0	0	5	0
12714	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	15	0
12714	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	15	0
12714	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	15	0
12715	142	1	4.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	78.71	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	5	0
12716	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12717	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12718	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12719	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12720	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
12721	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
12721	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
12722	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
12722	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	14	0
12723	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12724	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
12724	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
12725	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
12726	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
12727	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
12728	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	5	0
12731	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	9	0
12732	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
12732	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
12733	142	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	5	0
12734	142	1	100.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	5	0
12735	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
12735	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
12736	142	1	200.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	3661.02	0.00	0.00	0.00	1	0	0.0000	24000.00	t	0.000		0	0	5	0
12737	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
12737	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
12737	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	14	0
12738	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
12738	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
12738	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	14	0
12739	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12740	142	1	195.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	3569.49	0.00	0.00	0.00	1	0	0.0000	23400.00	t	0.000		0	0	5	0
12741	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12742	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
12743	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
12744	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12745	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
12746	142	1	115.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	2105.08	0.00	0.00	0.00	1	0	0.0000	13800.00	t	0.000		0	0	5	0
12747	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12748	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12749	142	1	100.0000	f	116.500000	98.728800	0.00	0.00	0.00	t	1777.12	0.00	0.00	0.00	1	0	0.0000	11650.00	t	0.000		0	0	5	0
12750	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12751	142	1	10.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	5	0
12752	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12753	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12754	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12754	132	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	17	0
12755	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	6	0
12756	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12757	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12758	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
12759	138	1	150.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.0000	13200.00	t	0.000		0	0	18	0
12760	138	1	160.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2147.80	0.00	0.00	0.00	1	0	0.0000	14080.00	t	0.000		0	0	18	0
12761	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	6	0
12762	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
12763	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
12764	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	10	0
12765	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
12766	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
12770	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12770	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
12767	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
12768	25	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	6	0
12768	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	6	0
12769	63	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	9	0
12769	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
12770	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
12771	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
12772	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
12772	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
12773	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12774	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12776	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
12777	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12778	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12779	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
12780	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	15	0
12781	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	15	0
12781	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	15	0
12782	138	1	5.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.0000	445.00	t	0.000		0	0	17	0
12783	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12785	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
12786	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	11	0
12786	101	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	11	0
12786	57	1	9.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	693.00	t	0.000		0	0	11	0
12786	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	380.00	t	0.000		0	0	11	0
12787	138	1	300.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	4027.12	0.00	0.00	0.00	1	0	0.0000	26400.00	t	0.000		0	0	5	0
12788	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
12789	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12790	107	1	1.0000	f	62.000000	52.542400	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	13	0
12791	138	1	200.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.0000	17600.00	t	0.000		0	0	5	0
12792	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
12793	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12793	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
12794	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
12794	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
12795	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
12796	138	1	4.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	5	0
12797	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
12798	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
12799	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
12800	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
12801	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
12802	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	t	0.000		0	0	10	0
12803	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
12804	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
12805	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12806	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12807	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12808	138	1	65.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	872.54	0.00	0.00	0.00	1	0	0.0000	5720.00	t	0.000		0	0	5	0
12809	138	1	5.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
12810	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	15	0
12810	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	2	0	0.0000	139.00	t	0.000		0	0	15	0
12811	63	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	15	0
12812	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12813	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12814	63	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	14	0
12814	57	1	40.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3080.00	t	0.000		0	0	14	0
12815	129	1	25.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	14	0
12816	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	14	0
12817	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
12818	138	1	250.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	4423.73	0.00	0.00	0.00	1	0	0.0000	29000.00	t	0.000		0	0	23	0
12819	138	1	230.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	4069.83	0.00	0.00	0.00	1	0	0.0000	26680.00	t	0.000		0	0	23	0
12820	138	1	240.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	4246.78	0.00	0.00	0.00	1	0	0.0000	27840.00	t	0.000		0	0	23	0
12821	138	1	200.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	3462.71	0.00	0.00	0.00	1	0	0.0000	22700.00	t	0.000		0	0	23	0
12822	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	23	0
12823	138	1	270.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	4674.66	0.00	0.00	0.00	1	0	0.0000	30645.00	t	0.000		0	0	23	0
12824	138	1	250.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	4328.39	0.00	0.00	0.00	1	0	0.0000	28375.00	t	0.000		0	0	23	0
12825	138	1	300.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	5194.07	0.00	0.00	0.00	1	0	0.0000	34050.00	t	0.000		0	0	23	0
12826	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	23	0
12827	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	23	0
12828	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	23	0
12829	138	1	80.0000	f	114.000000	96.610200	0.00	0.00	0.00	t	1391.19	0.00	0.00	0.00	1	0	0.0000	9120.00	t	0.000		0	0	23	0
12830	138	1	720.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	12465.76	0.00	0.00	0.00	1	0	0.0000	81720.00	t	0.000		0	0	23	0
12831	138	1	720.0000	f	113.500000	96.186400	0.00	0.00	0.00	t	12465.76	0.00	0.00	0.00	1	0	0.0000	81720.00	t	0.000		0	0	23	0
12832	138	1	400.0000	f	113.300000	96.016900	0.00	0.00	0.00	t	6913.22	0.00	0.00	0.00	1	0	0.0000	45320.00	t	0.000		0	0	23	0
12833	138	1	20.0000	f	114.000000	96.610200	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	23	0
12834	138	1	720.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	12850.17	0.00	0.00	0.00	1	0	0.0000	84240.00	t	0.000		0	0	23	0
12835	138	1	520.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	9280.68	0.00	0.00	0.00	1	0	0.0000	60840.00	t	0.000		0	0	23	0
12836	138	1	510.0000	f	113.000000	95.762700	0.00	0.00	0.00	t	8791.02	0.00	0.00	0.00	1	0	0.0000	57630.00	t	0.000		0	0	23	0
12837	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12838	138	1	1120.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	17426.44	0.00	0.00	0.00	1	0	0.0000	114240.00	t	0.000		0	0	23	0
12839	138	1	560.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	8713.22	0.00	0.00	0.00	1	0	0.0000	57120.00	t	0.000		0	0	23	0
12840	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	23	0
12841	138	1	1.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
12842	138	1	1.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
12843	138	1	22.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	389.29	0.00	0.00	0.00	1	0	0.0000	2552.00	t	0.000		0	0	23	0
12844	138	1	8.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	23	0
12845	138	1	10.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	23	0
12846	138	1	6.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	23	0
12847	138	1	9.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	157.88	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	23	0
12848	138	1	3.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	23	0
12849	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
12850	138	1	12.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	23	0
12851	138	1	5.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	23	0
12852	138	1	9.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	157.88	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	23	0
12853	138	1	7.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	122.80	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	23	0
12854	138	1	4.0000	f	116.000000	98.305100	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	23	0
12855	138	1	2.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
12856	138	1	10.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	23	0
12857	138	1	8.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	23	0
12858	138	1	7.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	122.80	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	23	0
12859	138	1	13.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	232.02	0.00	0.00	0.00	1	0	0.0000	1521.00	t	0.000		0	0	23	0
12860	138	1	2.0000	f	117.000000	99.152500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	23	0
12861	138	1	6.0000	f	114.000000	96.610200	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	23	0
12862	138	1	7.0000	f	114.000000	96.610200	0.00	0.00	0.00	t	121.73	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	23	0
12863	138	1	12.0000	f	113.000000	95.762700	0.00	0.00	0.00	t	206.85	0.00	0.00	0.00	1	0	0.0000	1356.00	t	0.000		0	0	23	0
12864	138	1	3.0000	f	111.000000	94.067800	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	23	0
12865	138	1	14.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	239.19	0.00	0.00	0.00	1	0	0.0000	1568.00	t	0.000		0	0	23	0
12866	138	1	5.0000	f	111.000000	94.067800	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	23	0
12867	138	1	11.0000	f	112.000000	94.915300	0.00	0.00	0.00	t	187.93	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	23	0
12868	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	23	0
12869	138	1	12.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	23	0
12870	138	1	5.0000	f	115.000000	97.457600	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	23	0
12871	138	1	6.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	23	0
12872	138	1	10.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	23	0
12873	138	1	8.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	23	0
12874	138	1	21.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	23	0
12875	138	1	15.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	23	0
12876	138	1	38.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	637.63	0.00	0.00	0.00	1	0	0.0000	4180.00	t	0.000		0	0	23	0
12877	138	1	20.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	23	0
12878	138	1	14.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	232.78	0.00	0.00	0.00	1	0	0.0000	1526.00	t	0.000		0	0	23	0
12879	138	1	28.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	465.56	0.00	0.00	0.00	1	0	0.0000	3052.00	t	0.000		0	0	23	0
12880	138	1	31.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	515.44	0.00	0.00	0.00	1	0	0.0000	3379.00	t	0.000		0	0	23	0
12881	138	1	11.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	182.90	0.00	0.00	0.00	1	0	0.0000	1199.00	t	0.000		0	0	23	0
12882	138	1	19.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	315.92	0.00	0.00	0.00	1	0	0.0000	2071.00	t	0.000		0	0	23	0
12883	138	1	25.0000	f	109.000000	92.372900	0.00	0.00	0.00	t	415.68	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	23	0
12884	138	1	41.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	669.20	0.00	0.00	0.00	1	0	0.0000	4387.00	t	0.000		0	0	23	0
12885	138	1	35.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	571.27	0.00	0.00	0.00	1	0	0.0000	3745.00	t	0.000		0	0	23	0
12886	138	1	14.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	228.51	0.00	0.00	0.00	1	0	0.0000	1498.00	t	0.000		0	0	23	0
12887	138	1	22.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	359.08	0.00	0.00	0.00	1	0	0.0000	2354.00	t	0.000		0	0	23	0
12888	138	1	30.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	489.66	0.00	0.00	0.00	1	0	0.0000	3210.00	t	0.000		0	0	23	0
12889	138	1	39.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	636.56	0.00	0.00	0.00	1	0	0.0000	4173.00	t	0.000		0	0	23	0
12890	138	1	19.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	310.12	0.00	0.00	0.00	1	0	0.0000	2033.00	t	0.000		0	0	23	0
12891	138	1	23.0000	f	107.000000	90.678000	0.00	0.00	0.00	t	375.41	0.00	0.00	0.00	1	0	0.0000	2461.00	t	0.000		0	0	23	0
12892	138	1	600.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	9335.59	0.00	0.00	0.00	1	0	0.0000	61200.00	t	0.000		0	0	23	0
12893	138	1	6.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	23	0
12894	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	11	0
12894	131	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	11	0
12895	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
12896	138	1	350.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	4698.31	0.00	0.00	0.00	1	0	0.0000	30800.00	t	0.000		0	0	5	0
12898	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12899	145	1	1.0000	f	30521.200000	25865.423700	0.00	0.00	0.00	t	4655.78	0.00	0.00	0.00	1	0	0.0000	30521.20	t	0.000		0	0	23	0
12901	145	1	1.0000	f	374.560000	317.423700	0.00	0.00	0.00	t	57.14	0.00	0.00	0.00	1	0	0.0000	374.56	t	0.000		0	0	23	0
12902	145	1	1.0000	f	378.990000	321.178000	0.00	0.00	0.00	t	57.81	0.00	0.00	0.00	1	0	0.0000	378.99	t	0.000		0	0	23	0
12903	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
12904	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12905	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	5	0
12906	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12907	138	1	200.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	2593.22	0.00	0.00	0.00	1	0	0.0000	17000.00	t	0.000		0	0	23	0
12908	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
12910	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
12911	138	1	400.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	5186.44	0.00	0.00	0.00	1	0	0.0000	34000.00	t	0.000		0	0	23	0
12912	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12913	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12914	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12915	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12947	57	1	16.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	11	0
12917	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12918	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
12919	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12920	138	1	4.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	54.31	0.00	0.00	0.00	1	0	0.0000	356.00	t	0.000		0	0	17	0
12922	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	17	0
12922	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
12923	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12924	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
12924	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
12925	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12926	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12927	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	5	0
12927	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	5	0
12928	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
12929	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12929	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	5	0
12930	138	1	110.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1476.61	0.00	0.00	0.00	1	0	0.0000	9680.00	t	0.000		0	0	18	0
12931	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
12931	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
12932	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
12932	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
12933	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
12934	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12935	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
12936	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	6	0
12937	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12937	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
12937	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	5	0
12938	123	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	7	0
12939	129	1	17.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	969.00	t	0.000		0	0	7	0
12940	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12941	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
12942	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12942	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
12916	138	1	5.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.0000	445.00	t	0.000		0	0	17	0
12921	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
12943	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	14	0
12943	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	14	0
12944	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
12944	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
12944	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	14	0
12945	63	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	14	0
12945	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	14	0
12945	129	1	80.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4400.00	t	0.000		0	0	14	0
12900	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
12946	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
12948	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	11	0
12949	70	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	11	0
12949	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	11	0
12950	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12950	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
12951	27	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	11	0
12951	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	11	0
12951	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	11	0
12952	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
12952	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
12954	124	1	29.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1885.00	t	0.000		0	0	14	0
12955	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
12956	138	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	17	0
12957	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12957	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
12958	92	1	237.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9006.00	t	0.000		0	0	5	0
12959	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	10	0
12960	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	10	0
12960	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	10	0
12961	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
12962	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
12963	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
12964	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12965	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
12966	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
12967	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	6	0
12968	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	6	0
12994	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	7	0
12970	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
12971	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
12972	138	1	720.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	9665.08	0.00	0.00	0.00	1	0	0.0000	63360.00	t	0.000		0	0	18	0
12974	138	1	720.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	9665.08	0.00	0.00	0.00	1	0	0.0000	63360.00	t	0.000		0	0	18	0
12975	79	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	15	0
12975	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	15	0
12975	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	15	0
12975	5	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	243.00	t	0.000		0	0	15	0
12909	138	1	120.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.0000	10200.00	t	0.000		0	0	23	0
12976	79	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	15	0
12976	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	15	0
12976	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	15	0
12976	3	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	243.00	t	0.000		0	0	15	0
12977	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
12977	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	6	0
12978	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
12979	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
12980	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
12980	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
12981	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
12982	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
12982	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	11	0
12982	30	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	232.00	t	0.000		0	0	11	0
12982	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	440.00	t	0.000		0	0	11	0
12982	120	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	208.00	t	0.000		0	0	11	0
12982	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	152.00	t	0.000		0	0	11	0
12983	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
12984	138	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	17	0
12985	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
12986	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
12987	135	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	1	0	0.0000	1.60	t	0.000		0	0	17	0
12987	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
12987	132	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	17	0
12988	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
12989	79	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	7	0
12969	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	7	0
12969	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	7	0
12993	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
12991	70	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	10	0
12995	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12995	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
12995	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
12996	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12997	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	7	0
12998	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
12999	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
12999	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
13000	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
13001	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
13002	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	15	0
13003	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
12989	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	7	0
12989	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	7	0
13003	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
13004	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
13004	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	15	0
13005	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	15	0
13005	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	15	0
13006	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
13006	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
13007	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
13009	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
13009	137	1	10.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	17	0
13009	135	1	10.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	17	0
13009	132	1	12.0000	f	4.833300	4.096000	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	17	0
13010	129	1	60.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	9	0
13010	92	1	60.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2340.00	t	0.000		0	0	9	0
13011	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
13012	129	1	57.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3249.00	t	0.000		0	0	9	0
13013	129	1	47.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2679.00	t	0.000		0	0	10	0
13013	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	10	0
13014	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	10	0
13015	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	15	0
13015	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	15	0
13015	99	1	8.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	880.00	t	0.000		0	0	15	0
13015	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	237.00	t	0.000		0	0	15	0
13016	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
13017	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
13018	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	6	0
13019	57	1	20.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	9	0
13020	79	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1610.00	t	0.000		0	0	9	0
13020	57	1	20.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1560.00	t	0.000		0	0	9	0
13020	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1170.00	t	0.000		0	0	9	0
13020	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1140.00	t	0.000		0	0	9	0
13021	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13022	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	7	0
13023	129	1	60.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	9	0
13025	138	1	16.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	214.78	0.00	0.00	0.00	1	0	0.0000	1408.00	t	0.000		0	0	5	0
13008	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
13027	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
13029	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
13031	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
13031	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
13033	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
13033	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	5	0
13034	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
13034	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
13036	138	1	15.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
13038	138	1	40.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	23	0
13039	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
13040	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
13041	138	1	40.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	23	0
13042	138	1	35.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	453.81	0.00	0.00	0.00	1	0	0.0000	2975.00	t	0.000		0	0	23	0
13043	138	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	23	0
13044	138	1	100.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1296.61	0.00	0.00	0.00	1	0	0.0000	8500.00	t	0.000		0	0	23	0
13045	138	1	70.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	907.63	0.00	0.00	0.00	1	0	0.0000	5950.00	t	0.000		0	0	23	0
13046	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	23	0
13047	138	1	15.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
13048	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	23	0
13049	138	1	40.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	23	0
13050	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13051	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13052	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
13053	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	5	0
13053	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	5	0
13054	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
13054	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
13055	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
13056	129	1	26.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	14	0
13056	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	924.00	t	0.000		0	0	14	0
13056	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1520.00	t	0.000		0	0	14	0
13057	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
13058	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	14	0
13058	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	14	0
13058	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	14	0
13059	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
13059	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
13059	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	249.00	t	0.000		0	0	14	0
13059	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	4	0	0.0000	99.00	t	0.000		0	0	14	0
13060	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
13061	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
13062	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
13063	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
13063	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
13063	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
13064	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
13065	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
13065	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
13066	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	5	0
13067	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
13068	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	13	0
13068	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	13	0
13068	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	13	0
13069	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
13070	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
13076	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13104	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
13106	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
13107	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
13107	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
13108	132	1	12.0000	f	4.833000	4.095800	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	17	0
13109	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13109	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
13110	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
13111	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
13112	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
13112	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	494.00	t	0.000		0	0	14	0
13113	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	6	0
13114	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13115	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13116	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13117	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
13118	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13119	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13120	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13121	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13122	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
13122	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
13123	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
13123	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
13124	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13125	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13126	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13127	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
13128	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
13129	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
13129	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
13132	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	8	0
13133	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
13134	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
13134	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	6	0
13135	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
13135	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	14	0
13136	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
13137	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	15	0
13137	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	15	0
13138	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	15	0
13138	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	15	0
13138	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	15	0
13139	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	6	0
13140	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	15	0
13140	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	15	0
13140	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	15	0
13140	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	15	0
13140	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	5	0	0.0000	278.00	t	0.000		0	0	15	0
13141	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13142	3	1	11.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	874.50	t	0.000		0	0	5	0
13143	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13143	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
13144	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
13145	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
13145	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
13146	129	1	52.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2912.00	t	0.000		0	0	5	0
13146	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
13147	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
13148	138	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
13149	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
13149	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	6	0
13149	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	6	0
13150	138	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	17	0
13151	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
13152	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	14	0
13153	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
13154	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
13155	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	5	0
13156	63	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	13	0
13130	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
13156	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
13157	138	1	180.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2416.27	0.00	0.00	0.00	1	0	0.0000	15840.00	t	0.000		0	0	5	0
13158	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13159	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13160	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13161	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
13162	138	1	45.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	5	0
13163	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
13164	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
13164	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
13165	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	14	0
13166	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	9	0
13167	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
13167	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	13	0
13168	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	10	0
13169	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
13170	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	11	0
13170	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	11	0
13170	131	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	650.00	t	0.000		0	0	11	0
13171	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	11	0
13171	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	11	0
13171	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	11	0
13171	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	11	0
13172	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
13173	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
13173	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
13173	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	5	0
13173	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	5	0
13174	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
13174	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	557.50	t	0.000		0	0	5	0
13174	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	5	0
13174	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	5	0
13175	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
13175	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
13176	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
13176	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
13177	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
13177	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
13177	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	5	0
13177	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	77.00	t	0.000		0	0	5	0
13178	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
13179	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
13179	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
13180	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	11	0
13180	131	1	48.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3120.00	t	0.000		0	0	11	0
13181	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
13182	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
13183	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
13184	63	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	8	0
13184	124	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	8	0
13185	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
13187	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
13188	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
13188	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
13189	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
13190	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
13191	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
13191	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
13192	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	5	0
13192	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
13193	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
13194	129	1	91.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5096.00	t	0.000		0	0	5	0
13195	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13196	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13197	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
13198	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	5	0
13199	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13200	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
13201	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13202	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13203	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
13204	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
13205	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
13206	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13226	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
13208	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	18	0
13209	138	1	150.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.0000	13200.00	t	0.000		0	0	18	0
13210	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13211	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
13211	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	11	0
13212	132	1	12.0000	f	4.833000	4.095800	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	17	0
13213	138	1	58.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	778.58	0.00	0.00	0.00	1	0	0.0000	5104.00	t	0.000		0	0	18	0
13214	76	1	20.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	11	0
13214	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1900.00	t	0.000		0	0	11	0
13215	110	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	11	0
13215	76	1	30.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2490.00	t	0.000		0	0	11	0
13216	143	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	11	0
13216	10	1	15.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	2	0	0.0000	2085.00	t	0.000		0	0	11	0
13217	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
13218	138	1	80.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1073.90	0.00	0.00	0.00	1	0	0.0000	7040.00	t	0.000		0	0	18	0
13219	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
13219	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
13220	138	1	98.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1315.53	0.00	0.00	0.00	1	0	0.0000	8624.00	t	0.000		0	0	18	0
13221	138	1	55.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	18	0
13222	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
13223	138	1	26.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	18	0
13224	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	18	0
13225	138	1	70.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	939.66	0.00	0.00	0.00	1	0	0.0000	6160.00	t	0.000		0	0	18	0
13227	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
13228	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
13229	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	18	0
13230	138	1	101.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1355.80	0.00	0.00	0.00	1	0	0.0000	8888.00	t	0.000		0	0	18	0
13231	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
13232	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
13232	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	15	0
13232	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	15	0
13232	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	4	0	0.0000	49.00	t	0.000		0	0	15	0
13233	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	15	0
13233	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	15	0
13233	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	462.00	t	0.000		0	0	15	0
13234	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
13234	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	13	0
13235	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	5	0
13236	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	5	0
13237	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
13238	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
13239	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
13241	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
13242	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
13242	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
13243	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
13244	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
13245	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
13246	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13247	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13248	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
13248	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	9	0
13248	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	273.00	t	0.000		0	0	9	0
13249	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13250	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	6	0
13251	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
13252	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13253	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
13253	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
13254	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
13255	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13256	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	8	0
13257	129	1	31.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1767.00	t	0.000		0	0	10	0
13258	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
13259	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	10	0
13259	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	10	0
13260	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
13260	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
13261	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13262	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13263	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13264	560	1	35.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	125.47	0.00	0.00	0.00	1	0	0.0000	822.50	t	0.000		0	0	15	0
13265	560	1	105.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	376.40	0.00	0.00	0.00	1	0	0.0000	2467.50	t	0.000		0	0	15	0
13266	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13267	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	15	0
13267	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	15	0
13268	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13268	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	15	0
13269	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13269	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	15	0
13270	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	15	0
13271	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13271	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	2	0	0.0000	766.50	t	0.000		0	0	15	0
13272	561	1	38.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	126.95	0.00	0.00	0.00	1	0	0.0000	832.20	t	0.000		0	0	15	0
13273	560	1	260.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	932.03	0.00	0.00	0.00	1	0	0.0000	6110.00	t	0.000		0	0	15	0
13274	561	1	26.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	86.86	0.00	0.00	0.00	1	0	0.0000	569.40	t	0.000		0	0	15	0
13275	560	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	15	0
13275	561	1	32.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	106.90	0.00	0.00	0.00	2	0	0.0000	700.80	t	0.000		0	0	15	0
13276	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	15	0
13277	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	15	0
13278	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	15	0
13279	138	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
13280	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	15	0
13281	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	15	0
13282	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	15	0
13283	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	6	0
13283	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	6	0
13283	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	6	0
13283	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	6	0
13283	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	t	0.000		0	0	6	0
13283	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	159.00	t	0.000		0	0	6	0
13284	561	1	26.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	86.86	0.00	0.00	0.00	1	0	0.0000	569.40	t	0.000		0	0	15	0
13285	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	15	0
13286	561	1	45.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	150.33	0.00	0.00	0.00	1	0	0.0000	985.50	t	0.000		0	0	15	0
13287	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	15	0
13288	560	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	1	0	0.0000	305.50	t	0.000		0	0	15	0
13288	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	15	0
13289	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	15	0
13290	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	15	0
13291	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	15	0
13292	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	15	0
13293	561	1	21.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	70.15	0.00	0.00	0.00	1	0	0.0000	459.90	t	0.000		0	0	15	0
13294	92	1	17.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	663.00	t	0.000		0	0	7	0
13294	129	1	24.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1368.00	t	0.000		0	0	7	0
13295	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	15	0
13296	560	1	42.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	150.56	0.00	0.00	0.00	1	0	0.0000	987.00	t	0.000		0	0	15	0
13296	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	15	0
13297	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	15	0
13298	560	1	47.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	168.48	0.00	0.00	0.00	1	0	0.0000	1104.50	t	0.000		0	0	15	0
13298	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	15	0
13299	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	15	0
13300	560	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	15	0
13301	560	1	39.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	139.81	0.00	0.00	0.00	1	0	0.0000	916.50	t	0.000		0	0	15	0
13302	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13303	561	1	28.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	93.54	0.00	0.00	0.00	1	0	0.0000	613.20	t	0.000		0	0	15	0
13304	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	15	0
13305	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	15	0
13306	59	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
13306	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	14	0
13307	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13307	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	15	0
13308	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	15	0
13309	560	1	22.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	78.86	0.00	0.00	0.00	1	0	0.0000	517.00	t	0.000		0	0	15	0
13310	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	15	0
13311	560	1	18.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	64.53	0.00	0.00	0.00	1	0	0.0000	423.00	t	0.000		0	0	15	0
13313	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	15	0
13314	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	15	0
13315	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13316	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13317	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	15	0
13318	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13319	138	1	17.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	228.20	0.00	0.00	0.00	1	0	0.0000	1496.00	t	0.000		0	0	5	0
13320	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	15	0
13321	560	1	14.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	50.19	0.00	0.00	0.00	1	0	0.0000	329.00	t	0.000		0	0	15	0
13321	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	15	0
13322	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
13323	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13324	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
13325	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	15	0
13326	561	1	24.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	80.18	0.00	0.00	0.00	1	0	0.0000	525.60	t	0.000		0	0	15	0
13327	561	1	17.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	56.79	0.00	0.00	0.00	1	0	0.0000	372.30	t	0.000		0	0	15	0
13328	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	15	0
13329	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13329	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	15	0
13330	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	15	0
13331	561	1	86.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	287.30	0.00	0.00	0.00	1	0	0.0000	1883.40	t	0.000		0	0	15	0
13344	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13333	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	15	0
13334	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13335	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
13335	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
13336	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13336	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	2	0	0.0000	240.90	t	0.000		0	0	15	0
13337	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13338	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13338	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	15	0
13339	986	1	21.4000	f	9.000000	7.627100	0.00	0.00	0.00	t	29.38	0.00	0.00	0.00	1	0	0.0000	192.60	t	0.000		0	0	23	0
13340	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	1	0	0.0000	766.50	t	0.000		0	0	15	0
13341	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13342	560	1	23.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	82.45	0.00	0.00	0.00	1	0	0.0000	540.50	t	0.000		0	0	15	0
13343	129	1	38.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2166.00	t	0.000		0	0	10	0
13343	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	10	0
13345	560	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	15	0
13345	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	15	0
13346	561	1	19.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	63.47	0.00	0.00	0.00	1	0	0.0000	416.10	t	0.000		0	0	15	0
13347	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	15	0
13348	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13348	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	15	0
13349	560	1	16.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	57.36	0.00	0.00	0.00	1	0	0.0000	376.00	t	0.000		0	0	15	0
13350	560	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	1	0	0.0000	305.50	t	0.000		0	0	15	0
13351	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13351	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	15	0
13352	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13353	560	1	36.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	129.05	0.00	0.00	0.00	1	0	0.0000	846.00	t	0.000		0	0	15	0
13354	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	15	0
13355	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	15	0
13356	138	1	5.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	6	0
13357	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	15	0
13358	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	15	0
13359	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
13360	560	1	39.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	139.81	0.00	0.00	0.00	1	0	0.0000	916.50	t	0.000		0	0	15	0
13361	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	15	0
13362	560	1	26.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	93.20	0.00	0.00	0.00	1	0	0.0000	611.00	t	0.000		0	0	15	0
13363	560	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	15	0
13363	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	15	0
13364	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	13	0
13364	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	13	0
13364	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	13	0
13365	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	15	0
13366	560	1	19.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	68.11	0.00	0.00	0.00	1	0	0.0000	446.50	t	0.000		0	0	15	0
13367	138	1	38.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	521.69	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	6	0
13368	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	15	0
13369	560	1	17.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	60.94	0.00	0.00	0.00	1	0	0.0000	399.50	t	0.000		0	0	15	0
13369	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	2	0	0.0000	21.80	t	0.000		0	0	15	0
13370	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
13370	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
13370	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	13	0
13371	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13372	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	15	0
13373	560	1	28.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	100.37	0.00	0.00	0.00	1	0	0.0000	658.00	t	0.000		0	0	15	0
13374	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	15	0
13375	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13376	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	15	0
13376	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	15	0
13377	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13378	560	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	15	0
13379	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	15	0
13380	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13381	560	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	15	0
13382	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13383	560	1	15.0000	f	235.000000	199.152500	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	15	0
13384	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13384	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	2	0	0.0000	130.80	t	0.000		0	0	15	0
13385	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13386	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13387	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13388	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	5	0
13389	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
13390	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
13391	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13392	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
13393	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	15	0
13393	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	15	0
13393	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	15	0
13393	70	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	15	0
13397	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	11	0
13395	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	8	0
13396	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
13397	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	11	0
13398	99	1	7.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	11	0
13398	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	11	0
13398	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	237.00	t	0.000		0	0	11	0
13399	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	15	0
13400	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13401	560	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	15	0
13401	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	2	0	0.0000	21.80	t	0.000		0	0	15	0
13402	560	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	15	0
13403	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	15	0
13404	560	1	60.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	15	0
13405	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	15	0
13406	560	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	15	0
13407	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	15	0
13408	560	1	18.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	64.53	0.00	0.00	0.00	1	0	0.0000	423.00	t	0.000		0	0	15	0
13409	560	1	60.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	15	0
13410	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13411	560	1	116.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	415.83	0.00	0.00	0.00	1	0	0.0000	2726.00	t	0.000		0	0	15	0
13412	560	1	116.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	415.83	0.00	0.00	0.00	1	0	0.0000	2726.00	t	0.000		0	0	15	0
13413	560	1	118.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	423.00	0.00	0.00	0.00	1	0	0.0000	2773.00	t	0.000		0	0	15	0
13414	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	15	0
13415	560	1	54.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	193.58	0.00	0.00	0.00	1	0	0.0000	1269.00	t	0.000		0	0	15	0
13415	987	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	2	0	0.0000	44.00	t	0.000		0	0	15	0
13416	560	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	15	0
13416	987	1	8.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	15	0
13417	560	1	75.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	15	0
13417	995	1	5.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	15	0
13418	560	1	45.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	161.31	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	15	0
13419	995	1	8.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	15	0
13420	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13421	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	15	0
13421	987	1	165.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	2	0	0.0000	3630.00	t	0.000		0	0	15	0
13421	995	1	40.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	3	0	0.0000	1360.00	t	0.000		0	0	15	0
13422	993	1	208.0000	f	3.650000	3.093200	0.00	0.00	0.00	t	115.81	0.00	0.00	0.00	1	0	0.0000	759.20	t	0.000		0	0	15	0
13422	987	1	580.0000	f	6.550000	5.550800	0.00	0.00	0.00	t	579.51	0.00	0.00	0.00	2	0	0.0000	3799.00	t	0.000		0	0	15	0
13422	995	1	75.0000	f	10.130000	8.584700	0.00	0.00	0.00	t	115.89	0.00	0.00	0.00	3	0	0.0000	759.75	t	0.000		0	0	15	0
13422	981	1	516.0000	f	1.470000	1.245800	0.00	0.00	0.00	t	115.71	0.00	0.00	0.00	4	0	0.0000	758.52	t	0.000		0	0	15	0
13423	993	1	40.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	15	0
13423	987	1	53.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	177.86	0.00	0.00	0.00	2	0	0.0000	1166.00	t	0.000		0	0	15	0
13423	997	1	100.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	15	0
13424	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
13425	560	1	45.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	161.31	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	15	0
13426	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
13426	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
13427	561	1	11.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	36.58	0.00	0.00	0.00	1	0	0.0000	239.80	t	0.000		0	0	15	0
13428	560	1	75.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	15	0
13429	560	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	15	0
13430	993	1	208.0000	f	3.750000	3.178000	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	15	0
13430	987	1	232.0000	f	6.720000	5.694900	0.00	0.00	0.00	t	237.82	0.00	0.00	0.00	2	0	0.0000	1559.04	t	0.000		0	0	15	0
13430	995	1	75.0000	f	10.400000	8.813600	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	3	0	0.0000	780.00	t	0.000		0	0	15	0
13430	997	1	516.0000	f	1.510000	1.279700	0.00	0.00	0.00	t	118.85	0.00	0.00	0.00	4	0	0.0000	779.16	t	0.000		0	0	15	0
13431	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13432	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	15	0
13433	993	1	208.0000	f	3.750000	3.178000	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	15	0
13433	987	1	580.0000	f	6.720000	5.694900	0.00	0.00	0.00	t	594.55	0.00	0.00	0.00	2	0	0.0000	3897.60	t	0.000		0	0	15	0
13433	995	1	75.0000	f	10.400000	8.813600	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	3	0	0.0000	780.00	t	0.000		0	0	15	0
13434	560	1	35.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	125.47	0.00	0.00	0.00	1	0	0.0000	822.50	t	0.000		0	0	15	0
13434	561	1	15.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	49.88	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	15	0
13435	560	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	15	0
13436	561	1	15.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	49.88	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	15	0
13437	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
13438	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	15	0
13439	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	15	0
13440	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
13440	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
13441	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13442	993	1	29.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	55.74	0.00	0.00	0.00	1	0	0.0000	365.40	t	0.000		0	0	15	0
13442	987	1	29.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	99.53	0.00	0.00	0.00	2	0	0.0000	652.50	t	0.000		0	0	15	0
13442	997	1	30.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	15	0
13443	987	1	56.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	15	0
13444	70	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	9	0
13445	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	8	0
13446	986	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.20	t	0.000		0	0	23	0
13447	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13448	986	1	100.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.0000	2140.00	t	0.000		0	0	23	0
13449	561	1	21.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
13450	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
13451	561	1	25.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	23	0
13452	561	1	25.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	23	0
13453	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	8	0
13454	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	8	0
13455	986	1	15.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	23	0
13456	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13457	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	8	0
13458	560	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	15	0
13459	560	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	15	0
13459	561	1	8.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	26.60	0.00	0.00	0.00	2	0	0.0000	174.40	t	0.000		0	0	15	0
13460	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	8	0
13461	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
13462	986	1	9.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	29.38	0.00	0.00	0.00	1	0	0.0000	192.60	t	0.000		0	0	23	0
13462	992	1	7.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	13.45	0.00	0.00	0.00	2	0	0.0000	88.20	t	0.000		0	0	23	0
13463	560	1	60.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	216.00	0.00	0.00	0.00	1	0	0.0000	1416.00	t	0.000		0	0	8	0
13464	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
13465	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	8	0
13466	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	23	0
13467	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
13488	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13469	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
13470	560	1	17.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	61.20	0.00	0.00	0.00	1	0	0.0000	401.20	t	0.000		0	0	8	0
13471	561	1	33.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	8	0
13472	561	1	46.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	147.36	0.00	0.00	0.00	1	0	0.0000	966.00	t	0.000		0	0	8	0
13473	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13474	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	8	0
13489	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	5	0
13476	562	1	15.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	1	0	0.0000	304.50	t	0.000		0	0	15	0
13477	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13479	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13480	560	1	21.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	75.28	0.00	0.00	0.00	1	0	0.0000	493.50	t	0.000		0	0	15	0
13490	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13482	560	1	80.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.0000	1888.00	t	0.000		0	0	8	0
13483	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13484	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13485	138	1	90.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1208.14	0.00	0.00	0.00	1	0	0.0000	7920.00	t	0.000		0	0	5	0
13486	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13487	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13481	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
13491	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	8	0
13492	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	8	0
13493	562	1	38.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	117.67	0.00	0.00	0.00	1	0	0.0000	771.40	t	0.000		0	0	15	0
13493	987	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	2	0	0.0000	23.20	t	0.000		0	0	15	0
13494	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
13495	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	8	0
13496	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	15	0
13496	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	2	0	0.0000	43.60	t	0.000		0	0	15	0
13497	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	8	0
13498	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	8	0
13478	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	23	0
13475	138	1	200.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.0000	17600.00	t	0.000		0	0	5	0
13500	987	1	30.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	106.17	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	15	0
13500	995	1	4.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	15	0
13500	996	1	20.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	15	0
13501	561	1	60.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	8	0
13502	560	1	60.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	15	0
13503	560	1	12.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	43.20	0.00	0.00	0.00	1	0	0.0000	283.20	t	0.000		0	0	8	0
13504	560	1	9.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	32.40	0.00	0.00	0.00	1	0	0.0000	212.40	t	0.000		0	0	8	0
13505	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	15	0
13505	562	1	25.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	77.42	0.00	0.00	0.00	2	0	0.0000	507.50	t	0.000		0	0	15	0
13505	987	1	33.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	116.79	0.00	0.00	0.00	3	0	0.0000	765.60	t	0.000		0	0	15	0
13506	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
13507	132	1	12.0000	f	4.833000	4.095800	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	17	0
13508	215	1	5.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	0.0000	17.50	t	0.000		0	0	23	0
13508	214	1	12.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	23	0
13508	992	1	12.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	3	0	0.0000	151.20	t	0.000		0	0	23	0
13509	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13510	987	1	50.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	15	0
13511	561	1	14.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
13512	560	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	15	0
13512	562	1	40.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	123.25	0.00	0.00	0.00	2	0	0.0000	808.00	t	0.000		0	0	15	0
13513	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
13514	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	15	0
13514	562	1	45.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	138.66	0.00	0.00	0.00	2	0	0.0000	909.00	t	0.000		0	0	15	0
13515	561	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	8	0
13516	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
13517	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13517	987	1	40.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	141.56	0.00	0.00	0.00	2	0	0.0000	928.00	t	0.000		0	0	15	0
13518	562	1	80.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	0.0000	1624.00	t	0.000		0	0	23	0
13519	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	8	0
13520	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	8	0
13521	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
13522	560	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	15	0
13522	562	1	15.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	46.22	0.00	0.00	0.00	2	0	0.0000	303.00	t	0.000		0	0	15	0
13523	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	8	0
13524	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	8	0
13525	560	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	15	0
13525	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	2	0	0.0000	2180.00	t	0.000		0	0	15	0
13525	987	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	3	0	0.0000	2320.00	t	0.000		0	0	15	0
13526	560	1	30.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	8	0
13527	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	8	0
13528	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13528	562	1	10.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	30.81	0.00	0.00	0.00	2	0	0.0000	202.00	t	0.000		0	0	15	0
13528	987	1	33.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	116.79	0.00	0.00	0.00	3	0	0.0000	765.60	t	0.000		0	0	15	0
13528	995	1	5.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	4	0	0.0000	180.00	t	0.000		0	0	15	0
13529	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	8	0
13530	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13531	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
13532	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13532	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	2	0	0.0000	130.80	t	0.000		0	0	15	0
13532	562	1	4.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	12.33	0.00	0.00	0.00	3	0	0.0000	80.80	t	0.000		0	0	15	0
13532	995	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	15	0
13533	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
13534	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
13535	561	1	42.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	139.67	0.00	0.00	0.00	1	0	0.0000	915.60	t	0.000		0	0	15	0
13536	560	1	80.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.0000	1888.00	t	0.000		0	0	8	0
13537	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
13538	560	1	29.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	104.40	0.00	0.00	0.00	1	0	0.0000	684.40	t	0.000		0	0	8	0
13539	561	1	25.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	83.14	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	15	0
13539	987	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	15	0
13540	561	1	44.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	8	0
13541	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
13542	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13543	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	8	0
13544	987	1	232.0000	f	6.980000	5.915300	0.00	0.00	0.00	t	247.02	0.00	0.00	0.00	1	0	0.0000	1619.36	t	0.000		0	0	15	0
13545	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	8	0
13546	560	1	33.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	118.30	0.00	0.00	0.00	1	0	0.0000	775.50	t	0.000		0	0	15	0
13546	987	1	16.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	56.62	0.00	0.00	0.00	2	0	0.0000	371.20	t	0.000		0	0	15	0
13547	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	8	0
13548	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13549	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13550	560	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	1	0	0.0000	305.50	t	0.000		0	0	15	0
13550	561	1	12.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	39.91	0.00	0.00	0.00	2	0	0.0000	261.60	t	0.000		0	0	15	0
13551	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	8	0
13552	987	1	17.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	60.16	0.00	0.00	0.00	1	0	0.0000	394.40	t	0.000		0	0	15	0
13552	997	1	9.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	15	0
13553	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	8	0
13554	561	1	20.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
13555	561	1	16.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	53.21	0.00	0.00	0.00	1	0	0.0000	348.80	t	0.000		0	0	15	0
13556	561	1	50.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	8	0
13557	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	15	0
13558	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	15	0
13559	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13560	993	1	35.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	69.41	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	15	0
13560	995	1	20.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	15	0
13561	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13562	993	1	208.0000	f	3.890000	3.296600	0.00	0.00	0.00	t	123.43	0.00	0.00	0.00	1	0	0.0000	809.12	t	0.000		0	0	15	0
13562	987	1	348.0000	f	6.980000	5.915300	0.00	0.00	0.00	t	370.53	0.00	0.00	0.00	2	0	0.0000	2429.04	t	0.000		0	0	15	0
13562	995	1	75.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	3	0	0.0000	810.00	t	0.000		0	0	15	0
13562	997	1	516.0000	f	1.570000	1.330500	0.00	0.00	0.00	t	123.58	0.00	0.00	0.00	4	0	0.0000	810.12	t	0.000		0	0	15	0
13563	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	8	0
13564	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	15	0
13564	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	2	0	0.0000	130.80	t	0.000		0	0	15	0
13564	562	1	25.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	77.03	0.00	0.00	0.00	3	0	0.0000	505.00	t	0.000		0	0	15	0
13565	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	8	0
13566	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13566	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	15	0
13567	987	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	15	0
13568	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	8	0
13569	560	1	600.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	2160.00	0.00	0.00	0.00	1	0	0.0000	14160.00	t	0.000		0	0	23	0
13569	1222	1	1500.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	2	0	0.0000	1950.00	t	0.000		0	0	23	0
13569	1220	1	2500.0000	f	2.600000	2.203400	0.00	0.00	0.00	t	991.53	0.00	0.00	0.00	3	0	0.0000	6500.00	t	0.000		0	0	23	0
13570	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	8	0
13571	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	8	0
13572	995	1	1.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	5.57	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	23	0
13573	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	8	0
13574	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	15	0
13574	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
13574	562	1	15.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	46.22	0.00	0.00	0.00	3	0	0.0000	303.00	t	0.000		0	0	15	0
13574	987	1	12.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	42.47	0.00	0.00	0.00	4	0	0.0000	278.40	t	0.000		0	0	15	0
13575	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	8	0
13576	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
13577	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	6	0
13577	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	6	0
13578	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	8	0
13579	560	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	15	0
13579	562	1	5.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	2	0	0.0000	101.00	t	0.000		0	0	15	0
13579	987	1	11.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	38.93	0.00	0.00	0.00	3	0	0.0000	255.20	t	0.000		0	0	15	0
13580	561	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
13581	986	1	140.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	457.02	0.00	0.00	0.00	1	0	0.0000	2996.00	t	0.000		0	0	23	0
13582	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	8	0
13583	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13583	562	1	20.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	61.63	0.00	0.00	0.00	2	0	0.0000	404.00	t	0.000		0	0	15	0
13584	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
13585	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	8	0
13586	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	23	0
13587	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	15	0
13587	562	1	7.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	21.57	0.00	0.00	0.00	2	0	0.0000	141.40	t	0.000		0	0	15	0
13588	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
13589	214	1	14.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	23	0
13590	560	1	24.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	86.03	0.00	0.00	0.00	1	0	0.0000	564.00	t	0.000		0	0	15	0
13590	987	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	2	0	0.0000	185.60	t	0.000		0	0	15	0
13591	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
13592	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
13593	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	8	0
13594	561	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
13595	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	8	0
13596	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	15	0
13596	987	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	2	0	0.0000	46.40	t	0.000		0	0	15	0
13597	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
13598	562	1	40.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	123.25	0.00	0.00	0.00	1	0	0.0000	808.00	t	0.000		0	0	15	0
13598	987	1	76.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	268.96	0.00	0.00	0.00	2	0	0.0000	1763.20	t	0.000		0	0	15	0
13599	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	8	0
13600	560	1	35.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	126.00	0.00	0.00	0.00	1	0	0.0000	826.00	t	0.000		0	0	23	0
13601	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	15	0
13602	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	8	0
13603	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
13604	987	1	250.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	884.75	0.00	0.00	0.00	1	0	0.0000	5800.00	t	0.000		0	0	15	0
13605	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
13606	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
13607	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13608	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	15	0
13609	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13610	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
13611	997	1	46.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	36.49	0.00	0.00	0.00	1	0	0.0000	239.20	t	0.000		0	0	15	0
13612	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
13613	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	8	0
13614	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	15	0
13614	562	1	35.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	107.85	0.00	0.00	0.00	2	0	0.0000	707.00	t	0.000		0	0	15	0
13615	562	1	9.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	27.73	0.00	0.00	0.00	1	0	0.0000	181.80	t	0.000		0	0	15	0
13616	560	1	60.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	216.00	0.00	0.00	0.00	1	0	0.0000	1416.00	t	0.000		0	0	8	0
13616	561	1	40.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	8	0
13617	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	23	0
13617	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	2	0	0.0000	21.40	t	0.000		0	0	23	0
13617	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	3	0	0.0000	5.70	t	0.000		0	0	23	0
13618	561	1	60.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	199.53	0.00	0.00	0.00	1	0	0.0000	1308.00	t	0.000		0	0	15	0
13618	562	1	18.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	57.39	0.00	0.00	0.00	2	0	0.0000	376.20	t	0.000		0	0	15	0
13619	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	8	0
13620	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
13621	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13621	134	1	3.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	2	0	0.0000	2.40	t	0.000		0	0	17	0
13621	133	1	3.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.0000	2.40	t	0.000		0	0	17	0
13621	137	1	3.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	4	0	0.0000	4.20	t	0.000		0	0	17	0
13621	136	1	3.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	5	0	0.0000	4.20	t	0.000		0	0	17	0
13622	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13623	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
13624	138	1	43.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	577.22	0.00	0.00	0.00	1	0	0.0000	3784.00	t	0.000		0	0	18	0
13625	562	1	15.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	t	0.000		0	0	15	0
13626	560	1	41.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	148.23	0.00	0.00	0.00	1	0	0.0000	971.70	t	0.000		0	0	8	0
13627	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
13628	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13629	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
13630	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13631	562	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	15	0
13631	987	1	14.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	52.96	0.00	0.00	0.00	2	0	0.0000	347.20	t	0.000		0	0	15	0
13633	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
13634	560	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	8	0
13635	987	1	50.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	15	0
13635	997	1	70.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	55.53	0.00	0.00	0.00	2	0	0.0000	364.00	t	0.000		0	0	15	0
13636	560	1	17.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	61.46	0.00	0.00	0.00	1	0	0.0000	402.90	t	0.000		0	0	8	0
13637	993	1	15.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	15	0
13638	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	8	0
13639	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
13640	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
13641	562	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	15	0
13650	562	1	3.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	15	0
13644	561	1	57.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	195.64	0.00	0.00	0.00	1	0	0.0000	1282.50	t	0.000		0	0	15	0
13644	987	1	16.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	60.53	0.00	0.00	0.00	2	0	0.0000	396.80	t	0.000		0	0	15	0
13645	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
13646	561	1	22.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	15	0
13647	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
13648	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
13649	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13649	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	2	0	0.0000	126.60	t	0.000		0	0	8	0
13651	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13653	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	429.00	t	0.000		0	0	10	0
13643	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13653	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	10	0
13642	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
13652	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13654	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
13654	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	5	0
13655	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13656	562	1	15.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	t	0.000		0	0	15	0
13657	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
13658	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13659	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
13659	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	2	0	0.0000	147.70	t	0.000		0	0	8	0
13660	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
13661	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
13662	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
13663	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13664	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
13665	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
13666	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13667	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	10	0
13668	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
13669	993	1	5.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	15	0
13669	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	2	0	0.0000	10.40	t	0.000		0	0	15	0
13670	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13671	101	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
13672	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	15	0
13672	562	1	12.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	38.26	0.00	0.00	0.00	2	0	0.0000	250.80	t	0.000		0	0	15	0
13673	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13674	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13675	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
13676	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13677	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13678	997	1	27.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	22.65	0.00	0.00	0.00	1	0	0.0000	148.50	t	0.000		0	0	15	0
13679	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
13680	560	1	22.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	79.54	0.00	0.00	0.00	1	0	0.0000	521.40	t	0.000		0	0	8	0
13681	562	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	15	0
13681	995	1	5.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	15	0
13682	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
13683	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13685	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13686	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13687	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13688	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
13689	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13690	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
13691	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
13692	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
13693	996	1	40.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	15	0
13694	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
13695	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13696	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
13696	562	1	37.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	117.96	0.00	0.00	0.00	2	0	0.0000	773.30	t	0.000		0	0	15	0
13697	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13698	996	1	6.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	5.22	0.00	0.00	0.00	1	0	0.0000	34.20	t	0.000		0	0	23	0
13699	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	15	0
13700	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13701	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
13702	561	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	15	0
13702	562	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	2	0	0.0000	209.00	t	0.000		0	0	15	0
13703	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
13704	994	1	36.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	183.42	0.00	0.00	0.00	1	0	0.0000	1202.40	t	0.000		0	0	23	0
13705	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	15	0
13706	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13707	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
13708	561	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	15	0
13709	986	1	220.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	718.17	0.00	0.00	0.00	1	0	0.0000	4708.00	t	0.000		0	0	23	0
13709	994	1	30.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	152.85	0.00	0.00	0.00	2	0	0.0000	1002.00	t	0.000		0	0	23	0
13710	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13711	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
13712	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
13712	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	7	0
13713	987	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	15	0
13714	70	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	689.00	t	0.000		0	0	15	0
13714	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	15	0
13715	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
13715	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	15	0
13715	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	15	0
13716	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
13717	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13718	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13719	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13720	561	1	180.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	579.36	0.00	0.00	0.00	1	0	0.0000	3798.00	t	0.000		0	0	8	0
13721	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13722	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13723	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13724	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13725	560	1	90.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	325.37	0.00	0.00	0.00	1	0	0.0000	2133.00	t	0.000		0	0	8	0
13726	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13727	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
13728	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13729	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13730	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13731	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13732	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
13684	138	1	55.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.0000	4840.00	t	0.000		0	0	5	0
13735	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
13735	986	1	8.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	26.12	0.00	0.00	0.00	2	0	0.0000	171.20	t	0.000		0	0	23	0
13736	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
13737	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
13738	561	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	15	0
13738	987	1	35.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	2	0	0.0000	868.00	t	0.000		0	0	15	0
13738	996	1	10.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	15	0
13739	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
13740	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
13741	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13742	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	15	0
13742	987	1	18.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	68.09	0.00	0.00	0.00	2	0	0.0000	446.40	t	0.000		0	0	15	0
13742	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	15	0
13743	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13744	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
13745	561	1	50.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	15	0
13746	996	1	30.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	15	0
13747	562	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	15	0
13747	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	15	0
13747	992	1	15.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	15	0
13748	562	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	15	0
13749	987	1	15.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	15	0
13749	988	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	15	0
13750	562	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	15	0
13750	987	1	16.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	60.53	0.00	0.00	0.00	2	0	0.0000	396.80	t	0.000		0	0	15	0
13751	562	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	15	0
13752	987	1	50.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	15	0
13753	993	1	18.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	15	0
13753	987	1	11.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	41.61	0.00	0.00	0.00	2	0	0.0000	272.80	t	0.000		0	0	15	0
13753	996	1	18.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	3	0	0.0000	93.60	t	0.000		0	0	15	0
13755	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
13755	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	14	0
13755	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	14	0
13755	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	14	0
13756	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
13757	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	15	0
13757	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	15	0
13758	129	1	80.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	14	0
13758	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	14	0
13759	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	14	0
13760	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
13761	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	14	0
13761	129	1	80.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4400.00	t	0.000		0	0	14	0
13762	561	1	35.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	120.13	0.00	0.00	0.00	1	0	0.0000	787.50	t	0.000		0	0	15	0
13762	996	1	15.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	15	0
13762	988	1	12.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	15	0
13763	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
13763	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
13764	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
13765	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	15	0
13766	988	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	15	0
13767	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	15	0
13767	996	1	15.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	15	0
13768	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13769	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13770	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
13770	85	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	14	0
13771	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	15	0
13771	988	1	17.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	55.75	0.00	0.00	0.00	2	0	0.0000	365.50	t	0.000		0	0	15	0
13772	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	15	0
13772	988	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	15	0
13773	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	17	0
13774	562	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	15	0
13775	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	15	0
13775	561	1	8.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	15	0
13776	561	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	15	0
13777	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13777	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	2	0	0.0000	422.00	t	0.000		0	0	8	0
13778	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	15	0
13779	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
13780	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
13781	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13782	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13783	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
13784	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
13785	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13786	987	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	15	0
13786	996	1	3.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	2.38	0.00	0.00	0.00	2	0	0.0000	15.60	t	0.000		0	0	15	0
13787	987	1	4.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	1	0	0.0000	99.20	t	0.000		0	0	15	0
13787	996	1	10.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	15	0
13788	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
13789	561	1	30.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	15	0
13789	981	1	10.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	15	0
13790	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13791	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	15	0
13792	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13793	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
13794	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
13795	995	1	14.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	81.15	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	15	0
13795	997	1	9.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	15	0
13795	996	1	11.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	8.73	0.00	0.00	0.00	3	0	0.0000	57.20	t	0.000		0	0	15	0
13796	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13797	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
13798	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
13799	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
13800	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
13801	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
13802	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13802	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	2	0	0.0000	633.00	t	0.000		0	0	8	0
13803	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13804	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13805	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
13806	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
13807	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13808	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	15	0
13808	561	1	17.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	2	0	0.0000	382.50	t	0.000		0	0	15	0
13808	987	1	21.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	79.44	0.00	0.00	0.00	3	0	0.0000	520.80	t	0.000		0	0	15	0
13808	997	1	32.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	4	0	0.0000	176.00	t	0.000		0	0	15	0
13809	138	1	4.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	54.31	0.00	0.00	0.00	1	0	0.0000	356.00	t	0.000		0	0	17	0
13810	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13811	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
13812	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
13813	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13813	988	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	15	0
13814	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13815	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13816	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	15	0
13817	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13818	560	1	100.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	8	0
13819	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	15	0
13819	997	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
13820	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13821	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13822	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	15	0
13823	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
13824	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
13825	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13826	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	15	0
13826	561	1	25.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	85.81	0.00	0.00	0.00	2	0	0.0000	562.50	t	0.000		0	0	15	0
13827	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
13828	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
13829	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
13830	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
13831	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
13831	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	0.0000	21.10	t	0.000		0	0	8	0
13832	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
13833	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13834	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	15	0
13834	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	15	0
13835	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
13836	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
13837	561	1	21.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	72.08	0.00	0.00	0.00	1	0	0.0000	472.50	t	0.000		0	0	15	0
13837	997	1	8.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	2	0	0.0000	44.00	t	0.000		0	0	15	0
13838	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13839	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13840	560	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	8	0
13841	561	1	26.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	15	0
13842	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13843	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13844	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
13845	560	1	63.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	227.76	0.00	0.00	0.00	1	0	0.0000	1493.10	t	0.000		0	0	8	0
13846	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	15	0
13846	561	1	22.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	15	0
13847	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
13848	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13849	560	1	200.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	723.05	0.00	0.00	0.00	1	0	0.0000	4740.00	t	0.000		0	0	8	0
13850	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13851	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13852	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
13852	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	2	0	0.0000	316.50	t	0.000		0	0	8	0
13853	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13854	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
13855	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13856	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13857	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
13858	560	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	8	0
13859	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
13860	129	1	48.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	14	0
13860	92	1	37.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1406.00	t	0.000		0	0	14	0
13861	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13862	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
13863	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	5	0
13863	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	557.50	t	0.000		0	0	5	0
13863	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	5	0
13863	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	238.50	t	0.000		0	0	5	0
13864	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13865	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	8	0
13866	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13867	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13868	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13869	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	8	0
13869	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
13870	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
13871	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
13872	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	8	0
13873	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
13874	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	5	0
13875	560	1	54.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	195.22	0.00	0.00	0.00	1	0	0.0000	1279.80	t	0.000		0	0	8	0
13875	561	1	46.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	148.06	0.00	0.00	0.00	2	0	0.0000	970.60	t	0.000		0	0	8	0
13876	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	8	0
13877	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13878	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
13878	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
13879	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
13879	561	1	110.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	354.05	0.00	0.00	0.00	2	0	0.0000	2321.00	t	0.000		0	0	8	0
13880	560	1	96.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	347.06	0.00	0.00	0.00	1	0	0.0000	2275.20	t	0.000		0	0	8	0
13881	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
13882	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13883	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13884	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
13885	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
13886	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
13887	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
13888	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13889	131	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	13	0
13890	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
13891	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
13892	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
13893	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13894	560	1	200.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	723.05	0.00	0.00	0.00	1	0	0.0000	4740.00	t	0.000		0	0	8	0
13895	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13896	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13897	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13898	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13899	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13900	138	1	200.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.0000	17600.00	t	0.000		0	0	18	0
13901	561	1	70.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	225.31	0.00	0.00	0.00	1	0	0.0000	1477.00	t	0.000		0	0	8	0
13902	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
13903	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	5	0
13904	560	1	100.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	8	0
13905	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
13906	560	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	8	0
13906	561	1	55.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	177.03	0.00	0.00	0.00	2	0	0.0000	1160.50	t	0.000		0	0	8	0
13907	561	1	70.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	225.31	0.00	0.00	0.00	1	0	0.0000	1477.00	t	0.000		0	0	8	0
13908	138	1	85.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1141.02	0.00	0.00	0.00	1	0	0.0000	7480.00	t	0.000		0	0	18	0
13909	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13910	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
13911	138	1	105.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1409.49	0.00	0.00	0.00	1	0	0.0000	9240.00	t	0.000		0	0	18	0
13912	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	18	0
13913	138	1	90.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1208.14	0.00	0.00	0.00	1	0	0.0000	7920.00	t	0.000		0	0	18	0
13914	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	18	0
13915	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
13915	988	1	95.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	311.57	0.00	0.00	0.00	2	0	0.0000	2042.50	t	0.000		0	0	15	0
13916	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13917	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13918	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
13919	987	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	1	0	0.0000	729.00	t	0.000		0	0	15	0
13919	992	1	5.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	15	0
13919	988	1	14.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	45.92	0.00	0.00	0.00	3	0	0.0000	301.00	t	0.000		0	0	15	0
13920	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	5	0
13921	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	15	0
13921	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	15	0
13921	987	1	25.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	92.67	0.00	0.00	0.00	3	0	0.0000	607.50	t	0.000		0	0	15	0
13922	987	1	8.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	1	0	0.0000	194.40	t	0.000		0	0	15	0
13754	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
13923	561	1	70.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	0.0000	1575.00	t	0.000		0	0	15	0
13924	993	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	15	0
13924	997	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.0000	5.50	t	0.000		0	0	15	0
13925	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13926	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
13927	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13927	987	1	22.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	81.55	0.00	0.00	0.00	2	0	0.0000	534.60	t	0.000		0	0	15	0
13927	997	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	15	0
13928	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
13928	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	10	0
13928	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	10	0
13929	987	1	40.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	148.27	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	15	0
13929	992	1	3.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	15	0
13930	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
13931	560	1	12.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	44.30	0.00	0.00	0.00	1	0	0.0000	290.40	t	0.000		0	0	15	0
13931	987	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	2	0	0.0000	486.00	t	0.000		0	0	15	0
13931	997	1	8.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	15	0
13932	561	1	33.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	113.26	0.00	0.00	0.00	1	0	0.0000	742.50	t	0.000		0	0	15	0
13933	987	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	15	0
13933	995	1	3.0000	f	37.300000	31.610200	0.00	0.00	0.00	t	17.07	0.00	0.00	0.00	2	0	0.0000	111.90	t	0.000		0	0	15	0
13933	997	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	15	0
13934	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
13935	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
13936	560	1	24.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	88.60	0.00	0.00	0.00	1	0	0.0000	580.80	t	0.000		0	0	15	0
13936	561	1	14.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	15	0
13937	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13938	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
13938	561	1	30.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	15	0
13939	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
13939	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
13940	561	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	15	0
13940	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	15	0
13940	987	1	16.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	59.31	0.00	0.00	0.00	3	0	0.0000	388.80	t	0.000		0	0	15	0
13941	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	10	0
13941	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	10	0
13942	138	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
13943	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
13944	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	6	0
13945	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
13945	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	6	0
13946	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
13947	560	1	6.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	22.15	0.00	0.00	0.00	1	0	0.0000	145.20	t	0.000		0	0	15	0
13947	979	1	27.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	15	0
13947	977	1	28.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	103.79	0.00	0.00	0.00	3	0	0.0000	680.40	t	0.000		0	0	15	0
13947	997	1	22.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	4	0	0.0000	121.00	t	0.000		0	0	15	0
13948	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13949	560	1	18.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	66.45	0.00	0.00	0.00	1	0	0.0000	435.60	t	0.000		0	0	15	0
13949	561	1	23.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	78.94	0.00	0.00	0.00	2	0	0.0000	517.50	t	0.000		0	0	15	0
13950	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
13950	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	15	0
13950	987	1	9.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	33.36	0.00	0.00	0.00	3	0	0.0000	218.70	t	0.000		0	0	15	0
13950	988	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	4	0	0.0000	129.00	t	0.000		0	0	15	0
13951	560	1	4.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	14.77	0.00	0.00	0.00	1	0	0.0000	96.80	t	0.000		0	0	15	0
13951	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	15	0
13952	561	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	15	0
13952	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	15	0
13952	997	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	3	0	0.0000	16.50	t	0.000		0	0	15	0
13952	988	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	4	0	0.0000	43.00	t	0.000		0	0	15	0
13953	561	1	29.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	99.53	0.00	0.00	0.00	1	0	0.0000	652.50	t	0.000		0	0	15	0
13954	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13954	987	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	2	0	0.0000	72.90	t	0.000		0	0	15	0
13955	560	1	20.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	73.83	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	15	0
13955	561	1	35.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	120.13	0.00	0.00	0.00	2	0	0.0000	787.50	t	0.000		0	0	15	0
13956	560	1	65.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	239.95	0.00	0.00	0.00	1	0	0.0000	1573.00	t	0.000		0	0	15	0
13956	987	1	54.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	200.17	0.00	0.00	0.00	2	0	0.0000	1312.20	t	0.000		0	0	15	0
13957	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
13632	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
13733	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
13958	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
13959	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
13960	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
13961	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
13961	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	5	0
13962	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
13963	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13963	561	1	21.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	67.59	0.00	0.00	0.00	2	0	0.0000	443.10	t	0.000		0	0	8	0
13964	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
13965	561	1	70.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	225.31	0.00	0.00	0.00	1	0	0.0000	1477.00	t	0.000		0	0	8	0
13966	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	9	0
13966	92	1	22.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	858.00	t	0.000		0	0	9	0
13966	79	1	12.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	966.00	t	0.000		0	0	9	0
13966	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	570.00	t	0.000		0	0	9	0
13967	560	1	4.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	14.77	0.00	0.00	0.00	1	0	0.0000	96.80	t	0.000		0	0	15	0
13967	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	15	0
13967	997	1	17.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	3	0	0.0000	95.20	t	0.000		0	0	15	0
13968	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	23	0
13969	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
13970	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
13971	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
13972	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
13973	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	8	0
13974	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
13975	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
13976	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
13977	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
13978	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	23	0
13979	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
13980	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
13981	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13982	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	23	0
13983	560	1	15.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	15	0
13983	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	15	0
13984	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13985	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
13986	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
13987	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
13988	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
13989	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	15	0
13989	987	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	15	0
13989	989	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	3	0	0.0000	44.60	t	0.000		0	0	15	0
13990	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
13991	560	1	100.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	8	0
13991	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	2	0	0.0000	1055.00	t	0.000		0	0	8	0
13992	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	8	0
13993	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	15	0
13993	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	15	0
13993	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	15	0
13993	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	15	0
13994	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
13995	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
13996	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	15	0
13997	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
13998	562	1	8.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
13999	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	15	0
14000	560	1	70.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	253.07	0.00	0.00	0.00	1	0	0.0000	1659.00	t	0.000		0	0	8	0
14000	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	2	0	0.0000	422.00	t	0.000		0	0	8	0
14001	561	1	9.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	23	0
14002	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14003	561	1	9.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	23	0
14004	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
14005	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14006	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14007	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14008	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14009	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14010	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14011	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14012	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14013	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
14014	561	1	35.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	112.65	0.00	0.00	0.00	1	0	0.0000	738.50	t	0.000		0	0	8	0
14015	560	1	160.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	578.44	0.00	0.00	0.00	1	0	0.0000	3792.00	t	0.000		0	0	23	0
14015	561	1	320.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1029.97	0.00	0.00	0.00	2	0	0.0000	6752.00	t	0.000		0	0	23	0
14015	562	1	320.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	995.80	0.00	0.00	0.00	3	0	0.0000	6528.00	t	0.000		0	0	23	0
14016	561	1	11.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	35.41	0.00	0.00	0.00	1	0	0.0000	232.10	t	0.000		0	0	8	0
14017	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
14018	561	1	23.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	74.03	0.00	0.00	0.00	1	0	0.0000	485.30	t	0.000		0	0	8	0
14019	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14020	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14021	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14022	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14023	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
14024	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14025	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14026	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
14027	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14028	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	13	0
14028	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
14029	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
14030	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14030	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14031	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14032	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14033	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14034	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14035	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	11	0
14035	30	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	11	0
14036	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14037	57	1	14.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1078.00	t	0.000		0	0	11	0
14037	92	1	27.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1026.00	t	0.000		0	0	11	0
14038	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
14039	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14040	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	10	0
14041	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14042	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14043	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14044	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14045	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14046	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14047	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14048	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14049	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14050	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
14051	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
14051	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
14052	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14052	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.0000	42.20	t	0.000		0	0	8	0
14053	560	1	80.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	289.22	0.00	0.00	0.00	1	0	0.0000	1896.00	t	0.000		0	0	8	0
14053	561	1	70.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	225.31	0.00	0.00	0.00	2	0	0.0000	1477.00	t	0.000		0	0	8	0
14054	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14055	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14056	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
14057	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14058	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14058	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	0.0000	21.10	t	0.000		0	0	8	0
14059	79	1	24.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1908.00	t	0.000		0	0	6	0
14060	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14061	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14062	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14063	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14064	986	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	1	0	0.0000	85.60	t	0.000		0	0	23	0
14064	992	1	5.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	23	0
14065	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14066	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
14067	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14068	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14069	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14070	560	1	70.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	253.07	0.00	0.00	0.00	1	0	0.0000	1659.00	t	0.000		0	0	8	0
14071	561	1	150.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	23	0
14072	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14073	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14073	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14074	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14075	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
14076	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
14077	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14078	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14079	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14080	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14081	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14082	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14083	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14084	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14085	986	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	1	0	0.0000	642.00	t	0.000		0	0	23	0
14085	992	1	3.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.80	t	0.000		0	0	23	0
14085	994	1	13.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	66.23	0.00	0.00	0.00	3	0	0.0000	434.20	t	0.000		0	0	23	0
14086	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14087	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
14088	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14089	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14090	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14091	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
14092	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14092	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14093	560	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	8	0
14094	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14095	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14096	560	1	28.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	101.23	0.00	0.00	0.00	1	0	0.0000	663.60	t	0.000		0	0	8	0
14097	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14098	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14099	138	1	10.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	1	0	0.0000	890.00	t	0.000		0	0	17	0
14100	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14101	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14102	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
14103	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14104	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14105	560	1	14.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	1	0	0.0000	331.80	t	0.000		0	0	8	0
14106	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
14107	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	23	0
14108	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14108	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	0.0000	21.10	t	0.000		0	0	8	0
14109	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
14110	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14111	562	1	3.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.0000	60.90	t	0.000		0	0	23	0
14112	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14113	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.0000	81.20	t	0.000		0	0	23	0
14114	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
14114	994	1	1.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	5.09	0.00	0.00	0.00	2	0	0.0000	33.40	t	0.000		0	0	23	0
14115	560	1	30.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	23	0
14116	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14117	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
14118	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000	\r\n	0	0	23	0
14118	561	1	25.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	23	0
14118	986	1	40.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	130.58	0.00	0.00	0.00	3	0	0.0000	856.00	t	0.000		0	0	23	0
14118	992	1	10.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	4	0	0.0000	126.00	t	0.000		0	0	23	0
14119	560	1	40.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	144.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	23	0
14120	560	1	150.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.0000	3540.00	t	0.000		0	0	23	0
14121	561	1	250.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	800.85	0.00	0.00	0.00	1	0	0.0000	5250.00	t	0.000		0	0	23	0
14122	129	1	26.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1482.00	t	0.000		0	0	7	0
14123	70	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	13	0
14124	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	13	0
14125	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
14126	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	6	0
14127	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
14128	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
14129	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
14131	129	1	65.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3640.00	t	0.000		0	0	5	0
14132	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
14133	138	1	5.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.0000	445.00	t	0.000		0	0	18	0
14134	560	1	25.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	92.29	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	15	0
14134	561	1	25.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	85.81	0.00	0.00	0.00	2	0	0.0000	562.50	t	0.000		0	0	15	0
14134	993	1	5.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	3	0	0.0000	70.00	t	0.000		0	0	15	0
14134	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	15	0
14135	560	1	12.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	44.30	0.00	0.00	0.00	1	0	0.0000	290.40	t	0.000		0	0	15	0
14135	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	15	0
14135	987	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	3	0	0.0000	539.00	t	0.000		0	0	15	0
14135	995	1	10.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	4	0	0.0000	378.00	t	0.000		0	0	15	0
14135	997	1	4.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	5	0	0.0000	22.40	t	0.000		0	0	15	0
14136	986	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	15	0
14136	994	1	4.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	23.00	0.00	0.00	0.00	2	0	0.0000	150.80	t	0.000		0	0	15	0
14137	561	1	60.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	15	0
14137	993	1	5.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	15	0
14137	987	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	3	0	0.0000	245.00	t	0.000		0	0	15	0
14137	997	1	5.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	15	0
14138	561	1	33.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	113.26	0.00	0.00	0.00	1	0	0.0000	742.50	t	0.000		0	0	15	0
14139	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
14140	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
14141	560	1	11.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	40.61	0.00	0.00	0.00	1	0	0.0000	266.20	t	0.000		0	0	15	0
14141	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	15	0
14141	987	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	15	0
14141	997	1	5.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	15	0
14141	988	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	5	0	0.0000	21.80	t	0.000		0	0	15	0
14142	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
14142	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
14142	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	14	0
14142	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	14	0
14143	560	1	30.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	110.75	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	15	0
14143	561	1	9.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	30.89	0.00	0.00	0.00	2	0	0.0000	202.50	t	0.000		0	0	15	0
14144	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	14	0
14144	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	14	0
14144	99	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
14145	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	14	0
14145	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	14	0
14145	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	14	0
14146	560	1	15.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	15	0
14146	987	1	36.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	134.54	0.00	0.00	0.00	2	0	0.0000	882.00	t	0.000		0	0	15	0
14146	995	1	9.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	51.89	0.00	0.00	0.00	3	0	0.0000	340.20	t	0.000		0	0	15	0
14147	560	1	20.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	73.83	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	15	0
14147	987	1	26.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	97.17	0.00	0.00	0.00	2	0	0.0000	637.00	t	0.000		0	0	15	0
14147	997	1	8.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	3	0	0.0000	44.80	t	0.000		0	0	15	0
14148	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14149	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14150	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
14151	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14152	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14153	561	1	13.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	41.84	0.00	0.00	0.00	1	0	0.0000	274.30	t	0.000		0	0	8	0
14154	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14155	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14156	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14157	561	1	23.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	74.03	0.00	0.00	0.00	1	0	0.0000	485.30	t	0.000		0	0	8	0
14158	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14158	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	15	0
14158	987	1	39.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	145.75	0.00	0.00	0.00	3	0	0.0000	955.50	t	0.000		0	0	15	0
14158	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	15	0
14158	999	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	5	0	0.0000	198.00	t	0.000		0	0	15	0
14159	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	8	0
14160	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
14161	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14162	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
14162	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	5	0
14163	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14164	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14165	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14166	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14167	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	6	0
14167	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	6	0
14168	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14168	561	1	40.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	128.75	0.00	0.00	0.00	2	0	0.0000	844.00	t	0.000		0	0	8	0
14169	560	1	14.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	1	0	0.0000	331.80	t	0.000		0	0	8	0
14170	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14171	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14172	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14173	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14174	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14175	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14176	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14177	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
14177	987	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	15	0
14177	997	1	8.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	3	0	0.0000	44.80	t	0.000		0	0	15	0
14178	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14179	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
14180	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14181	560	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	8	0
14182	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14183	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14184	561	1	82.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	263.93	0.00	0.00	0.00	1	0	0.0000	1730.20	t	0.000		0	0	8	0
14185	560	1	20.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	73.83	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	15	0
14186	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14187	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
14188	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14189	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14190	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
14190	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	7	0
14191	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14192	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14201	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14130	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
14193	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14194	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14195	560	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14196	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14197	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14197	987	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	2	0	0.0000	539.00	t	0.000		0	0	15	0
14197	997	1	50.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	15	0
14198	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14199	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14200	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	8	0
14202	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14203	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
14204	560	1	9.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	32.54	0.00	0.00	0.00	1	0	0.0000	213.30	t	0.000		0	0	8	0
14204	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	2	0	0.0000	126.60	t	0.000		0	0	8	0
14205	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14206	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14207	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	8	0
14208	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14209	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14210	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
14211	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
14211	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	15	0
14211	987	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	3	0	0.0000	490.00	t	0.000		0	0	15	0
14211	997	1	30.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	15	0
14212	560	1	35.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	126.53	0.00	0.00	0.00	1	0	0.0000	829.50	t	0.000		0	0	8	0
14213	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14213	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14214	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14215	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14216	561	1	16.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	51.50	0.00	0.00	0.00	1	0	0.0000	337.60	t	0.000		0	0	8	0
14217	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
14217	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	5	0
14218	561	1	98.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	15	0
14218	987	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	2	0	0.0000	539.00	t	0.000		0	0	15	0
14218	997	1	35.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	3	0	0.0000	196.00	t	0.000		0	0	15	0
14219	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14219	561	1	13.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	41.84	0.00	0.00	0.00	2	0	0.0000	274.30	t	0.000		0	0	8	0
14220	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14221	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14222	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14223	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
14223	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14224	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14225	560	1	35.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	129.20	0.00	0.00	0.00	1	0	0.0000	847.00	t	0.000		0	0	15	0
14225	561	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	2	0	0.0000	67.50	t	0.000		0	0	15	0
14225	997	1	33.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	28.19	0.00	0.00	0.00	3	0	0.0000	184.80	t	0.000		0	0	15	0
14225	989	1	13.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	44.22	0.00	0.00	0.00	4	0	0.0000	289.90	t	0.000		0	0	15	0
14226	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	8	0
14227	560	1	120.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	23	0
14227	561	1	60.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	23	0
14228	560	1	47.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	169.92	0.00	0.00	0.00	1	0	0.0000	1113.90	t	0.000		0	0	8	0
14228	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	2	0	0.0000	633.00	t	0.000		0	0	8	0
14229	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
14230	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
14231	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14232	560	1	28.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	100.80	0.00	0.00	0.00	1	0	0.0000	660.80	t	0.000		0	0	23	0
14232	986	1	9.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	29.38	0.00	0.00	0.00	2	0	0.0000	192.60	t	0.000		0	0	23	0
14232	992	1	4.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	3	0	0.0000	50.40	t	0.000		0	0	23	0
14233	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14234	977	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	15	0
14235	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14253	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	15	0
14237	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
14238	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14239	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14239	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	2	0	0.0000	63.30	t	0.000		0	0	8	0
14241	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14242	561	1	45.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	144.84	0.00	0.00	0.00	1	0	0.0000	949.50	t	0.000		0	0	8	0
14243	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14244	560	1	13.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	47.00	0.00	0.00	0.00	1	0	0.0000	308.10	t	0.000		0	0	8	0
14245	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14245	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	2	0	0.0000	105.50	t	0.000		0	0	8	0
14246	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14247	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14248	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14249	560	1	130.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	1	0	0.0000	3081.00	t	0.000		0	0	8	0
14250	986	1	1.0000	f	24.340000	20.627100	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.34	t	0.000		0	0	15	0
14251	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
14252	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14253	560	1	52.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	191.96	0.00	0.00	0.00	1	0	0.0000	1258.40	t	0.000		0	0	15	0
14253	987	1	130.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	485.85	0.00	0.00	0.00	3	0	0.0000	3185.00	t	0.000		0	0	15	0
14253	997	1	40.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	4	0	0.0000	224.00	t	0.000		0	0	15	0
14253	999	1	100.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	5	0	0.0000	1100.00	t	0.000		0	0	15	0
14254	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14255	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14256	561	1	21.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	67.59	0.00	0.00	0.00	1	0	0.0000	443.10	t	0.000		0	0	8	0
14257	560	1	70.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	258.41	0.00	0.00	0.00	1	0	0.0000	1694.00	t	0.000		0	0	15	0
14257	561	1	24.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	15	0
14257	987	1	64.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	239.19	0.00	0.00	0.00	3	0	0.0000	1568.00	t	0.000		0	0	15	0
14257	997	1	32.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	27.34	0.00	0.00	0.00	4	0	0.0000	179.20	t	0.000		0	0	15	0
14258	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14259	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14259	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	2	0	0.0000	105.50	t	0.000		0	0	8	0
14260	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14261	560	1	2.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	1	0	0.0000	48.40	t	0.000		0	0	15	0
14261	561	1	16.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	15	0
14261	987	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	3	0	0.0000	441.00	t	0.000		0	0	15	0
14261	989	1	12.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	40.82	0.00	0.00	0.00	4	0	0.0000	267.60	t	0.000		0	0	15	0
14261	999	1	50.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	5	0	0.0000	550.00	t	0.000		0	0	15	0
14262	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14263	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14264	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14265	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14265	561	1	31.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	106.40	0.00	0.00	0.00	2	0	0.0000	697.50	t	0.000		0	0	15	0
14266	561	1	9.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	23	0
14267	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14268	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14269	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14269	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	15	0
14269	987	1	51.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	190.60	0.00	0.00	0.00	3	0	0.0000	1249.50	t	0.000		0	0	15	0
14269	997	1	3.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	4	0	0.0000	16.80	t	0.000		0	0	15	0
14269	999	1	14.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	5	0	0.0000	154.00	t	0.000		0	0	15	0
14278	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
14236	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14240	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
14270	561	1	40.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	128.75	0.00	0.00	0.00	1	0	0.0000	844.00	t	0.000		0	0	8	0
14271	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
14272	987	1	330.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	1233.31	0.00	0.00	0.00	1	0	0.0000	8085.00	t	0.000		0	0	15	0
14273	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14274	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
14275	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14276	560	1	80.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	0.0000	1936.00	t	0.000		0	0	15	0
14276	995	1	18.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	103.79	0.00	0.00	0.00	2	0	0.0000	680.40	t	0.000		0	0	15	0
14277	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14277	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	2	0	0.0000	189.90	t	0.000		0	0	8	0
14279	560	1	35.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	126.53	0.00	0.00	0.00	1	0	0.0000	829.50	t	0.000		0	0	8	0
14279	561	1	45.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	144.84	0.00	0.00	0.00	2	0	0.0000	949.50	t	0.000		0	0	8	0
14280	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
14281	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14282	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14283	992	1	25.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	15	0
14284	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14285	561	1	18.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	57.94	0.00	0.00	0.00	1	0	0.0000	379.80	t	0.000		0	0	8	0
14286	987	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	8	0
14287	993	1	200.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	15	0
14287	995	1	100.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	2	0	0.0000	3780.00	t	0.000		0	0	15	0
14288	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14289	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14290	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14291	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14292	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14292	561	1	13.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	44.62	0.00	0.00	0.00	2	0	0.0000	292.50	t	0.000		0	0	15	0
14292	997	1	11.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	9.40	0.00	0.00	0.00	3	0	0.0000	61.60	t	0.000		0	0	15	0
14292	986	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	4	0	0.0000	243.00	t	0.000		0	0	15	0
14292	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	5	0	0.0000	44.00	t	0.000		0	0	15	0
14293	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14294	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
14294	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	10	0
14295	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14295	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	2	0	0.0000	84.40	t	0.000		0	0	8	0
14296	561	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	15	0
14297	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14298	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
14299	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14300	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14301	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
14302	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
14303	997	1	35.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	15	0
14303	994	1	50.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	287.54	0.00	0.00	0.00	2	0	0.0000	1885.00	t	0.000		0	0	15	0
14304	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14305	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
14305	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2240.00	t	0.000		0	0	5	0
14306	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14307	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
14308	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
14309	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14310	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
14311	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
14311	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	5	0
14312	997	1	35.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	15	0
14312	994	1	50.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	287.54	0.00	0.00	0.00	2	0	0.0000	1885.00	t	0.000		0	0	15	0
14313	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	10	0
14314	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14314	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	2	0	0.0000	422.00	t	0.000		0	0	8	0
14314	987	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	8	0
14315	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14316	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
14316	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
14317	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14318	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14319	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14320	560	1	8.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	29.53	0.00	0.00	0.00	1	0	0.0000	193.60	t	0.000		0	0	15	0
14320	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	15	0
14320	993	1	50.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	3	0	0.0000	700.00	t	0.000		0	0	15	0
14320	995	1	30.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	172.98	0.00	0.00	0.00	4	0	0.0000	1134.00	t	0.000		0	0	15	0
14320	997	1	64.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	54.67	0.00	0.00	0.00	5	0	0.0000	358.40	t	0.000		0	0	15	0
14320	986	1	29.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	107.50	0.00	0.00	0.00	6	0	0.0000	704.70	t	0.000		0	0	15	0
14321	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14322	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14323	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14324	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
14324	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14325	560	1	30.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	110.75	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	15	0
14325	561	1	28.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	2	0	0.0000	630.00	t	0.000		0	0	15	0
14325	986	1	42.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	155.68	0.00	0.00	0.00	3	0	0.0000	1020.60	t	0.000		0	0	15	0
14325	988	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	4	0	0.0000	87.20	t	0.000		0	0	15	0
14326	987	1	121.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	406.07	0.00	0.00	0.00	1	0	0.0000	2662.00	t	0.000		0	0	8	0
14326	995	1	16.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	82.74	0.00	0.00	0.00	2	0	0.0000	542.40	t	0.000		0	0	8	0
14327	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14328	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
14329	560	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
14330	561	1	8.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	15	0
14330	995	1	200.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	2	0	0.0000	7560.00	t	0.000		0	0	15	0
14331	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14332	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14332	987	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	8	0
14333	997	1	28.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	23.92	0.00	0.00	0.00	1	0	0.0000	156.80	t	0.000		0	0	15	0
14333	986	1	24.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	88.96	0.00	0.00	0.00	2	0	0.0000	583.20	t	0.000		0	0	15	0
14334	560	1	11.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	39.77	0.00	0.00	0.00	1	0	0.0000	260.70	t	0.000		0	0	8	0
14335	993	1	13.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	24.59	0.00	0.00	0.00	1	0	0.0000	161.20	t	0.000		0	0	8	0
14336	561	1	32.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	15	0
14336	988	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	2	0	0.0000	43.60	t	0.000		0	0	15	0
14337	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14338	560	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	8	0
14339	560	1	80.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	289.22	0.00	0.00	0.00	1	0	0.0000	1896.00	t	0.000		0	0	8	0
14340	560	1	17.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	61.46	0.00	0.00	0.00	1	0	0.0000	402.90	t	0.000		0	0	8	0
14340	993	1	30.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	8	0
14340	987	1	60.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	3	0	0.0000	1320.00	t	0.000		0	0	8	0
14341	561	1	16.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	15	0
14341	997	1	50.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	15	0
14341	986	1	26.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	96.38	0.00	0.00	0.00	3	0	0.0000	631.80	t	0.000		0	0	15	0
14341	988	1	26.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	86.46	0.00	0.00	0.00	4	0	0.0000	566.80	t	0.000		0	0	15	0
14341	999	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	15	0
14342	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14343	561	1	11.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	35.41	0.00	0.00	0.00	1	0	0.0000	232.10	t	0.000		0	0	8	0
14344	993	1	200.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	15	0
14344	989	1	80.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	272.14	0.00	0.00	0.00	2	0	0.0000	1784.00	t	0.000		0	0	15	0
14345	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
14346	560	1	15.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	15	0
14346	561	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	15	0
14346	986	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	3	0	0.0000	97.20	t	0.000		0	0	15	0
14347	993	1	16.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	15	0
14347	986	1	8.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	2	0	0.0000	194.40	t	0.000		0	0	15	0
14347	994	1	4.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	23.00	0.00	0.00	0.00	3	0	0.0000	150.80	t	0.000		0	0	15	0
14348	561	1	57.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	195.64	0.00	0.00	0.00	1	0	0.0000	1282.50	t	0.000		0	0	15	0
14349	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	15	0
14350	560	1	60.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	221.49	0.00	0.00	0.00	1	0	0.0000	1452.00	t	0.000		0	0	15	0
14350	987	1	200.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	747.46	0.00	0.00	0.00	2	0	0.0000	4900.00	t	0.000		0	0	15	0
14351	85	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	14	0
14352	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
14353	987	1	165.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	616.65	0.00	0.00	0.00	1	0	0.0000	4042.50	t	0.000		0	0	15	0
14353	995	1	113.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	651.57	0.00	0.00	0.00	2	0	0.0000	4271.40	t	0.000		0	0	15	0
14353	997	1	70.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	3	0	0.0000	392.00	t	0.000		0	0	15	0
14354	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	5	0
14355	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14356	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	8	0
14357	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
14358	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
14359	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
14360	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
14361	561	1	8.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	15	0
14362	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
14362	992	1	40.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	2	0	0.0000	544.00	t	0.000		0	0	15	0
14362	988	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	3	0	0.0000	87.20	t	0.000		0	0	15	0
14363	560	1	12.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	44.30	0.00	0.00	0.00	1	0	0.0000	290.40	t	0.000		0	0	15	0
14363	561	1	22.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	15	0
14364	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	7	0
14365	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
14365	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
14366	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	5	0
14366	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	5	0
14367	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
14368	561	1	13.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	44.62	0.00	0.00	0.00	1	0	0.0000	292.50	t	0.000		0	0	15	0
14368	986	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	2	0	0.0000	97.20	t	0.000		0	0	15	0
14368	992	1	14.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	3	0	0.0000	190.40	t	0.000		0	0	15	0
14368	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	15	0
14369	560	1	3.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	1	0	0.0000	72.60	t	0.000		0	0	15	0
14369	561	1	11.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	15	0
14369	986	1	9.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	33.36	0.00	0.00	0.00	3	0	0.0000	218.70	t	0.000		0	0	15	0
14369	994	1	8.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	46.01	0.00	0.00	0.00	4	0	0.0000	301.60	t	0.000		0	0	15	0
14369	988	1	14.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	46.56	0.00	0.00	0.00	5	0	0.0000	305.20	t	0.000		0	0	15	0
14369	999	1	21.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	6	0	0.0000	231.00	t	0.000		0	0	15	0
14370	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
14371	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
14372	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	15	0
14372	992	1	2.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	2	0	0.0000	27.20	t	0.000		0	0	15	0
14373	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14373	561	1	19.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	65.21	0.00	0.00	0.00	2	0	0.0000	427.50	t	0.000		0	0	15	0
14374	561	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	15	0
14375	560	1	10.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	15	0
14375	997	1	55.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	52.02	0.00	0.00	0.00	2	0	0.0000	341.00	t	0.000		0	0	15	0
14375	986	1	45.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	166.81	0.00	0.00	0.00	3	0	0.0000	1093.50	t	0.000		0	0	15	0
14376	561	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	15	0
14376	987	1	41.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	165.74	0.00	0.00	0.00	2	0	0.0000	1086.50	t	0.000		0	0	15	0
14376	988	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	3	0	0.0000	87.20	t	0.000		0	0	15	0
14377	993	1	14.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	15	0
14377	997	1	20.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	15	0
14377	986	1	22.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	81.55	0.00	0.00	0.00	3	0	0.0000	534.60	t	0.000		0	0	15	0
14377	992	1	6.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	4	0	0.0000	81.60	t	0.000		0	0	15	0
14377	994	1	5.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	28.75	0.00	0.00	0.00	5	0	0.0000	188.50	t	0.000		0	0	15	0
14377	999	1	31.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	52.02	0.00	0.00	0.00	6	0	0.0000	341.00	t	0.000		0	0	15	0
14378	987	1	90.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	8	0
14378	995	1	6.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	31.03	0.00	0.00	0.00	2	0	0.0000	203.40	t	0.000		0	0	8	0
14379	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14380	987	1	67.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	224.85	0.00	0.00	0.00	1	0	0.0000	1474.00	t	0.000		0	0	8	0
14381	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	15	0
14381	987	1	22.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	88.93	0.00	0.00	0.00	2	0	0.0000	583.00	t	0.000		0	0	15	0
14381	997	1	20.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	15	0
14381	992	1	16.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	33.19	0.00	0.00	0.00	4	0	0.0000	217.60	t	0.000		0	0	15	0
14381	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	15	0
14382	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14383	560	1	21.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	75.92	0.00	0.00	0.00	1	0	0.0000	497.70	t	0.000		0	0	8	0
14384	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14385	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14385	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	2	0	0.0000	2110.00	t	0.000		0	0	8	0
14386	560	1	12.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	44.30	0.00	0.00	0.00	1	0	0.0000	290.40	t	0.000		0	0	15	0
14386	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	15	0
14386	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.0000	12.40	t	0.000		0	0	15	0
14386	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	4	0	0.0000	22.00	t	0.000		0	0	15	0
14387	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14388	560	1	60.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	216.92	0.00	0.00	0.00	1	0	0.0000	1422.00	t	0.000		0	0	8	0
14388	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14389	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14390	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14391	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14392	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
14393	997	1	4.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	15	0
14393	986	1	6.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	22.24	0.00	0.00	0.00	2	0	0.0000	145.80	t	0.000		0	0	15	0
14393	992	1	1.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	3	0	0.0000	13.60	t	0.000		0	0	15	0
14393	988	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	4	0	0.0000	65.40	t	0.000		0	0	15	0
14394	124	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
14395	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14396	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	15	0
14396	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	15	0
14396	992	1	2.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	3	0	0.0000	27.20	t	0.000		0	0	15	0
14397	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14398	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14399	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14400	560	1	13.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	47.99	0.00	0.00	0.00	1	0	0.0000	314.60	t	0.000		0	0	15	0
14400	997	1	7.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	2	0	0.0000	43.40	t	0.000		0	0	15	0
14400	992	1	2.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	3	0	0.0000	27.20	t	0.000		0	0	15	0
14400	988	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	4	0	0.0000	65.40	t	0.000		0	0	15	0
14401	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14402	560	1	2.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	1	0	0.0000	48.40	t	0.000		0	0	15	0
14402	561	1	9.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	30.89	0.00	0.00	0.00	2	0	0.0000	202.50	t	0.000		0	0	15	0
14402	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	3	0	0.0000	26.50	t	0.000		0	0	15	0
14402	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	4	0	0.0000	6.20	t	0.000		0	0	15	0
14403	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14403	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14404	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14405	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14406	560	1	42.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	155.04	0.00	0.00	0.00	1	0	0.0000	1016.40	t	0.000		0	0	15	0
14406	561	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	2	0	0.0000	67.50	t	0.000		0	0	15	0
14406	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	15	0
14407	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14409	995	1	12.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	62.05	0.00	0.00	0.00	1	0	0.0000	406.80	t	0.000		0	0	8	0
14412	993	1	8.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	1	0	0.0000	99.20	t	0.000		0	0	8	0
14413	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14411	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
14414	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
14414	986	1	6.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	22.24	0.00	0.00	0.00	2	0	0.0000	145.80	t	0.000		0	0	15	0
14415	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14416	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14410	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
14417	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
14418	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14419	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14420	986	1	80.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	261.15	0.00	0.00	0.00	1	0	0.0000	1712.00	t	0.000		0	0	23	0
14420	992	1	80.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	153.76	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	23	0
14421	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14422	561	1	20.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	23	0
14423	561	1	45.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	144.84	0.00	0.00	0.00	1	0	0.0000	949.50	t	0.000		0	0	8	0
14423	987	1	130.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	2	0	0.0000	2860.00	t	0.000		0	0	8	0
14424	560	1	70.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	258.41	0.00	0.00	0.00	1	0	0.0000	1694.00	t	0.000		0	0	15	0
14424	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	15	0
14424	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	15	0
14424	986	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	4	0	0.0000	121.50	t	0.000		0	0	15	0
14424	992	1	2.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	5	0	0.0000	27.20	t	0.000		0	0	15	0
14424	999	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	6	0	0.0000	33.00	t	0.000		0	0	15	0
14425	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	8	0
14426	560	1	2.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	1	0	0.0000	48.40	t	0.000		0	0	15	0
14427	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
14428	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14429	560	1	50.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	23	0
14430	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
14431	986	1	20.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	65.29	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	23	0
14431	992	1	15.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	23	0
14432	560	1	2.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	1	0	0.0000	48.40	t	0.000		0	0	15	0
14433	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
14434	986	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
14435	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
14435	562	1	200.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	619.32	0.00	0.00	0.00	2	0	0.0000	4060.00	t	0.000		0	0	23	0
14436	132	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	17	0
14436	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
14436	136	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	3	0	0.0000	1.40	t	0.000		0	0	17	0
14436	133	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	4	0	0.0000	1.60	t	0.000		0	0	17	0
14436	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	5	0	0.0000	0.80	t	0.000		0	0	17	0
14437	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14438	560	1	38.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	140.28	0.00	0.00	0.00	1	0	0.0000	919.60	t	0.000		0	0	15	0
14438	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	15	0
14439	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14408	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	23	0
14440	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14441	987	1	5.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	8	0
14442	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	6	0
14442	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
14443	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14444	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14446	560	1	14.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	51.68	0.00	0.00	0.00	1	0	0.0000	338.80	t	0.000		0	0	15	0
14446	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	2	0	0.0000	22.50	t	0.000		0	0	15	0
14446	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	15	0
14446	986	1	12.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	44.48	0.00	0.00	0.00	4	0	0.0000	291.60	t	0.000		0	0	15	0
14446	992	1	24.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	49.79	0.00	0.00	0.00	5	0	0.0000	326.40	t	0.000		0	0	15	0
14447	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14448	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14449	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
14450	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14451	562	1	6.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	18.58	0.00	0.00	0.00	1	0	0.0000	121.80	t	0.000		0	0	23	0
14452	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14453	987	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	8	0
14454	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
14454	992	1	10.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	15	0
14454	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	15	0
14455	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14456	561	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	15	0
14458	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14459	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14460	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14445	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
14457	562	1	6.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	18.58	0.00	0.00	0.00	1	0	0.0000	121.80	t	0.000		0	0	23	0
14461	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
14462	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14463	561	1	55.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	177.03	0.00	0.00	0.00	1	0	0.0000	1160.50	t	0.000		0	0	8	0
14464	560	1	7.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	25.84	0.00	0.00	0.00	1	0	0.0000	169.40	t	0.000		0	0	15	0
14464	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	15	0
14464	993	1	26.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	3	0	0.0000	390.00	t	0.000		0	0	15	0
14464	997	1	16.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	4	0	0.0000	99.20	t	0.000		0	0	15	0
14464	992	1	3.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	6.22	0.00	0.00	0.00	5	0	0.0000	40.80	t	0.000		0	0	15	0
14464	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	6	0	0.0000	55.00	t	0.000		0	0	15	0
14465	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14466	560	1	18.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	65.07	0.00	0.00	0.00	1	0	0.0000	426.60	t	0.000		0	0	8	0
14467	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	15	0
14468	560	1	120.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.0000	2844.00	t	0.000		0	0	23	0
14468	561	1	360.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1158.71	0.00	0.00	0.00	2	0	0.0000	7596.00	t	0.000		0	0	23	0
14468	562	1	320.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	995.80	0.00	0.00	0.00	3	0	0.0000	6528.00	t	0.000		0	0	23	0
14469	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
14470	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14471	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
14471	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	2	0	0.0000	81.20	t	0.000		0	0	23	0
14472	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14473	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
14473	997	1	41.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	38.78	0.00	0.00	0.00	2	0	0.0000	254.20	t	0.000		0	0	15	0
14473	992	1	12.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	24.89	0.00	0.00	0.00	3	0	0.0000	163.20	t	0.000		0	0	15	0
14473	989	1	13.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	47.20	0.00	0.00	0.00	4	0	0.0000	309.40	t	0.000		0	0	15	0
14474	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
14474	561	1	9.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	23	0
14474	986	1	12.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	39.17	0.00	0.00	0.00	3	0	0.0000	256.80	t	0.000		0	0	23	0
14475	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14476	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14476	987	1	27.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	8	0
14477	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14477	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	2	0	0.0000	253.20	t	0.000		0	0	8	0
14478	561	1	40.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	23	0
14479	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14480	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
14481	560	1	12.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	43.20	0.00	0.00	0.00	1	0	0.0000	283.20	t	0.000		0	0	23	0
14482	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14483	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	8	0
14483	987	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	8	0
14484	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
14485	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
14486	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
14487	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
14488	562	1	3.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.0000	60.90	t	0.000		0	0	23	0
14489	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14490	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14491	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
14492	986	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
14493	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
14494	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
14495	561	1	20.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	23	0
14496	561	1	780.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	2498.64	0.00	0.00	0.00	1	0	0.0000	16380.00	t	0.000		0	0	23	0
14497	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14498	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
14499	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
14500	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	18	0
14501	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14502	987	1	12.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	8	0
14503	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
14504	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14505	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
14506	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14507	560	1	120.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	23	0
14508	560	1	100.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	23	0
14509	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14510	560	1	70.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	0.0000	1652.00	t	0.000		0	0	23	0
14511	560	1	24.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	86.77	0.00	0.00	0.00	1	0	0.0000	568.80	t	0.000		0	0	8	0
14512	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	18	0
14513	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14514	993	1	4.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	8	0
14514	995	1	4.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	20.68	0.00	0.00	0.00	2	0	0.0000	135.60	t	0.000		0	0	8	0
14515	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
14515	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	23	0
14516	561	1	65.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	209.21	0.00	0.00	0.00	1	0	0.0000	1371.50	t	0.000		0	0	8	0
14517	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
14518	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
14519	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
14520	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14521	560	1	9.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	32.40	0.00	0.00	0.00	1	0	0.0000	212.40	t	0.000		0	0	23	0
14522	560	1	18.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	64.80	0.00	0.00	0.00	1	0	0.0000	424.80	t	0.000		0	0	23	0
14523	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14524	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
14525	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14525	993	1	5.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
14525	995	1	3.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	15.51	0.00	0.00	0.00	3	0	0.0000	101.70	t	0.000		0	0	8	0
14526	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14527	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
14528	997	1	7.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	5.66	0.00	0.00	0.00	1	0	0.0000	37.10	t	0.000		0	0	8	0
14529	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14530	987	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	8	0
14531	987	1	12.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	8	0
14531	995	1	20.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	103.42	0.00	0.00	0.00	2	0	0.0000	678.00	t	0.000		0	0	8	0
14532	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
14533	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
14533	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
14534	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14535	987	1	20.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	8	0
14535	995	1	6.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	31.03	0.00	0.00	0.00	2	0	0.0000	203.40	t	0.000		0	0	8	0
14536	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14537	560	1	9.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	32.40	0.00	0.00	0.00	1	0	0.0000	212.40	t	0.000		0	0	23	0
14538	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
14539	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
14540	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	8	0
14540	993	1	20.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
14540	987	1	40.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	3	0	0.0000	880.00	t	0.000		0	0	8	0
14541	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
14542	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14543	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14544	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14545	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
14546	561	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	15	0
14546	986	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	2	0	0.0000	72.90	t	0.000		0	0	15	0
14546	988	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	3	0	0.0000	65.40	t	0.000		0	0	15	0
14547	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14548	561	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	15	0
14548	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	15	0
14548	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	15	0
14548	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	4	0	0.0000	123.60	t	0.000		0	0	15	0
14549	561	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	15	0
14549	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.60	t	0.000		0	0	15	0
14549	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	15	0
14549	992	1	1.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	4	0	0.0000	13.60	t	0.000		0	0	15	0
14550	561	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	15	0
14550	997	1	12.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	2	0	0.0000	74.40	t	0.000		0	0	15	0
14550	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	15	0
14550	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	15	0
14550	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	5	0	0.0000	23.80	t	0.000		0	0	15	0
14551	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
14552	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14553	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	18	0
14554	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14555	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14556	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
14556	992	1	14.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	29.26	0.00	0.00	0.00	2	0	0.0000	191.80	t	0.000		0	0	23	0
14556	986	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	3	0	0.0000	188.80	t	0.000		0	0	23	0
14556	994	1	6.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	4	0	0.0000	219.00	t	0.000		0	0	23	0
14557	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14558	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14558	993	1	20.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
14559	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
14559	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	11	0
14559	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	11	0
14559	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	11	0
14559	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	152.00	t	0.000		0	0	11	0
14560	987	1	8.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	8	0
14561	997	1	12.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	8	0
14562	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14563	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14564	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14565	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
14566	993	1	14.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	8	0
14566	987	1	40.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	2	0	0.0000	880.00	t	0.000		0	0	8	0
14566	995	1	8.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	41.37	0.00	0.00	0.00	3	0	0.0000	271.20	t	0.000		0	0	8	0
14566	997	1	60.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	8	0
14567	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
14568	561	1	21.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	67.59	0.00	0.00	0.00	1	0	0.0000	443.10	t	0.000		0	0	8	0
14569	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14570	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
14571	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14572	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
14573	30	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	11	0
14573	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	237.00	t	0.000		0	0	11	0
14573	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	11	0
14574	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	23	0
14575	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14576	987	1	22.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	73.83	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	8	0
14576	997	1	15.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	8	0
14577	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14578	560	1	18.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	65.07	0.00	0.00	0.00	1	0	0.0000	426.60	t	0.000		0	0	8	0
14579	560	1	120.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.0000	2844.00	t	0.000		0	0	23	0
14579	561	1	360.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1158.71	0.00	0.00	0.00	2	0	0.0000	7596.00	t	0.000		0	0	23	0
14579	562	1	320.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	995.80	0.00	0.00	0.00	3	0	0.0000	6528.00	t	0.000		0	0	23	0
14580	993	1	40.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
14581	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
14582	560	1	145.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.0000	3422.00	t	0.000		0	0	23	0
14583	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
14584	560	1	55.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	198.00	0.00	0.00	0.00	1	0	0.0000	1298.00	t	0.000		0	0	23	0
14585	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	23	0
14586	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14586	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	2	0	0.0000	633.00	t	0.000		0	0	8	0
14587	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	23	0
14587	986	1	105.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	342.76	0.00	0.00	0.00	2	0	0.0000	2247.00	t	0.000		0	0	23	0
14588	562	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14589	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	23	0
14590	993	1	30.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	8	0
14591	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	23	0
14592	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
14593	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14593	987	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	2	0	0.0000	44.00	t	0.000		0	0	8	0
14594	561	1	35.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	23	0
14594	986	1	24.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	78.35	0.00	0.00	0.00	2	0	0.0000	513.60	t	0.000		0	0	23	0
14594	994	1	1.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	5.09	0.00	0.00	0.00	3	0	0.0000	33.40	t	0.000		0	0	23	0
14594	996	1	10.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	23	0
14595	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14596	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14597	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
14598	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
14599	993	1	7.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	8	0
14599	997	1	2.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	1.62	0.00	0.00	0.00	2	0	0.0000	10.60	t	0.000		0	0	8	0
14600	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14601	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14601	997	1	4.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	2	0	0.0000	21.20	t	0.000		0	0	8	0
14602	561	1	80.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	23	0
14603	560	1	9.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	32.40	0.00	0.00	0.00	1	0	0.0000	212.40	t	0.000		0	0	23	0
14604	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
14605	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14606	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
14607	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
14608	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14609	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
14610	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14611	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14612	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.0000	81.20	t	0.000		0	0	23	0
14612	986	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	2	0	0.0000	85.60	t	0.000		0	0	23	0
14613	560	1	31.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	112.07	0.00	0.00	0.00	1	0	0.0000	734.70	t	0.000		0	0	8	0
14613	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	2	0	0.0000	527.50	t	0.000		0	0	8	0
14614	560	1	100.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	23	0
14615	560	1	100.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	23	0
14616	561	1	80.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	23	0
14617	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
14618	70	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	14	0
14618	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	14	0
14619	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
14619	70	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	14	0
14620	138	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	18	0
14627	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14621	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	10	0
14622	79	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	6	0
14623	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
14624	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
14625	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
14626	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14628	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	17	0
14629	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
14630	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	5	0
14631	138	1	80.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1073.90	0.00	0.00	0.00	1	0	0.0000	7040.00	t	0.000		0	0	5	0
14632	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14633	561	1	8.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	15	0
14634	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14635	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	5	0
14636	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	6	0
14637	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
14637	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
14638	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	17	0
14639	993	1	3.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	1	0	0.0000	37.20	t	0.000		0	0	8	0
14639	995	1	6.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	31.03	0.00	0.00	0.00	2	0	0.0000	203.40	t	0.000		0	0	8	0
14639	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	3	0	0.0000	432.00	t	0.000		0	0	8	0
14640	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
14641	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14642	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14643	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14644	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14645	561	1	85.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	273.58	0.00	0.00	0.00	1	0	0.0000	1793.50	t	0.000		0	0	8	0
14646	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14646	986	1	4.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	2	0	0.0000	86.40	t	0.000		0	0	8	0
14647	129	1	60.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	8	0
14648	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
14648	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	8	0
14649	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
14650	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14651	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14652	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
14653	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14654	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14655	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14656	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14657	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14658	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14659	993	1	20.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
14659	997	1	10.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
14660	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14661	997	1	25.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
14661	986	1	30.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	8	0
14662	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14663	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14664	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14664	993	1	23.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	43.51	0.00	0.00	0.00	2	0	0.0000	285.20	t	0.000		0	0	8	0
14665	986	1	15.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	8	0
14666	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
14667	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14668	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
14669	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14670	561	1	14.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	45.06	0.00	0.00	0.00	1	0	0.0000	295.40	t	0.000		0	0	8	0
14671	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14672	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
14672	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	14	0
14672	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	14	0
14673	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14674	997	1	2.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	1.62	0.00	0.00	0.00	1	0	0.0000	10.60	t	0.000		0	0	8	0
14674	986	1	65.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	214.17	0.00	0.00	0.00	2	0	0.0000	1404.00	t	0.000		0	0	8	0
14675	986	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
14676	997	1	2.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	1.62	0.00	0.00	0.00	1	0	0.0000	10.60	t	0.000		0	0	8	0
14677	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14677	993	1	4.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	2	0	0.0000	49.60	t	0.000		0	0	8	0
14678	986	1	15.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	8	0
14679	986	1	14.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	1	0	0.0000	302.40	t	0.000		0	0	8	0
14680	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14681	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14682	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14683	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14684	560	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	8	0
14684	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14685	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
14685	993	1	1.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.40	t	0.000		0	0	8	0
14685	997	1	5.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	3	0	0.0000	26.50	t	0.000		0	0	8	0
14685	986	1	4.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	4	0	0.0000	86.40	t	0.000		0	0	8	0
14686	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14687	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14688	993	1	15.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	8	0
14689	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
14689	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
14690	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14691	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14692	995	1	4.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	20.68	0.00	0.00	0.00	1	0	0.0000	135.60	t	0.000		0	0	8	0
14692	986	1	35.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	8	0
14693	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14694	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14695	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14696	986	1	2.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	1	0	0.0000	43.20	t	0.000		0	0	8	0
14697	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14698	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14699	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14700	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
14701	986	1	60.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	8	0
14702	997	1	1.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	0.81	0.00	0.00	0.00	1	0	0.0000	5.30	t	0.000		0	0	8	0
14703	993	1	2.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	8	0
14703	997	1	18.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	14.55	0.00	0.00	0.00	2	0	0.0000	95.40	t	0.000		0	0	8	0
14704	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14705	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14706	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14706	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14706	993	1	27.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	51.07	0.00	0.00	0.00	3	0	0.0000	334.80	t	0.000		0	0	8	0
14706	995	1	36.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	186.16	0.00	0.00	0.00	4	0	0.0000	1220.40	t	0.000		0	0	8	0
14707	993	1	10.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
14708	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14709	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14709	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	2	0	0.0000	1055.00	t	0.000		0	0	8	0
14710	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
14710	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	6	0
14711	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14712	561	1	35.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	112.65	0.00	0.00	0.00	1	0	0.0000	738.50	t	0.000		0	0	8	0
14713	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
14714	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14715	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
14716	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	10	0
14717	560	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	8	0
14718	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14719	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14720	561	1	68.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	218.87	0.00	0.00	0.00	1	0	0.0000	1434.80	t	0.000		0	0	8	0
14721	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14722	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14723	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14724	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14725	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14726	560	1	28.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	101.23	0.00	0.00	0.00	1	0	0.0000	663.60	t	0.000		0	0	8	0
14727	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14727	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	2	0	0.0000	63.30	t	0.000		0	0	8	0
14728	560	1	60.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	216.92	0.00	0.00	0.00	1	0	0.0000	1422.00	t	0.000		0	0	8	0
14729	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
14730	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14730	561	1	42.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	135.18	0.00	0.00	0.00	2	0	0.0000	886.20	t	0.000		0	0	8	0
14731	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14732	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14733	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14734	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	8	0
14734	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	8	0
14734	995	1	2.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	10.34	0.00	0.00	0.00	3	0	0.0000	67.80	t	0.000		0	0	8	0
14735	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14736	993	1	40.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
14736	995	1	3.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	15.51	0.00	0.00	0.00	2	0	0.0000	101.70	t	0.000		0	0	8	0
14737	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14738	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14739	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14740	560	1	23.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	83.15	0.00	0.00	0.00	1	0	0.0000	545.10	t	0.000		0	0	8	0
14741	986	1	23.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	75.78	0.00	0.00	0.00	1	0	0.0000	496.80	t	0.000		0	0	8	0
14742	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14743	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14744	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14745	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14746	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	5	0
14747	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14747	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.0000	42.20	t	0.000		0	0	8	0
14748	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14749	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14750	560	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	8	0
14751	993	1	20.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
14752	993	1	8.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	1	0	0.0000	99.20	t	0.000		0	0	8	0
14753	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14753	993	1	24.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	45.40	0.00	0.00	0.00	2	0	0.0000	297.60	t	0.000		0	0	8	0
14753	995	1	24.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	124.11	0.00	0.00	0.00	3	0	0.0000	813.60	t	0.000		0	0	8	0
14754	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14755	993	1	14.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	8	0
14756	986	1	8.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	26.36	0.00	0.00	0.00	1	0	0.0000	172.80	t	0.000		0	0	8	0
14757	993	1	14.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	8	0
14758	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14759	997	1	16.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	8	0
14759	986	1	25.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	8	0
14760	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14761	560	1	17.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	61.46	0.00	0.00	0.00	1	0	0.0000	402.90	t	0.000		0	0	8	0
14762	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14763	995	1	22.0000	f	33.900000	28.728800	0.00	0.00	0.00	t	113.77	0.00	0.00	0.00	1	0	0.0000	745.80	t	0.000		0	0	8	0
14763	986	1	53.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	174.63	0.00	0.00	0.00	2	0	0.0000	1144.80	t	0.000		0	0	8	0
14763	998	1	65.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	3	0	0.0000	585.00	t	0.000		0	0	8	0
14764	986	1	3.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.80	t	0.000		0	0	8	0
14765	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14766	560	1	60.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	216.92	0.00	0.00	0.00	1	0	0.0000	1422.00	t	0.000		0	0	8	0
14766	986	1	17.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	56.01	0.00	0.00	0.00	2	0	0.0000	367.20	t	0.000		0	0	8	0
14767	993	1	7.0000	f	12.400000	10.508500	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	8	0
14768	986	1	24.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	79.08	0.00	0.00	0.00	1	0	0.0000	518.40	t	0.000		0	0	8	0
14769	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14769	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	2	0	0.0000	105.50	t	0.000		0	0	8	0
14770	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
14771	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14772	995	1	2.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	10.59	0.00	0.00	0.00	1	0	0.0000	69.40	t	0.000		0	0	8	0
14773	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14774	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
14775	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
14775	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	6	0
14776	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
14777	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
14777	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
14778	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
14779	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	18	0
14780	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
14781	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
14782	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
14783	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	6	0
14784	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
14785	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
14786	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
14786	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
14787	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
14787	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
14788	993	1	12.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	1	0	0.0000	151.20	t	0.000		0	0	8	0
14788	995	1	17.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	89.98	0.00	0.00	0.00	2	0	0.0000	589.90	t	0.000		0	0	8	0
14789	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14790	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14791	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14791	561	1	55.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	177.03	0.00	0.00	0.00	2	0	0.0000	1160.50	t	0.000		0	0	8	0
14792	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14792	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	0.0000	21.10	t	0.000		0	0	8	0
14793	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
14794	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	10	0
14794	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	10	0
14795	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14795	561	1	22.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	70.81	0.00	0.00	0.00	2	0	0.0000	464.20	t	0.000		0	0	8	0
14796	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14797	995	1	54.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	285.83	0.00	0.00	0.00	1	0	0.0000	1873.80	t	0.000		0	0	8	0
14798	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
14799	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14800	986	1	45.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	151.02	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	8	0
14801	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14802	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14803	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14804	560	1	90.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	325.37	0.00	0.00	0.00	1	0	0.0000	2133.00	t	0.000		0	0	8	0
14805	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14805	997	1	15.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	8	0
14805	986	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	8	0
14805	998	1	1.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	4	0	0.0000	9.00	t	0.000		0	0	8	0
14806	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14807	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14808	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	8	0
14809	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14810	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14811	986	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	8	0
14812	993	1	3.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	1	0	0.0000	37.80	t	0.000		0	0	8	0
14813	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14814	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14815	560	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	1	0	0.0000	189.60	t	0.000		0	0	8	0
14816	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14817	995	1	2.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	10.59	0.00	0.00	0.00	1	0	0.0000	69.40	t	0.000		0	0	8	0
14817	986	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	8	0
14818	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14819	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
14820	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14821	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14822	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14823	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14824	995	1	10.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	52.93	0.00	0.00	0.00	1	0	0.0000	347.00	t	0.000		0	0	8	0
14825	995	1	4.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	21.17	0.00	0.00	0.00	1	0	0.0000	138.80	t	0.000		0	0	8	0
14826	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14827	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14828	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14829	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14830	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	8	0
14831	993	1	15.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	8	0
14831	995	1	10.0000	f	34.700000	29.406800	0.00	0.00	0.00	t	52.93	0.00	0.00	0.00	2	0	0.0000	347.00	t	0.000		0	0	8	0
14832	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14833	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
14834	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	8	0
14835	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
14836	997	1	12.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
14836	986	1	12.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	8	0
14836	998	1	5.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	8	0
14837	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14838	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14839	986	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	8	0
14840	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14841	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14842	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14843	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14844	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14845	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14846	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14847	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14848	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
14849	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	17	0
14850	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
14851	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
14852	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	17	0
14853	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
14854	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
14855	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
14856	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	18	0
14857	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14858	561	1	62.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	199.56	0.00	0.00	0.00	1	0	0.0000	1308.20	t	0.000		0	0	8	0
14859	561	1	13.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	41.84	0.00	0.00	0.00	1	0	0.0000	274.30	t	0.000		0	0	8	0
14860	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	15	0
14860	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	15	0
14860	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	15	0
14860	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	53.00	t	0.000		0	0	15	0
14860	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	5	0	0.0000	139.00	t	0.000		0	0	15	0
14861	560	1	65.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	234.99	0.00	0.00	0.00	1	0	0.0000	1540.50	t	0.000		0	0	8	0
14862	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14863	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14864	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14864	993	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000	\r\n	0	0	8	0
14865	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14866	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14867	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14868	995	1	6.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
14869	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14870	993	1	15.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
14870	995	1	10.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	8	0
14871	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14872	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14873	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14874	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14875	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14876	560	1	16.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	57.84	0.00	0.00	0.00	1	0	0.0000	379.20	t	0.000		0	0	8	0
14877	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14878	138	1	35.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	5	0
14879	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14879	993	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	8	0
14879	998	1	2.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	3	0	0.0000	18.00	t	0.000		0	0	8	0
14880	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14881	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14882	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
14882	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	2	0	0.0000	126.60	t	0.000		0	0	8	0
14883	560	1	60.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	216.92	0.00	0.00	0.00	1	0	0.0000	1422.00	t	0.000		0	0	8	0
14883	561	1	140.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	450.61	0.00	0.00	0.00	2	0	0.0000	2954.00	t	0.000		0	0	8	0
14883	995	1	21.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	3	0	0.0000	756.00	t	0.000		0	0	8	0
14883	986	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	4	0	0.0000	232.00	t	0.000		0	0	8	0
14884	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14884	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	2	0	0.0000	316.50	t	0.000		0	0	8	0
14885	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	8	0
14886	561	1	75.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	241.40	0.00	0.00	0.00	1	0	0.0000	1582.50	t	0.000		0	0	8	0
14887	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
14887	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
14887	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
14888	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14889	986	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	8	0
14890	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14891	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
14892	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14892	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.0000	42.20	t	0.000		0	0	8	0
14893	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14894	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
14895	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14895	987	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	8	0
14895	997	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	3	0	0.0000	27.50	t	0.000		0	0	8	0
14896	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14897	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14898	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
14898	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	11	0
14898	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	11	0
14898	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	11	0
14899	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14900	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14901	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
14902	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14903	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
14904	79	1	21.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1669.50	t	0.000		0	0	5	0
14905	987	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	8	0
14906	138	1	45.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	5	0
14907	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
14908	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
14908	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	14	0
14913	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14914	986	1	70.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	8	0
14915	987	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	8	0
14916	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14916	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	8	0
14917	561	1	17.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	54.72	0.00	0.00	0.00	1	0	0.0000	358.70	t	0.000		0	0	8	0
14918	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14918	993	1	15.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	8	0
14919	560	1	60.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	216.92	0.00	0.00	0.00	1	0	0.0000	1422.00	t	0.000		0	0	8	0
14920	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
14921	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14922	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14922	995	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
14922	986	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	8	0
14923	986	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
14924	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	8	0
14924	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	8	0
14925	998	1	2.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	8	0
14926	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14927	995	1	3.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	8	0
14927	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	8	0
14927	986	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	8	0
14928	993	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	8	0
14928	987	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	2	0	0.0000	46.40	t	0.000		0	0	8	0
14928	986	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	8	0
14928	998	1	1.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	4	0	0.0000	9.00	t	0.000		0	0	8	0
14929	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
14929	998	1	4.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
14930	997	1	25.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	8	0
14930	986	1	42.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	2	0	0.0000	924.00	t	0.000		0	0	8	0
14931	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	8	0
14931	987	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	2	0	0.0000	162.40	t	0.000		0	0	8	0
14932	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14933	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14934	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	8	0
14934	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.0000	42.20	t	0.000		0	0	8	0
14935	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
14936	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
14937	993	1	12.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	8	0
14937	995	1	15.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	8	0
14938	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
14939	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14940	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14941	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14942	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
14943	997	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	8	0
14944	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14945	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14946	987	1	18.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	63.70	0.00	0.00	0.00	1	0	0.0000	417.60	t	0.000		0	0	8	0
14947	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14947	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	2	0	0.0000	126.60	t	0.000		0	0	8	0
14948	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	18	0
14949	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
14950	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14951	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14952	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14952	561	1	40.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	128.75	0.00	0.00	0.00	2	0	0.0000	844.00	t	0.000		0	0	8	0
14953	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14954	560	1	75.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	271.14	0.00	0.00	0.00	1	0	0.0000	1777.50	t	0.000	\r\n	0	0	8	0
14955	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14956	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
14957	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14958	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
14959	993	1	20.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	8	0
14960	993	1	20.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	8	0
14961	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14962	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	8	0
14963	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14964	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14965	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
14966	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14909	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
14910	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
14911	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
14911	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
14987	134	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	4	0	0.0000	1.60	t	0.000		0	0	17	0
14912	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	10	0
14967	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14968	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14969	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14970	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	8	0
14971	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14971	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.0000	42.20	t	0.000		0	0	8	0
14972	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14973	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14974	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
14975	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	7	0
14976	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
14977	987	1	13.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	46.01	0.00	0.00	0.00	1	0	0.0000	301.60	t	0.000		0	0	8	0
14977	995	1	20.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	8	0
14987	133	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	5	0	0.0000	1.60	t	0.000		0	0	17	0
14979	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
14980	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14981	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14982	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
14982	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
14983	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
14988	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
14985	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
14986	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
14987	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	17	0
14987	136	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
14987	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	3	0	0.0000	1.40	t	0.000		0	0	17	0
14989	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
14990	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
14991	987	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	8	0
14991	998	1	3.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	8	0
14992	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
14993	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
14993	70	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	14	0
14994	995	1	6.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
14995	560	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
14996	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
14997	995	1	20.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	8	0
14998	987	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	8	0
14999	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	8	0
15000	561	1	51.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	164.15	0.00	0.00	0.00	1	0	0.0000	1076.10	t	0.000		0	0	8	0
15001	986	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	8	0
15002	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
15003	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
15004	987	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	8	0
15005	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
15005	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
15006	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	5	0
15007	560	1	30.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	108.46	0.00	0.00	0.00	1	0	0.0000	711.00	t	0.000		0	0	8	0
15008	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
15009	987	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	8	0
15010	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	8	0
15011	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
15012	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	8	0
15013	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	8	0
15014	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	8	0
15015	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	8	0
15016	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	8	0
15017	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
15018	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
14984	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
15018	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	2	0	0.0000	84.40	t	0.000	\r\n	0	0	8	0
15019	993	1	30.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000	\r\n	0	0	8	0
15020	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000	\r\n	0	0	8	0
15020	987	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	2	0	0.0000	46.40	t	0.000	\r\n	0	0	8	0
15021	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
15022	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000	\r\n	0	0	8	0
15023	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000	\r\n	0	0	8	0
15024	993	1	14.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	8	0
15024	997	1	30.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	8	0
15025	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000	\r\n	0	0	8	0
15026	993	1	3.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
15026	987	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	8	0
15026	995	1	28.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	153.76	0.00	0.00	0.00	3	0	0.0000	1008.00	t	0.000		0	0	8	0
15027	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000	\r\n	0	0	8	0
15028	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000	\r\n	0	0	8	0
15029	993	1	10.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000	\r\n	0	0	8	0
15029	987	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000	\r\n	0	0	8	0
15030	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
15030	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000	\r\n	0	0	8	0
15031	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	7	0
15032	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	8	0
15033	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	8	0
15033	993	1	30.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000	\r\n	0	0	8	0
15033	987	1	15.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000	\r\n	0	0	8	0
15033	995	1	10.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000	\r\n	0	0	8	0
15034	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000	\r\n	0	0	8	0
15035	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000	\r\n	0	0	8	0
15036	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
15037	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000	\r\n	0	0	8	0
15038	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	8	0
15038	986	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	2	0	0.0000	44.00	t	0.000		0	0	8	0
15039	560	1	9.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	32.54	0.00	0.00	0.00	1	0	0.0000	213.30	t	0.000		0	0	8	0
15040	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000	\r\n	0	0	8	0
15041	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000	\r\n	0	0	8	0
15042	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	8	0
15043	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000	\r\n	0	0	8	0
15044	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	8	0
15046	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	8	0
15046	987	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	2	0	0.0000	23.20	t	0.000	\r\n	0	0	8	0
15046	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	3	0	0.0000	11.00	t	0.000		0	0	8	0
15047	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000	\r\n	0	0	8	0
15048	561	1	6.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	19.49	0.00	0.00	0.00	1	0	0.0000	127.80	t	0.000		0	0	8	0
15049	560	1	20.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	72.92	0.00	0.00	0.00	1	0	0.0000	478.00	t	0.000		0	0	8	0
15049	997	1	9.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000	\r\n	0	0	8	0
15049	986	1	9.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000	\r\n	0	0	8	0
15050	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
15051	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
15052	560	1	7.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	25.52	0.00	0.00	0.00	1	0	0.0000	167.30	t	0.000	\r\n	0	0	8	0
15053	560	1	1.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	3.65	0.00	0.00	0.00	1	0	0.0000	23.90	t	0.000	\r\n	0	0	8	0
15053	987	1	50.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000	\r\n	0	0	8	0
15054	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
15054	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
15054	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
15054	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	5	0
15054	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	111.50	t	0.000		0	0	5	0
15055	987	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000	\r\n	0	0	8	0
15056	560	1	15.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	54.69	0.00	0.00	0.00	1	0	0.0000	358.50	t	0.000	\r\n	0	0	8	0
15057	560	1	1.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	3.65	0.00	0.00	0.00	1	0	0.0000	23.90	t	0.000		0	0	8	0
15058	560	1	17.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	61.98	0.00	0.00	0.00	1	0	0.0000	406.30	t	0.000	\r\n	0	0	8	0
15059	560	1	820.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	2989.53	0.00	0.00	0.00	1	0	0.0000	19598.00	t	0.000		0	0	8	0
15060	987	1	25.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000	\r\n	0	0	8	0
15061	560	1	4.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	14.58	0.00	0.00	0.00	1	0	0.0000	95.60	t	0.000		0	0	8	0
15062	560	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	1	0	0.0000	47.80	t	0.000	\r\n	0	0	8	0
15062	561	1	3.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	9.75	0.00	0.00	0.00	2	0	0.0000	63.90	t	0.000		0	0	8	0
15063	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000	\r\n	0	0	8	0
15064	987	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000	\r\n	0	0	8	0
15065	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000	\r\n	0	0	8	0
15066	561	1	95.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	308.67	0.00	0.00	0.00	1	0	0.0000	2023.50	t	0.000	\r\n	0	0	8	0
15067	561	1	25.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	81.23	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000	\r\n	0	0	8	0
15068	986	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
15068	998	1	10.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	8	0
15069	560	1	16.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	58.33	0.00	0.00	0.00	1	0	0.0000	382.40	t	0.000	\r\n	0	0	8	0
15069	987	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	2	0	0.0000	46.40	t	0.000		0	0	8	0
15070	560	1	5.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000	\r\n	0	0	8	0
15070	561	1	9.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	29.24	0.00	0.00	0.00	2	0	0.0000	191.70	t	0.000	\r\n	0	0	8	0
15071	561	1	12.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	38.99	0.00	0.00	0.00	1	0	0.0000	255.60	t	0.000	\r\n	0	0	8	0
15072	560	1	7.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	25.52	0.00	0.00	0.00	1	0	0.0000	167.30	t	0.000		0	0	8	0
15073	560	1	12.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	43.75	0.00	0.00	0.00	1	0	0.0000	286.80	t	0.000		0	0	8	0
15074	560	1	3.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	10.94	0.00	0.00	0.00	1	0	0.0000	71.70	t	0.000	\r\n	0	0	8	0
15074	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	2	0	0.0000	21.30	t	0.000		0	0	8	0
15074	995	1	18.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	3	0	0.0000	648.00	t	0.000		0	0	8	0
15075	560	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	1	0	0.0000	47.80	t	0.000	\r\n	0	0	8	0
15076	560	1	50.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	182.29	0.00	0.00	0.00	1	0	0.0000	1195.00	t	0.000		0	0	8	0
15077	560	1	5.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000	\r\n	0	0	8	0
15078	986	1	12.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000	\r\n	0	0	8	0
15079	561	1	7.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	22.74	0.00	0.00	0.00	1	0	0.0000	149.10	t	0.000		0	0	8	0
15080	561	1	40.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	129.97	0.00	0.00	0.00	1	0	0.0000	852.00	t	0.000	\r\n	0	0	8	0
15080	993	1	31.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	61.47	0.00	0.00	0.00	2	0	0.0000	403.00	t	0.000		0	0	8	0
15080	987	1	60.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	3	0	0.0000	1392.00	t	0.000		0	0	8	0
15080	995	1	10.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000		0	0	8	0
15081	993	1	26.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	51.56	0.00	0.00	0.00	1	0	0.0000	338.00	t	0.000		0	0	8	0
15081	997	1	24.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	8	0
15081	986	1	35.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	3	0	0.0000	770.00	t	0.000		0	0	8	0
15082	560	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	1	0	0.0000	47.80	t	0.000		0	0	8	0
15083	560	1	7.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	25.52	0.00	0.00	0.00	1	0	0.0000	167.30	t	0.000		0	0	8	0
15083	993	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	8	0
15083	987	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	3	0	0.0000	23.20	t	0.000		0	0	8	0
15084	986	1	6.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	8	0
15085	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	8	0
15086	993	1	20.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	8	0
15087	561	1	15.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	8	0
15087	986	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	8	0
15088	987	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	8	0
15089	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
15090	560	1	9.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	32.81	0.00	0.00	0.00	1	0	0.0000	215.10	t	0.000		0	0	8	0
15091	560	1	5.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000		0	0	8	0
15092	560	1	7.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	25.52	0.00	0.00	0.00	1	0	0.0000	167.30	t	0.000		0	0	8	0
15093	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	1	0	0.0000	21.30	t	0.000		0	0	8	0
15094	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
15095	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
15095	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
15096	987	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	8	0
15097	995	1	10.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
15098	560	1	1.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	3.65	0.00	0.00	0.00	1	0	0.0000	23.90	t	0.000		0	0	8	0
15099	560	1	10.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	36.46	0.00	0.00	0.00	1	0	0.0000	239.00	t	0.000		0	0	8	0
15100	560	1	50.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	182.29	0.00	0.00	0.00	1	0	0.0000	1195.00	t	0.000		0	0	8	0
15101	997	1	53.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	1	0	0.0000	291.50	t	0.000		0	0	8	0
15101	986	1	65.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	2	0	0.0000	1430.00	t	0.000		0	0	8	0
15102	561	1	6.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	19.49	0.00	0.00	0.00	1	0	0.0000	127.80	t	0.000		0	0	8	0
15103	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	1	0	0.0000	21.30	t	0.000		0	0	8	0
15106	561	1	35.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	127.07	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	5	0
15045	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15104	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	8	0
15105	560	1	4.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	14.58	0.00	0.00	0.00	1	0	0.0000	95.60	t	0.000		0	0	8	0
15107	561	1	25.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	81.23	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	8	0
15108	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	5	0
15108	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	2	0	0.0000	23.80	t	0.000		0	0	5	0
15109	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15109	560	1	12.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	2	0	0.0000	302.40	t	0.000		0	0	5	0
15110	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15111	560	1	20.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
15112	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15113	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	5	0
15114	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
15114	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	10	0
15114	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	10	0
15115	561	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	5	0
15116	560	1	50.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	5	0
15117	560	1	20.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
15137	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15137	560	1	15.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	5	0
15119	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15120	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
15121	123	1	51.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2958.00	t	0.000		0	0	10	0
15122	123	1	36.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2088.00	t	0.000		0	0	10	0
15122	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	855.00	t	0.000		0	0	10	0
15118	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	5	0
15118	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.0000	95.20	t	0.000		0	0	5	0
15123	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15124	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15125	560	1	25.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	5	0
15126	560	1	20.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
15127	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	6	0
15127	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	6	0
15128	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
15129	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
15130	561	1	30.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	5	0
15131	561	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	5	0
15131	560	1	15.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	5	0
15132	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
15133	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
15133	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
15134	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
15135	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15136	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15139	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15140	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15141	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
15142	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	5	0
15143	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15144	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15145	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15145	560	1	12.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	2	0	0.0000	302.40	t	0.000		0	0	5	0
15146	560	1	50.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	5	0
15147	561	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	5	0
15148	561	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	5	0
15149	561	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	5	0
15150	560	1	22.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	84.57	0.00	0.00	0.00	1	0	0.0000	554.40	t	0.000		0	0	5	0
15151	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
13394	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	8	0
15153	560	1	2.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	1	0	0.0000	50.40	t	0.000		0	0	5	0
15154	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
15155	560	1	12.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	1	0	0.0000	302.40	t	0.000		0	0	5	0
15156	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15157	561	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	5	0
15158	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15159	560	1	28.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	107.63	0.00	0.00	0.00	1	0	0.0000	705.60	t	0.000		0	0	5	0
15160	560	1	56.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	215.27	0.00	0.00	0.00	1	0	0.0000	1411.20	t	0.000		0	0	5	0
15161	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15162	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	5	0
15163	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
15164	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	5	0
15165	561	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	5	0
15166	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15166	560	1	20.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	5	0
15167	560	1	15.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	5	0
15168	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
15152	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15138	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15169	561	1	9.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	32.67	0.00	0.00	0.00	1	0	0.0000	214.20	t	0.000		0	0	5	0
13332	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	23	0
15170	560	1	14.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	53.82	0.00	0.00	0.00	1	0	0.0000	352.80	t	0.000		0	0	5	0
13499	662	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	1	0	0.0000	3.50	t	0.000		0	0	23	0
13499	214	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.0000	3.50	t	0.000		0	0	23	0
13499	986	1	39.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	127.31	0.00	0.00	0.00	3	0	0.0000	834.60	t	0.000		0	0	23	0
13499	992	1	24.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	4	0	0.0000	302.40	t	0.000		0	0	23	0
13499	996	1	57.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	49.56	0.00	0.00	0.00	5	0	0.0000	324.90	t	0.000		0	0	23	0
15171	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
15171	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
15172	560	1	18.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	69.19	0.00	0.00	0.00	1	0	0.0000	453.60	t	0.000		0	0	5	0
13207	138	1	720.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	9665.08	0.00	0.00	0.00	1	0	0.0000	63360.00	t	0.000		0	0	18	0
15173	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
15174	131	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	13	0
15175	997	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
15176	561	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	5	0
15177	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15178	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15179	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
15180	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15181	561	1	16.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	58.09	0.00	0.00	0.00	1	0	0.0000	380.80	t	0.000		0	0	5	0
15182	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
15183	560	1	8.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	29.17	0.00	0.00	0.00	1	0	0.0000	191.20	t	0.000		0	0	8	0
15184	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	5	0
15185	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	5	0
15186	561	1	25.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	81.23	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	8	0
15187	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15188	560	1	6.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	1	0	0.0000	151.20	t	0.000		0	0	5	0
15189	560	1	4.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	14.58	0.00	0.00	0.00	1	0	0.0000	95.60	t	0.000		0	0	8	0
15189	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	8	0
15190	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	1	0	0.0000	21.30	t	0.000		0	0	8	0
15191	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
15192	561	1	16.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	58.09	0.00	0.00	0.00	1	0	0.0000	380.80	t	0.000		0	0	5	0
15193	560	1	5.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	5	0
15194	993	1	46.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	8	0
15194	987	1	50.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	8	0
15194	995	1	36.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	3	0	0.0000	1296.00	t	0.000		0	0	8	0
15195	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	5	0
15196	995	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
15197	560	1	5.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	5	0
15198	560	1	5.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	5	0
15199	560	1	10.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	36.46	0.00	0.00	0.00	1	0	0.0000	239.00	t	0.000		0	0	8	0
15200	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15201	561	1	3.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	9.75	0.00	0.00	0.00	1	0	0.0000	63.90	t	0.000		0	0	8	0
15202	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15203	561	1	4.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	13.00	0.00	0.00	0.00	1	0	0.0000	85.20	t	0.000		0	0	8	0
15204	561	1	16.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	58.09	0.00	0.00	0.00	1	0	0.0000	380.80	t	0.000		0	0	5	0
15205	561	1	7.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	22.74	0.00	0.00	0.00	1	0	0.0000	149.10	t	0.000		0	0	8	0
15206	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
15207	561	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	5	0
15208	987	1	107.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	378.67	0.00	0.00	0.00	1	0	0.0000	2482.40	t	0.000		0	0	8	0
15208	995	1	4.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
15208	998	1	90.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	3	0	0.0000	810.00	t	0.000		0	0	8	0
15209	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15210	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
15211	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15212	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
15213	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15214	561	1	50.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	8	0
15215	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
15216	561	1	4.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	13.00	0.00	0.00	0.00	1	0	0.0000	85.20	t	0.000		0	0	8	0
15217	561	1	2.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	6.50	0.00	0.00	0.00	1	0	0.0000	42.60	t	0.000		0	0	8	0
15218	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15219	560	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	1	0	0.0000	47.80	t	0.000		0	0	8	0
15220	560	1	8.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	29.17	0.00	0.00	0.00	1	0	0.0000	191.20	t	0.000		0	0	8	0
15221	560	1	20.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	72.92	0.00	0.00	0.00	1	0	0.0000	478.00	t	0.000		0	0	8	0
15222	987	1	60.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	8	0
15223	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	8	0
15224	560	1	5.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000		0	0	8	0
15225	561	1	20.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	64.98	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	8	0
15226	997	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
15227	995	1	24.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	8	0
15227	986	1	29.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	97.32	0.00	0.00	0.00	2	0	0.0000	638.00	t	0.000		0	0	8	0
15228	561	1	15.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	8	0
15229	560	1	60.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	218.75	0.00	0.00	0.00	1	0	0.0000	1434.00	t	0.000		0	0	8	0
15229	561	1	33.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	107.22	0.00	0.00	0.00	2	0	0.0000	702.90	t	0.000		0	0	8	0
15230	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	6	0
15231	987	1	15.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	8	0
15232	561	1	21.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	68.23	0.00	0.00	0.00	1	0	0.0000	447.30	t	0.000		0	0	8	0
15232	988	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	8	0
15233	560	1	25.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	91.14	0.00	0.00	0.00	1	0	0.0000	597.50	t	0.000		0	0	8	0
15234	561	1	6.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	19.49	0.00	0.00	0.00	1	0	0.0000	127.80	t	0.000		0	0	8	0
15235	560	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	1	0	0.0000	47.80	t	0.000		0	0	8	0
15236	560	1	15.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	54.69	0.00	0.00	0.00	1	0	0.0000	358.50	t	0.000		0	0	8	0
15237	560	1	30.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	109.37	0.00	0.00	0.00	1	0	0.0000	717.00	t	0.000		0	0	8	0
15238	560	1	5.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000		0	0	8	0
15238	987	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	2	0	0.0000	23.20	t	0.000		0	0	8	0
15239	560	1	6.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	21.87	0.00	0.00	0.00	1	0	0.0000	143.40	t	0.000		0	0	8	0
15240	987	1	12.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	42.47	0.00	0.00	0.00	1	0	0.0000	278.40	t	0.000		0	0	8	0
15241	560	1	3.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	10.94	0.00	0.00	0.00	1	0	0.0000	71.70	t	0.000		0	0	8	0
15242	988	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	8	0
15243	560	1	15.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	54.69	0.00	0.00	0.00	1	0	0.0000	358.50	t	0.000		0	0	8	0
15244	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
15244	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
15245	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	7	0
15246	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
15247	132	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	17	0
15248	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
15248	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
15248	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	5	0
15248	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	77.00	t	0.000		0	0	5	0
15249	987	1	72.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	254.81	0.00	0.00	0.00	1	0	0.0000	1670.40	t	0.000		0	0	8	0
15249	992	1	90.0000	f	12.200000	10.339000	0.00	0.00	0.00	t	167.49	0.00	0.00	0.00	2	0	0.0000	1098.00	t	0.000		0	0	8	0
15249	994	1	68.0000	f	34.200000	28.983100	0.00	0.00	0.00	t	354.75	0.00	0.00	0.00	3	0	0.0000	2325.60	t	0.000		0	0	8	0
15249	998	1	17.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	4	0	0.0000	153.00	t	0.000		0	0	8	0
15250	560	1	20.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	72.92	0.00	0.00	0.00	1	0	0.0000	478.00	t	0.000		0	0	8	0
15250	561	1	50.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	2	0	0.0000	1065.00	t	0.000		0	0	8	0
15251	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
15251	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
15251	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
15252	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
15253	560	1	45.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	164.06	0.00	0.00	0.00	1	0	0.0000	1075.50	t	0.000		0	0	8	0
15254	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
15255	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
15256	560	1	30.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	109.37	0.00	0.00	0.00	1	0	0.0000	717.00	t	0.000		0	0	8	0
15256	994	1	25.0000	f	34.200000	28.983100	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	2	0	0.0000	855.00	t	0.000		0	0	8	0
15256	988	1	85.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	3	0	0.0000	1700.00	t	0.000		0	0	8	0
15257	560	1	15.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	54.69	0.00	0.00	0.00	1	0	0.0000	358.50	t	0.000		0	0	8	0
15258	560	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	1	0	0.0000	47.80	t	0.000		0	0	8	0
15259	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
15260	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
15261	561	1	150.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.0000	3195.00	t	0.000		0	0	8	0
15262	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
15263	561	1	100.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	8	0
15264	561	1	3.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	9.75	0.00	0.00	0.00	1	0	0.0000	63.90	t	0.000		0	0	8	0
15265	561	1	2.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	6.50	0.00	0.00	0.00	1	0	0.0000	42.60	t	0.000		0	0	8	0
15266	993	1	20.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	8	0
15267	560	1	24.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	87.50	0.00	0.00	0.00	1	0	0.0000	573.60	t	0.000		0	0	8	0
15268	988	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
15269	560	1	30.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	109.37	0.00	0.00	0.00	1	0	0.0000	717.00	t	0.000		0	0	8	0
15270	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	1	0	0.0000	21.30	t	0.000		0	0	8	0
15271	560	1	35.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	127.60	0.00	0.00	0.00	1	0	0.0000	836.50	t	0.000		0	0	8	0
15272	561	1	15.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	8	0
15273	561	1	8.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	25.99	0.00	0.00	0.00	1	0	0.0000	170.40	t	0.000		0	0	8	0
15274	560	1	8.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	29.17	0.00	0.00	0.00	1	0	0.0000	191.20	t	0.000		0	0	8	0
15275	561	1	7.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	22.74	0.00	0.00	0.00	1	0	0.0000	149.10	t	0.000		0	0	8	0
15276	138	1	40.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	5	0
15277	561	1	160.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	519.86	0.00	0.00	0.00	1	0	0.0000	3408.00	t	0.000		0	0	8	0
15278	560	1	5.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.0000	119.50	t	0.000		0	0	8	0
15279	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
15280	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
15281	561	1	15.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	8	0
15282	561	1	3.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	9.75	0.00	0.00	0.00	1	0	0.0000	63.90	t	0.000		0	0	8	0
15283	560	1	4.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	14.58	0.00	0.00	0.00	1	0	0.0000	95.60	t	0.000		0	0	8	0
15283	561	1	2.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	6.50	0.00	0.00	0.00	2	0	0.0000	42.60	t	0.000		0	0	8	0
15284	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
15285	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	1	0	0.0000	21.30	t	0.000		0	0	8	0
15286	138	1	12.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	5	0
15287	993	1	14.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
15288	993	1	30.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
15288	987	1	60.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	226.98	0.00	0.00	0.00	2	0	0.0000	1488.00	t	0.000		0	0	8	0
15288	995	1	10.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	8	0
15289	560	1	40.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	145.83	0.00	0.00	0.00	1	0	0.0000	956.00	t	0.000		0	0	8	0
15290	561	1	25.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	81.23	0.00	0.00	0.00	1	0	0.0000	532.50	t	0.000		0	0	8	0
15291	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	15	0
15291	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	836.00	t	0.000		0	0	15	0
15291	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	15	0
15291	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	81.00	t	0.000		0	0	15	0
15291	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	5	0	0.0000	139.00	t	0.000		0	0	15	0
15292	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	8	0
15293	560	1	10.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	36.46	0.00	0.00	0.00	1	0	0.0000	239.00	t	0.000		0	0	8	0
15294	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
15295	993	1	20.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	8	0
15296	561	1	16.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	1	0	0.0000	350.40	t	0.000		0	0	8	0
15297	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
15298	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15299	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15300	560	1	16.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	58.33	0.00	0.00	0.00	1	0	0.0000	382.40	t	0.000		0	0	8	0
15300	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	8	0
15301	129	1	26.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	15	0
15301	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	15	0
15301	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	3	0	0.0000	98.00	t	0.000		0	0	15	0
15302	560	1	9.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	8	0
15303	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15304	138	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	5	0
15305	996	1	8.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	6.35	0.00	0.00	0.00	1	0	0.0000	41.60	t	0.000		0	0	8	0
15305	988	1	22.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	72.15	0.00	0.00	0.00	2	0	0.0000	473.00	t	0.000		0	0	8	0
15306	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15307	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15308	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	15	0
15308	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	15	0
15309	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15310	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15310	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
15310	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	3	0	0.0000	5.20	t	0.000		0	0	8	0
15311	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15312	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
15312	987	1	35.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	2	0	0.0000	868.00	t	0.000		0	0	8	0
15312	995	1	8.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	8	0
15313	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15313	987	1	12.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	45.40	0.00	0.00	0.00	2	0	0.0000	297.60	t	0.000		0	0	8	0
15314	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15315	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15315	988	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	8	0
15316	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
15316	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	8	0
15317	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
15317	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
15317	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.00	t	0.000		0	0	14	0
15318	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
15319	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
15320	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
15320	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
15320	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	13	0
15321	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
15321	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
15321	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	14	0
15322	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
15323	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
15325	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15326	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15327	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15328	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15329	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15330	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15331	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15332	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15333	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15334	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15336	561	1	21.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	76.24	0.00	0.00	0.00	1	0	0.0000	499.80	t	0.000		0	0	5	0
15337	561	1	25.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	5	0
15338	560	1	11.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
15339	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15339	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	5	0
15340	561	1	18.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	65.35	0.00	0.00	0.00	1	0	0.0000	428.40	t	0.000		0	0	5	0
15341	561	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	5	0
15342	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	5	0
15343	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15344	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
15344	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
15344	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	13	0
15345	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15346	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
15346	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	5	0
15347	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15348	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15349	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15350	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15351	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	6	0
15352	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	7	0
15353	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
15353	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
15354	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
15355	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15356	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15357	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15358	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15359	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
15360	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	5	0
15361	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
15362	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	5	0
15363	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15364	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15365	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15366	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15367	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15368	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15369	561	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	5	0
15370	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15371	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15371	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	5	0
15372	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
15373	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	5	0
15374	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15375	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15376	987	1	6.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	22.70	0.00	0.00	0.00	1	0	0.0000	148.80	t	0.000		0	0	8	0
15376	997	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	2	0	0.0000	27.50	t	0.000		0	0	8	0
15377	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	13	0
15377	70	1	11.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	583.00	t	0.000		0	0	13	0
15378	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15378	561	1	16.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	2	0	0.0000	350.40	t	0.000		0	0	8	0
15379	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15379	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
15380	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	8	0
15381	988	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	8	0
15382	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15383	988	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	8	0
15384	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
15385	987	1	36.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	136.19	0.00	0.00	0.00	1	0	0.0000	892.80	t	0.000		0	0	8	0
15385	995	1	6.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	8	0
15386	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15387	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
15388	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
15388	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
15388	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	14	0
15389	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15390	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15391	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
15392	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15393	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
15394	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15395	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15396	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
15397	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15398	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15399	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15400	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15401	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15402	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15403	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15403	988	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	2	0	0.0000	21.50	t	0.000		0	0	8	0
15404	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15405	987	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
15405	995	1	4.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	8	0
15406	560	1	22.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	5	0
15407	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	5	0
15408	993	1	50.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	8	0
15408	995	1	20.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	8	0
15408	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	8	0
15409	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
15410	560	1	18.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	5	0
15410	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.0000	95.20	t	0.000		0	0	5	0
15411	987	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	0.0000	198.40	t	0.000		0	0	8	0
15411	997	1	4.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	2	0	0.0000	22.00	t	0.000		0	0	8	0
15412	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15413	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15414	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15415	560	1	42.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	156.97	0.00	0.00	0.00	1	0	0.0000	1029.00	t	0.000		0	0	8	0
15415	997	1	15.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	8	0
15416	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15417	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15418	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15418	995	1	2.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	8	0
15419	561	1	25.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	5	0
15420	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15421	561	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	5	0
15422	986	1	35.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	8	0
15423	561	1	35.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	127.07	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	5	0
15424	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15424	992	1	22.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	43.63	0.00	0.00	0.00	2	0	0.0000	286.00	t	0.000		0	0	8	0
15425	561	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	5	0
15426	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
15427	561	1	35.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	127.07	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	5	0
15428	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15429	561	1	150.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	501.10	0.00	0.00	0.00	1	0	0.0000	3285.00	t	0.000		0	0	8	0
15430	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15431	561	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15431	987	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	2	0	0.0000	24.80	t	0.000		0	0	8	0
15431	995	1	3.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	8	0
15432	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	5	0
15433	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15434	560	1	14.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	5	0
15435	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15436	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15436	987	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	2	0	0.0000	198.40	t	0.000		0	0	8	0
15437	561	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	5	0
15438	988	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	8	0
15439	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15440	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	0.0000	11.00	t	0.000		0	0	8	0
15441	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15442	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15443	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15444	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15445	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15446	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15447	997	1	4.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	8	0
15448	561	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	5	0
15449	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15450	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15451	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	8	0
15451	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	8	0
15452	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15453	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15454	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15455	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15456	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15456	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
15468	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15324	561	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	5	0
15457	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15458	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15459	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15460	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15461	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15335	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	5	0
15462	987	1	60.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	226.98	0.00	0.00	0.00	1	0	0.0000	1488.00	t	0.000		0	0	8	0
15463	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
15464	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15465	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
15466	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
15467	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	8	0
15467	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
15469	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	5	0
15470	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15471	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15472	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15473	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15474	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15475	560	1	122.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	465.25	0.00	0.00	0.00	1	0	0.0000	3050.00	t	0.000		0	0	5	0
15476	561	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	5	0
15477	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15477	993	1	7.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	5	0
15478	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	5	0
15478	987	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	5	0
15479	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15480	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15481	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	5	0
15482	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	5	0
15483	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15484	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15485	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
15485	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
15486	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	5	0
15487	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	5	0
15488	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15489	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	5	0
15490	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	5	0
15491	989	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	5	0
15492	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
15493	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
15494	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
15495	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
15496	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	5	0
15496	987	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	2	0	0.0000	367.50	t	0.000		0	0	5	0
15496	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	3	0	0.0000	7.60	t	0.000		0	0	5	0
15497	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	5	0
15498	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
15499	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15500	561	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	5	0
15501	993	1	15.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	5	0
15502	999	1	25.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	5	0
15503	987	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	5	0
15504	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15505	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
15506	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15506	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
15506	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	3	0	0.0000	5.20	t	0.000		0	0	8	0
15507	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15508	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15509	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15509	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
15509	987	1	7.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	3	0	0.0000	173.60	t	0.000		0	0	8	0
15510	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15510	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
15511	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15512	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15513	997	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
15514	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	10	0
15515	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
15515	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	5	0
15516	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15517	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	10	0
15517	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	10	0
15518	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15518	987	1	12.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	45.40	0.00	0.00	0.00	2	0	0.0000	297.60	t	0.000		0	0	8	0
15518	997	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	3	0	0.0000	27.50	t	0.000		0	0	8	0
15519	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15520	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
15521	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
15522	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15523	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
15524	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15525	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
15526	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
15526	986	1	100.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	2	0	0.0000	2400.00	t	0.000		0	0	8	0
15526	994	1	20.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	3	0	0.0000	740.00	t	0.000		0	0	8	0
15527	561	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	5	0
15528	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
15528	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
15528	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	8	0
15529	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	5	0
15529	561	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	5	0
15529	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
15529	987	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	4	0	0.0000	171.50	t	0.000		0	0	5	0
15530	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15531	561	1	16.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	1	0	0.0000	350.40	t	0.000		0	0	8	0
15532	987	1	100.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	378.31	0.00	0.00	0.00	1	0	0.0000	2480.00	t	0.000		0	0	8	0
15532	995	1	10.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	8	0
15532	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	8	0
15533	561	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	5	0
15534	561	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	5	0
15535	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
15536	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15537	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15538	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15539	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15539	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	5	0
15540	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15540	561	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	2	0	0.0000	166.60	t	0.000		0	0	5	0
15541	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15542	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	5	0
15542	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	5	0
15543	986	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	8	0
15543	996	1	10.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	8	0
15544	561	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	5	0
15545	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
15546	561	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	5	0
15547	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15547	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15548	561	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	5	0
15549	561	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	5	0
15550	987	1	19.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	71.88	0.00	0.00	0.00	1	0	0.0000	471.20	t	0.000		0	0	8	0
15550	996	1	20.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	8	0
15551	561	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	5	0
15552	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15552	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
15553	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15554	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15554	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
15554	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	3	0	0.0000	10.40	t	0.000		0	0	8	0
15555	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	5	0
15556	561	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	5	0
15557	988	1	11.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	36.08	0.00	0.00	0.00	1	0	0.0000	236.50	t	0.000		0	0	8	0
15558	561	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	5	0
15559	986	1	9.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
15560	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
15561	988	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	8	0
15562	561	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	5	0
15563	986	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	8	0
15564	987	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	5	0
15565	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15565	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
15566	561	1	22.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	73.49	0.00	0.00	0.00	1	0	0.0000	481.80	t	0.000		0	0	8	0
15567	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
15568	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15569	988	1	11.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	36.08	0.00	0.00	0.00	1	0	0.0000	236.50	t	0.000		0	0	8	0
15570	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15570	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	5	0
15570	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	3	0	0.0000	7.60	t	0.000		0	0	5	0
15571	993	1	15.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	8	0
15571	988	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	8	0
15572	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
15573	560	1	35.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	130.81	0.00	0.00	0.00	1	0	0.0000	857.50	t	0.000		0	0	8	0
15573	986	1	180.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	2	0	0.0000	4320.00	t	0.000		0	0	8	0
15574	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15574	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15575	987	1	17.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	64.31	0.00	0.00	0.00	1	0	0.0000	421.60	t	0.000		0	0	8	0
15576	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15577	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15577	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
15578	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15579	561	1	25.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
15579	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
15579	987	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	3	0	0.0000	441.00	t	0.000		0	0	5	0
15580	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15580	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15581	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
15582	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15583	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15584	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
15585	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15585	986	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	8	0
15586	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15587	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
15588	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
15589	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
15589	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	5	0
15590	560	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	8	0
15590	993	1	9.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	8	0
15590	987	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	3	0	0.0000	74.40	t	0.000		0	0	8	0
15590	995	1	2.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	8	0
15591	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15591	994	1	15.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	8	0
15592	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15593	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
15594	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
15595	986	1	23.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	8	0
15595	994	1	10.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	8	0
15596	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
15596	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
15597	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15597	988	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	8	0
15598	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15598	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15599	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15599	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15600	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15601	986	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	8	0
15601	994	1	15.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	8	0
15602	988	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	8	0
15603	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
15604	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
15605	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15606	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15607	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
15607	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	9	0
15607	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	9	0
15608	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
15609	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15610	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
15611	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15612	561	1	18.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	60.13	0.00	0.00	0.00	1	0	0.0000	394.20	t	0.000		0	0	8	0
15613	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15614	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15615	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15616	560	1	58.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	216.76	0.00	0.00	0.00	1	0	0.0000	1421.00	t	0.000		0	0	8	0
15616	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	8	0
15617	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15617	988	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	2	0	0.0000	129.00	t	0.000		0	0	8	0
15618	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15619	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15620	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15621	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15622	561	1	42.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	140.31	0.00	0.00	0.00	1	0	0.0000	919.80	t	0.000		0	0	8	0
15623	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
15624	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
15624	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	5	0
15625	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
15626	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
15627	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
15627	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	8	0
15628	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15628	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15628	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	3	0	0.0000	5.20	t	0.000		0	0	8	0
15629	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15630	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15630	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
15631	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15632	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
15633	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15633	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	2	0	0.0000	10.40	t	0.000		0	0	8	0
15634	988	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	8	0
15635	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
15636	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
15637	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15638	561	1	270.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	901.98	0.00	0.00	0.00	1	0	0.0000	5913.00	t	0.000		0	0	8	0
15639	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15639	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	2	0	0.0000	5.20	t	0.000		0	0	8	0
15640	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15641	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15642	986	1	35.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	8	0
15643	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	1	0	0.0000	284.70	t	0.000		0	0	8	0
15644	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15645	561	1	25.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
15646	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15647	561	1	130.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	434.29	0.00	0.00	0.00	1	0	0.0000	2847.00	t	0.000		0	0	8	0
15648	561	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
15649	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15650	561	1	130.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	434.29	0.00	0.00	0.00	1	0	0.0000	2847.00	t	0.000		0	0	8	0
15651	561	1	190.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	1	0	0.0000	4560.00	t	0.000		0	0	5	0
15652	986	1	50.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	8	0
15653	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15654	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15655	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15656	561	1	22.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	73.49	0.00	0.00	0.00	1	0	0.0000	481.80	t	0.000		0	0	8	0
15657	561	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
15658	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	1	0	0.0000	284.70	t	0.000		0	0	8	0
15659	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15659	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
15659	988	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	3	0	0.0000	21.50	t	0.000		0	0	8	0
15660	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15661	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15662	561	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
15663	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15664	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15665	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15666	561	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	5	0
15667	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
15668	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15669	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15670	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
15671	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15671	988	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	2	0	0.0000	537.50	t	0.000		0	0	8	0
15672	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15672	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15673	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15674	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15675	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15676	994	1	20.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	8	0
15676	996	1	80.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	8	0
15676	988	1	12.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	8	0
15677	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
15677	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	8	0
15678	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15679	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15680	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15681	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15681	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	8	0
15681	996	1	4.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	3	0	0.0000	20.80	t	0.000		0	0	8	0
15682	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15683	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15684	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
15684	994	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	8	0
15685	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
15686	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15687	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15688	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
15689	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
15690	561	1	103.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	344.09	0.00	0.00	0.00	1	0	0.0000	2255.70	t	0.000		0	0	8	0
15691	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15692	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15693	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15693	986	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
15694	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
15695	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
15695	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	6	0
15696	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	17	0
15697	137	1	5.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	17	0
15698	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
15698	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
15699	138	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
15701	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
15702	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15703	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
15704	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
15704	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	2	0	0.0000	508.00	t	0.000		0	0	5	0
15705	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15705	561	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	5	0
15706	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
15707	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
15708	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
15708	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	5	0
15708	987	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	3	0	0.0000	171.50	t	0.000		0	0	5	0
15708	995	1	6.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	34.60	0.00	0.00	0.00	4	0	0.0000	226.80	t	0.000		0	0	5	0
15708	667	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	5	0	0.0000	7.60	t	0.000		0	0	5	0
15709	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
15710	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15710	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
15711	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
15712	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	5	0
15712	987	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	2	0	0.0000	171.50	t	0.000		0	0	5	0
15712	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
15713	138	1	300.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	4004.24	0.00	0.00	0.00	1	0	0.0000	26250.00	t	0.000		0	0	18	0
15714	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15715	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
15716	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	10	0
15716	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	10	0
15717	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15718	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15719	986	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
15719	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000		0	0	8	0
15720	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	17	0
15721	986	1	14.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
15721	996	1	14.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	11.11	0.00	0.00	0.00	2	0	0.0000	72.80	t	0.000		0	0	8	0
15722	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15722	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	8	0
15723	986	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
15724	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	1	0	0.0000	284.70	t	0.000		0	0	8	0
15725	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15726	561	1	22.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	73.49	0.00	0.00	0.00	1	0	0.0000	481.80	t	0.000		0	0	8	0
15727	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15728	986	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	8	0
15729	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
15729	995	1	4.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	8	0
15729	997	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	3	0	0.0000	11.00	t	0.000		0	0	8	0
15730	996	1	9.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
15731	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
15732	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
15733	561	1	45.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	150.33	0.00	0.00	0.00	1	0	0.0000	985.50	t	0.000		0	0	8	0
15734	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15735	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
15736	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15737	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15738	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15739	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15740	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	5	0
15741	561	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15741	997	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	2	0	0.0000	27.50	t	0.000		0	0	8	0
15742	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15743	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15744	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15745	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15745	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
15746	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15746	997	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	8	0
15746	988	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	8	0
15747	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15748	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
15749	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
15750	994	1	16.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	8	0
15751	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
15752	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15753	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15754	987	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
15755	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	8	0
15756	994	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	8	0
15757	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15757	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
15758	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15758	993	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	8	0
15759	986	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	8	0
15760	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15761	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15762	994	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	8	0
15763	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15764	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
15765	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
15766	131	1	25.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1625.00	t	0.000		0	0	11	0
15767	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
15768	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
15768	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	924.00	t	0.000		0	0	15	0
15769	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15770	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	11	0
15770	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	11	0
15770	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	11	0
15771	561	1	70.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	233.85	0.00	0.00	0.00	1	0	0.0000	1533.00	t	0.000		0	0	8	0
15772	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
15773	996	1	20.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
15774	986	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
15775	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
15776	561	1	9.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	30.89	0.00	0.00	0.00	1	0	0.0000	202.50	t	0.000		0	0	15	0
15777	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
15778	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15778	986	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
15779	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	14	0
15779	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
15780	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15780	992	1	15.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	8	0
15780	994	1	12.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	8	0
15781	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15781	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
15782	560	1	80.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	298.98	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	8	0
15783	138	1	3.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	17	0
15784	560	1	90.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	8	0
15784	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
15784	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	8	0
15785	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
15786	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15786	561	1	45.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	150.33	0.00	0.00	0.00	2	0	0.0000	985.50	t	0.000		0	0	8	0
15786	986	1	40.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	3	0	0.0000	960.00	t	0.000		0	0	8	0
15787	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15788	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15788	986	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	8	0
15789	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15791	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15791	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	2	0	0.0000	10.40	t	0.000		0	0	8	0
15792	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15793	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15794	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15795	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
15795	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
15796	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15797	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
15798	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
15799	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
15800	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15801	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
15802	987	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	8	0
15803	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15804	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
15805	988	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	8	0
15806	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
15807	561	1	68.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	227.17	0.00	0.00	0.00	1	0	0.0000	1489.20	t	0.000		0	0	8	0
15808	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15809	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15810	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15811	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
15812	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15813	986	1	9.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
15814	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	1	0	0.0000	766.50	t	0.000		0	0	8	0
15815	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15816	995	1	15.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	8	0
15817	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15818	561	1	36.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	120.26	0.00	0.00	0.00	1	0	0.0000	788.40	t	0.000		0	0	8	0
15819	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15819	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	8	0
15820	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15821	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15821	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	8	0
15822	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15823	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15823	994	1	12.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	8	0
15824	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
15825	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
15825	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
15826	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
15827	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
15827	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
15827	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
15828	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
15829	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15830	997	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	8	0
15831	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15832	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15833	561	1	87.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	290.64	0.00	0.00	0.00	1	0	0.0000	1905.30	t	0.000		0	0	8	0
15834	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	13	0
15835	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15836	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15837	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
15838	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15839	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
15839	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	2	0	0.0000	175.20	t	0.000		0	0	8	0
15840	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
15840	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
15841	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15842	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15843	997	1	22.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	8	0
15843	986	1	50.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	8	0
15843	992	1	17.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	33.71	0.00	0.00	0.00	3	0	0.0000	221.00	t	0.000		0	0	8	0
15843	994	1	15.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	4	0	0.0000	555.00	t	0.000		0	0	8	0
15844	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15845	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15846	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15846	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
15847	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15848	560	1	35.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	130.81	0.00	0.00	0.00	1	0	0.0000	857.50	t	0.000		0	0	8	0
15848	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	2	0	0.0000	876.00	t	0.000		0	0	8	0
15849	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
15850	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15851	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15852	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15853	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15853	997	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	2	0	0.0000	16.50	t	0.000		0	0	8	0
15854	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
15855	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
15856	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15857	986	1	32.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	117.15	0.00	0.00	0.00	1	0	0.0000	768.00	t	0.000		0	0	8	0
15857	992	1	12.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
15858	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
15859	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	18	0
15860	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
15861	138	1	200.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	2638.98	0.00	0.00	0.00	1	0	0.0000	17300.00	t	0.000		0	0	5	0
15862	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	14	0
15863	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15864	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
15864	987	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	5	0
15865	560	1	50.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	193.73	0.00	0.00	0.00	1	0	0.0000	1270.00	t	0.000		0	0	5	0
15865	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
15865	993	1	16.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	5	0
15865	987	1	26.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	97.17	0.00	0.00	0.00	4	0	0.0000	637.00	t	0.000		0	0	5	0
15865	997	1	30.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	5	0	0.0000	168.00	t	0.000		0	0	5	0
15866	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15867	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
15867	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
15867	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	5	0
15867	993	1	25.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	4	0	0.0000	350.00	t	0.000		0	0	5	0
15867	987	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	5	0	0.0000	122.50	t	0.000		0	0	5	0
15867	995	1	30.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	172.98	0.00	0.00	0.00	6	0	0.0000	1134.00	t	0.000		0	0	5	0
15868	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15869	560	1	25.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	96.86	0.00	0.00	0.00	1	0	0.0000	635.00	t	0.000		0	0	5	0
15870	560	1	13.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	50.37	0.00	0.00	0.00	1	0	0.0000	330.20	t	0.000		0	0	5	0
15871	560	1	40.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	154.98	0.00	0.00	0.00	1	0	0.0000	1016.00	t	0.000		0	0	5	0
15872	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15873	560	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
15873	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
15873	997	1	6.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	3	0	0.0000	33.60	t	0.000		0	0	5	0
15874	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
15875	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
15875	987	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	5	0
15875	995	1	12.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	69.19	0.00	0.00	0.00	3	0	0.0000	453.60	t	0.000		0	0	5	0
15875	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	5	0
15876	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15877	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15878	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
15879	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
15880	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
15881	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15882	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15883	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15884	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15885	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15886	560	1	23.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	89.12	0.00	0.00	0.00	1	0	0.0000	584.20	t	0.000		0	0	5	0
15886	987	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	5	0
15887	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
15887	987	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	5	0
15887	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	3	0	0.0000	11.00	t	0.000		0	0	5	0
15888	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
15888	663	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	2	0	0.0000	11.40	t	0.000		0	0	5	0
15888	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
15888	664	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	5	0
15889	560	1	43.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	166.61	0.00	0.00	0.00	1	0	0.0000	1092.20	t	0.000		0	0	5	0
15889	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	5	0
15889	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	5	0
15889	987	1	51.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	190.60	0.00	0.00	0.00	4	0	0.0000	1249.50	t	0.000		0	0	5	0
15889	999	1	43.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	72.15	0.00	0.00	0.00	5	0	0.0000	473.00	t	0.000		0	0	5	0
15889	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	6	0	0.0000	7.60	t	0.000		0	0	5	0
15890	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15891	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15892	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
15892	993	1	14.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	2	0	0.0000	196.00	t	0.000		0	0	5	0
15892	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
15893	561	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
15893	993	1	14.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	2	0	0.0000	196.00	t	0.000		0	0	5	0
15893	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
15894	560	1	22.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	85.24	0.00	0.00	0.00	1	0	0.0000	558.80	t	0.000		0	0	5	0
15894	987	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	5	0
15894	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
15895	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
15896	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	5	0
15896	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
15896	987	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	3	0	0.0000	294.00	t	0.000		0	0	5	0
15897	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15898	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
15899	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
15899	993	1	25.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	5	0
15899	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
15900	987	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	5	0
15900	997	1	5.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	0	0.0000	28.00	t	0.000		0	0	5	0
15901	987	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	5	0
15902	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15903	663	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	5	0
15904	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15905	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
15906	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	5	0
15907	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15908	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15909	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15910	986	1	16.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	8	0
15911	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	5	0
15911	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
15911	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	3	0	0.0000	7.60	t	0.000		0	0	5	0
15912	560	1	78.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	291.51	0.00	0.00	0.00	1	0	0.0000	1911.00	t	0.000		0	0	8	0
15913	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15914	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
15914	997	1	25.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	2	0	0.0000	137.50	t	0.000		0	0	8	0
15915	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
15916	992	1	10.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	8	0
15917	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15918	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
15919	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
15920	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15921	561	1	40.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	5	0
15921	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
15922	986	1	65.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	8	0
15922	994	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	8	0
15922	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	8	0
15923	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
15924	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15925	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
15926	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
15927	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
15928	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15928	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
15929	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	5	0
15930	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15931	560	1	7.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	27.12	0.00	0.00	0.00	1	0	0.0000	177.80	t	0.000		0	0	5	0
15932	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15932	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
15933	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
15934	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
15935	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
15936	997	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	8	0
15937	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15938	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15939	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
15940	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
15941	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15941	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
15942	986	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	8	0
15943	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
15944	992	1	100.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	8	0
15945	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
15946	92	1	60.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	5	0
15947	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
15948	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
15948	993	1	12.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
15948	986	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	8	0
15949	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
15950	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
15951	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
15952	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
15953	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
15953	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	8	0
15954	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
15955	561	1	55.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	183.74	0.00	0.00	0.00	1	0	0.0000	1204.50	t	0.000		0	0	8	0
15956	561	1	14.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	46.77	0.00	0.00	0.00	1	0	0.0000	306.60	t	0.000		0	0	8	0
15957	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
15958	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15959	987	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	5	0
15959	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
15960	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
15961	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
15962	560	1	13.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	50.37	0.00	0.00	0.00	1	0	0.0000	330.20	t	0.000		0	0	5	0
15963	986	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
15963	992	1	3.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
15963	994	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	8	0
15963	996	1	9.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	4	0	0.0000	46.80	t	0.000		0	0	8	0
15964	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
15965	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	5	0
15965	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	5	0
15965	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	3	0	0.0000	7.60	t	0.000		0	0	5	0
15965	667	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	4	0	0.0000	7.60	t	0.000		0	0	5	0
15966	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15966	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	2	0	0.0000	10.40	t	0.000		0	0	8	0
15967	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
15968	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
15969	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15970	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15971	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
15972	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
15973	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15973	986	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
15973	994	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	8	0
15974	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	8	0
15975	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15976	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
15977	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
15978	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	8	0
15979	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
15980	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
15981	560	1	31.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	8	0
15982	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
15983	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
15984	561	1	13.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
15985	560	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
15985	986	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
15985	994	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	8	0
15986	987	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	5	0
15986	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
15987	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
15988	993	1	13.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	5	0
15989	560	1	70.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	271.22	0.00	0.00	0.00	1	0	0.0000	1778.00	t	0.000		0	0	5	0
15990	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
15990	997	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	2	0	0.0000	16.50	t	0.000		0	0	8	0
15990	992	1	3.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	8	0
15991	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
15992	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
15993	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
15994	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
15995	986	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
15996	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
15997	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
15997	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
15998	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
15998	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
15999	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
16000	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	5	0
16000	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	5	0
16001	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
16002	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16003	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
16004	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16005	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16006	560	1	7.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	27.12	0.00	0.00	0.00	1	0	0.0000	177.80	t	0.000		0	0	5	0
16007	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16008	560	1	28.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	104.64	0.00	0.00	0.00	1	0	0.0000	686.00	t	0.000		0	0	8	0
16009	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
16009	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
16009	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	5	0
16010	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16011	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16012	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	5	0
16013	561	1	11.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	5	0
16014	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16015	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
16015	987	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	5	0
16015	995	1	4.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	3	0	0.0000	151.20	t	0.000		0	0	5	0
16015	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	4	0	0.0000	3.80	t	0.000		0	0	5	0
16016	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16017	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
16018	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	5	0
16018	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
16019	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
16020	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
16021	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
16021	993	1	27.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	5	0
16021	987	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	3	0	0.0000	294.00	t	0.000		0	0	5	0
16021	995	1	24.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	138.39	0.00	0.00	0.00	4	0	0.0000	907.20	t	0.000		0	0	5	0
16021	997	1	23.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	19.65	0.00	0.00	0.00	5	0	0.0000	128.80	t	0.000		0	0	5	0
16022	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
16022	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
16023	560	1	50.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	193.73	0.00	0.00	0.00	1	0	0.0000	1270.00	t	0.000		0	0	5	0
16024	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16025	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
16026	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
16027	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
16028	560	1	50.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	193.73	0.00	0.00	0.00	1	0	0.0000	1270.00	t	0.000		0	0	5	0
16028	987	1	24.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	2	0	0.0000	588.00	t	0.000		0	0	5	0
16029	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16030	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
16031	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
16032	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
16033	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16034	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16035	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16036	663	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	5	0
16036	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	5	0
16036	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	5	0
16036	993	1	7.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	4	0	0.0000	98.00	t	0.000		0	0	5	0
16036	987	1	9.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	5	0	0.0000	220.50	t	0.000		0	0	5	0
16036	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	6	0	0.0000	56.00	t	0.000		0	0	5	0
16037	994	1	8.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	8	0
16038	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
16039	561	1	60.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	200.44	0.00	0.00	0.00	1	0	0.0000	1314.00	t	0.000		0	0	8	0
16040	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
16040	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
16040	987	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	3	0	0.0000	294.00	t	0.000		0	0	5	0
16040	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	5	0
16041	987	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	5	0
16042	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16043	560	1	40.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	154.98	0.00	0.00	0.00	1	0	0.0000	1016.00	t	0.000		0	0	5	0
16043	561	1	50.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	5	0
16044	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	5	0
16045	561	1	18.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	5	0
16046	560	1	15.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	5	0
16047	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16048	560	1	15.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	5	0
16049	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16050	560	1	60.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	232.47	0.00	0.00	0.00	1	0	0.0000	1524.00	t	0.000		0	0	5	0
16050	561	1	80.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	2	0	0.0000	1920.00	t	0.000		0	0	5	0
16050	993	1	120.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	3	0	0.0000	1680.00	t	0.000		0	0	5	0
16050	987	1	150.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	4	0	0.0000	3675.00	t	0.000		0	0	5	0
16050	995	1	10.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	5	0	0.0000	378.00	t	0.000		0	0	5	0
16050	997	1	170.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	145.22	0.00	0.00	0.00	6	0	0.0000	952.00	t	0.000		0	0	5	0
16051	561	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
16052	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16052	986	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
16052	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	3	0	0.0000	5.20	t	0.000		0	0	8	0
16053	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16053	987	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	5	0
16054	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16055	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
16055	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	5	0
16056	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16057	561	1	16.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.0000	384.00	t	0.000		0	0	5	0
16057	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	2	0	0.0000	127.00	t	0.000		0	0	5	0
16057	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
16057	997	1	4.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	4	0	0.0000	22.40	t	0.000		0	0	5	0
16058	2586	1	1.0000	f	1770.000000	1500.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000	N. 10538940 DEL PERIODO CORRESPONDIENTE HASTA EL 07/09/2018	0	0	27	0
16059	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
16059	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
16060	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
16061	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
16062	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
16062	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	5	0
16063	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16064	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
16064	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
16064	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	5	0
16064	987	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	4	0	0.0000	122.50	t	0.000		0	0	5	0
16065	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	5	0
16065	664	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	5	0
16066	986	1	115.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	8	0
16066	992	1	50.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	8	0
16067	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16067	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
16068	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
16068	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
16068	987	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	3	0	0.0000	735.00	t	0.000		0	0	5	0
16069	987	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	5	0
16069	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	5	0
16069	995	1	4.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	3	0	0.0000	151.20	t	0.000		0	0	5	0
16070	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
16070	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
16071	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16072	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16073	986	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	8	0
16074	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
16075	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
16076	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16077	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16078	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16079	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16080	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
16081	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16082	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16083	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
16083	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
16084	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16086	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
16087	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
16087	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
16088	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
16089	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
16089	997	1	11.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	9.23	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	8	0
16089	986	1	36.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	3	0	0.0000	864.00	t	0.000		0	0	8	0
16089	992	1	5.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	8	0
16089	994	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	5	0	0.0000	111.00	t	0.000		0	0	8	0
16089	996	1	19.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	15.07	0.00	0.00	0.00	6	0	0.0000	98.80	t	0.000		0	0	8	0
16090	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16091	986	1	120.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	8	0
16091	996	1	110.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	87.25	0.00	0.00	0.00	2	0	0.0000	572.00	t	0.000		0	0	8	0
16092	986	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	8	0
16092	992	1	10.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	8	0
16094	561	1	19.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	63.47	0.00	0.00	0.00	1	0	0.0000	416.10	t	0.000		0	0	8	0
16095	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16096	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16097	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
16098	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16099	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16099	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16100	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
16101	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16101	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000		0	0	8	0
16102	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
16103	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
16104	997	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	8	0
16104	986	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	8	0
16105	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
16105	986	1	19.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	8	0
16105	994	1	10.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	8	0
16106	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16107	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
16107	993	1	12.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
16108	561	1	17.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	56.79	0.00	0.00	0.00	1	0	0.0000	372.30	t	0.000		0	0	8	0
16109	57	1	28.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2254.00	t	0.000		0	0	9	0
16109	92	1	16.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	624.00	t	0.000		0	0	9	0
16109	79	1	14.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1127.00	t	0.000		0	0	9	0
16109	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	285.00	t	0.000		0	0	9	0
16110	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
16111	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16112	1286	1	50.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	23	0
16112	630	1	10.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	23	0
16112	1820	1	4.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	3	0	0.0000	504.00	t	0.000		0	0	23	0
16112	1556	1	300.0000	f	28.800000	24.406800	0.00	0.00	0.00	t	1317.97	0.00	0.00	0.00	4	0	0.0000	8640.00	t	0.000		0	0	23	0
16112	1861	1	6.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	5	0	0.0000	324.00	t	0.000		0	0	23	0
16113	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16113	561	1	38.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	126.95	0.00	0.00	0.00	2	0	0.0000	832.20	t	0.000		0	0	8	0
16114	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16114	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
16115	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16115	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	8	0
16116	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16117	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
16118	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
16118	993	1	25.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	8	0
16119	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16120	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
16120	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	8	0
16120	986	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	3	0	0.0000	192.00	t	0.000		0	0	8	0
16120	992	1	5.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	8	0
16121	1286	1	50.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	23	0
16121	1820	1	4.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	23	0
16121	1272	1	50.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	23	0
16121	1290	1	15.0000	f	2.400000	2.033900	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	23	0
16121	1861	1	14.0000	f	54.000000	45.762700	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	5	0	0.0000	756.00	t	0.000		0	0	23	0
16121	1127	1	2.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	6	0	0.0000	264.00	t	0.000		0	0	23	0
16121	1126	1	2.0000	f	27.600000	23.389800	0.00	0.00	0.00	t	8.42	0.00	0.00	0.00	7	0	0.0000	55.20	t	0.000		0	0	23	0
16122	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16123	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16123	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	8	0
16123	994	1	5.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	3	0	0.0000	185.00	t	0.000		0	0	8	0
16124	986	1	22.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	8	0
16124	992	1	19.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	37.68	0.00	0.00	0.00	2	0	0.0000	247.00	t	0.000		0	0	8	0
16125	138	1	100.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1319.49	0.00	0.00	0.00	1	0	0.0000	8650.00	t	0.000		0	0	5	0
16126	561	1	24.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	80.18	0.00	0.00	0.00	1	0	0.0000	525.60	t	0.000		0	0	8	0
16126	993	1	12.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	8	0
16126	995	1	16.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	92.75	0.00	0.00	0.00	3	0	0.0000	608.00	t	0.000		0	0	8	0
16126	997	1	7.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	5.87	0.00	0.00	0.00	4	0	0.0000	38.50	t	0.000		0	0	8	0
16127	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16128	138	1	100.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1319.49	0.00	0.00	0.00	1	0	0.0000	8650.00	t	0.000		0	0	5	0
16129	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16130	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16131	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
16132	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16132	988	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	8	0
16133	560	1	45.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	8	0
16134	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16135	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	6	0
16136	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16137	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16137	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	8	0
16137	986	1	36.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	3	0	0.0000	864.00	t	0.000		0	0	8	0
16137	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	4	0	0.0000	52.00	t	0.000		0	0	8	0
16137	996	1	24.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	19.04	0.00	0.00	0.00	5	0	0.0000	124.80	t	0.000		0	0	8	0
16138	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16138	988	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	2	0	0.0000	129.00	t	0.000		0	0	8	0
16139	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16139	995	1	16.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	92.75	0.00	0.00	0.00	2	0	0.0000	608.00	t	0.000		0	0	8	0
16139	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	8	0
16139	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	4	0	0.0000	52.00	t	0.000		0	0	8	0
16139	996	1	10.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	5	0	0.0000	52.00	t	0.000		0	0	8	0
16140	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16140	986	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
16140	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	t	0.000		0	0	8	0
16140	996	1	3.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	2.38	0.00	0.00	0.00	4	0	0.0000	15.60	t	0.000		0	0	8	0
16141	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
16142	986	1	40.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	8	0
16142	992	1	50.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	8	0
16142	996	1	80.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	3	0	0.0000	416.00	t	0.000		0	0	8	0
16142	988	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	4	0	0.0000	172.00	t	0.000		0	0	8	0
16143	996	1	10.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
16144	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
16145	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16146	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16147	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16148	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16149	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
16150	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16151	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16152	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16153	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
16153	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
16154	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
16155	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16156	123	1	80.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4640.00	t	0.000		0	0	7	0
16157	2214	1	1.0000	f	25.160000	21.322000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.16	t	0.000		0	0	23	0
16157	2208	1	3.0000	f	18.140000	15.372900	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	2	0	0.0000	54.42	t	0.000		0	0	23	0
16157	1393	1	7.0000	f	34.230000	29.008500	0.00	0.00	0.00	t	36.55	0.00	0.00	0.00	3	0	0.0000	239.61	t	0.000		0	0	23	0
16157	1915	1	1.0000	f	72.460000	61.406800	0.00	0.00	0.00	t	11.05	0.00	0.00	0.00	4	0	0.0000	72.46	t	0.000		0	0	23	0
16157	1354	1	4.0000	f	15.010000	12.720300	0.00	0.00	0.00	t	9.16	0.00	0.00	0.00	5	0	0.0000	60.04	t	0.000		0	0	23	0
16158	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16159	995	1	10.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	8	0
16179	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
16093	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
16093	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
16160	560	1	36.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	134.54	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	8	0
16161	561	1	18.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	60.13	0.00	0.00	0.00	1	0	0.0000	394.20	t	0.000		0	0	8	0
16162	992	1	30.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	8	0
16162	994	1	27.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	152.39	0.00	0.00	0.00	2	0	0.0000	999.00	t	0.000		0	0	8	0
16163	560	1	55.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	205.55	0.00	0.00	0.00	1	0	0.0000	1347.50	t	0.000		0	0	8	0
16163	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
16164	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16164	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16165	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16166	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
16167	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
16168	993	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	8	0
16169	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16170	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16171	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16172	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16173	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	1	0	0.0000	766.50	t	0.000		0	0	8	0
16173	986	1	55.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	2	0	0.0000	1320.00	t	0.000		0	0	8	0
16173	992	1	50.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	0.0000	650.00	t	0.000		0	0	8	0
16173	994	1	15.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	4	0	0.0000	555.00	t	0.000		0	0	8	0
16173	988	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	5	0	0.0000	645.00	t	0.000		0	0	8	0
16174	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16175	561	1	58.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	193.76	0.00	0.00	0.00	1	0	0.0000	1270.20	t	0.000		0	0	8	0
16175	989	1	7.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	23.81	0.00	0.00	0.00	2	0	0.0000	156.10	t	0.000		0	0	8	0
16176	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16177	138	1	18.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	241.63	0.00	0.00	0.00	1	0	0.0000	1584.00	t	0.000		0	0	18	0
16178	988	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	8	0
16180	995	1	5.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	8	0
16180	996	1	13.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	10.31	0.00	0.00	0.00	2	0	0.0000	67.60	t	0.000		0	0	8	0
16181	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
16181	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	5	0
16182	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
16183	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16184	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
16184	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	2	0	0.0000	104.50	t	0.000		0	0	23	0
16184	996	1	3.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	3	0	0.0000	17.10	t	0.000		0	0	23	0
16184	988	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	4	0	0.0000	84.00	t	0.000		0	0	23	0
16185	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16186	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16187	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16188	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
16189	986	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
16190	137	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	1	0	0.0000	1.40	t	0.000		0	0	17	0
16190	136	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	17	0
16190	132	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	17	0
16191	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	23	0
16192	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16192	986	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	8	0
16192	996	1	3.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	2.38	0.00	0.00	0.00	3	0	0.0000	15.60	t	0.000		0	0	8	0
16193	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
16194	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16194	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16195	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16196	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
16197	996	1	18.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
16198	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16199	560	1	90.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	8	0
16199	561	1	48.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	160.35	0.00	0.00	0.00	2	0	0.0000	1051.20	t	0.000		0	0	8	0
16199	986	1	12.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	8	0
16200	560	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	8	0
16201	92	1	17.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	646.00	t	0.000		0	0	15	0
16201	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	15	0
16202	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16203	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
16203	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	15	0
16203	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	15	0
16204	561	1	28.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	93.54	0.00	0.00	0.00	1	0	0.0000	613.20	t	0.000		0	0	8	0
16205	993	1	80.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	8	0
16206	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
16206	986	1	100.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	2	0	0.0000	2400.00	t	0.000		0	0	8	0
16206	996	1	80.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	3	0	0.0000	416.00	t	0.000		0	0	8	0
16206	988	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	4	0	0.0000	430.00	t	0.000		0	0	8	0
16207	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16208	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16209	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16210	561	1	18.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	60.13	0.00	0.00	0.00	1	0	0.0000	394.20	t	0.000		0	0	8	0
16211	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16212	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
16213	561	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16214	996	1	15.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
16215	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
16216	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
16216	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
16217	993	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	8	0
16218	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16219	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
16219	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	10	0
16219	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	10	0
16220	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16221	992	1	3.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
16221	994	1	4.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	8	0
16222	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16223	562	1	6.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	18.58	0.00	0.00	0.00	1	0	0.0000	121.80	t	0.000		0	0	23	0
16224	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16224	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	8	0
16225	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
16225	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	10	0
16225	27	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.00	t	0.000		0	0	10	0
16226	986	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	8	0
16227	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16228	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16229	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
16230	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16231	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
16232	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16233	138	1	100.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1319.49	0.00	0.00	0.00	1	0	0.0000	8650.00	t	0.000		0	0	5	0
16234	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16235	138	1	40.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	24	0
16236	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
16236	986	1	50.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	8	0
16236	992	1	100.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	3	0	0.0000	1300.00	t	0.000		0	0	8	0
16236	994	1	30.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	4	0	0.0000	1110.00	t	0.000		0	0	8	0
16237	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
16237	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
16237	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
16238	138	1	7.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	17	0
16239	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	18	0
16240	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
16241	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
16242	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	24	0
16243	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
16244	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
16244	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
16244	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	14	0
16245	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16246	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
16247	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
16248	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
10083	129	1	99.0000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1410.75	t	0.000		0	0	5	0
10083	99	1	62.0000	f	30.750000	30.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1906.50	t	0.000		0	0	5	0
16249	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16250	992	1	40.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	8	0
16251	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16252	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
16253	561	1	18.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	60.13	0.00	0.00	0.00	1	0	0.0000	394.20	t	0.000		0	0	8	0
16254	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16254	989	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	2	0	0.0000	1115.00	t	0.000		0	0	8	0
16255	561	1	23.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	76.84	0.00	0.00	0.00	1	0	0.0000	503.70	t	0.000		0	0	8	0
16256	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16257	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	1	0	0.0000	766.50	t	0.000		0	0	8	0
16258	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16259	996	1	16.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	12.69	0.00	0.00	0.00	1	0	0.0000	83.20	t	0.000		0	0	8	0
16260	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16261	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16262	560	1	45.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	8	0
16263	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16264	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16265	992	1	16.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	8	0
16266	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16267	132	1	12.0000	f	4.833300	4.096000	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	17	0
16268	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16269	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
16269	132	1	12.0000	f	4.833300	4.096000	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	17	0
16270	561	1	14.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	46.77	0.00	0.00	0.00	1	0	0.0000	306.60	t	0.000		0	0	8	0
16271	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16272	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
16273	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16274	986	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	8	0
16275	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16276	986	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	8	0
16277	561	1	80.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	267.25	0.00	0.00	0.00	1	0	0.0000	1752.00	t	0.000		0	0	8	0
16278	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16279	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16280	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16280	994	1	3.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	8	0
16281	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16282	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16283	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
16283	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	5	0
16283	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	5	0
16283	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	223.00	t	0.000		0	0	5	0
16283	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	159.00	t	0.000		0	0	5	0
16284	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
16285	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
15700	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	11	0
16286	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16287	986	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
16288	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16288	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
16289	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16290	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16290	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	8	0
16290	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	3	0	0.0000	10.40	t	0.000		0	0	8	0
16291	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16292	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16293	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16294	561	1	45.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	150.33	0.00	0.00	0.00	1	0	0.0000	985.50	t	0.000		0	0	8	0
16294	986	1	80.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	2	0	0.0000	1920.00	t	0.000		0	0	8	0
16294	992	1	60.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	3	0	0.0000	780.00	t	0.000		0	0	8	0
16294	996	1	22.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	17.45	0.00	0.00	0.00	4	0	0.0000	114.40	t	0.000		0	0	8	0
16295	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16296	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16297	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16297	986	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	8	0
16297	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	3	0	0.0000	10.40	t	0.000		0	0	8	0
16298	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16299	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16300	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16301	995	1	10.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	8	0
16301	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	8	0
16301	992	1	20.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	8	0
16301	988	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	4	0	0.0000	430.00	t	0.000		0	0	8	0
16302	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
16303	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16303	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	2	0	0.0000	262.80	t	0.000		0	0	8	0
16304	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	7	0
16305	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16306	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16306	986	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	8	0
16307	986	1	32.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	117.15	0.00	0.00	0.00	1	0	0.0000	768.00	t	0.000		0	0	8	0
16307	994	1	32.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	180.61	0.00	0.00	0.00	2	0	0.0000	1184.00	t	0.000		0	0	8	0
16307	996	1	16.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	12.69	0.00	0.00	0.00	3	0	0.0000	83.20	t	0.000		0	0	8	0
16308	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
16308	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
16308	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	14	0
16308	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	14	0
16308	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	14	0
16309	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
16309	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
16309	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	14	0
16309	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	14	0
16310	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16311	986	1	14.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	8	0
16311	996	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	2	0	0.0000	10.40	t	0.000		0	0	8	0
16312	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16313	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16313	986	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	8	0
16314	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16315	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16316	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
16317	996	1	5.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	8	0
16318	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
16319	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
16320	138	1	180.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	2375.08	0.00	0.00	0.00	1	0	0.0000	15570.00	t	0.000		0	0	5	0
16321	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16322	138	1	20.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	263.90	0.00	0.00	0.00	1	0	0.0000	1730.00	t	0.000		0	0	5	0
16323	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
16323	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
16324	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16325	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
16326	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
16327	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16327	992	1	5.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	8	0
16328	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
16328	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
16329	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	8	0
16330	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
16331	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16332	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
16333	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16333	996	1	6.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	4.76	0.00	0.00	0.00	2	0	0.0000	31.20	t	0.000		0	0	8	0
16334	986	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
16334	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	2	0	0.0000	5.20	t	0.000		0	0	8	0
16335	988	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	8	0
16336	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16336	988	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	8	0
16337	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
16338	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16339	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
16340	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	8	0
16341	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16342	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16343	986	1	95.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	8	0
16343	992	1	20.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	8	0
16343	996	1	50.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	8	0
16344	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16345	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16346	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16347	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16348	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
16349	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
16350	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16351	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16352	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16353	996	1	4.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	1	0	0.0000	20.80	t	0.000		0	0	8	0
16354	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16355	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16356	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16357	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16358	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	8	0
16359	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16359	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
16360	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16361	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16362	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
16363	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
16364	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
16365	138	1	38.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	510.10	0.00	0.00	0.00	1	0	0.0000	3344.00	t	0.000		0	0	18	0
16366	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
16367	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
16368	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
16369	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
16370	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
16371	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
16372	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16373	989	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
16374	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16375	986	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	8	0
16376	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16377	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16378	996	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	8	0
16379	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16380	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16381	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
16382	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16383	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16384	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16385	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16386	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16387	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16388	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
16389	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
16390	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
16391	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
16392	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16393	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
16394	138	1	5.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	6	0
16395	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	6	0
16396	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
16397	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
16397	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	10	0
16397	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	10	0
16398	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
16398	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	6	0
16398	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	6	0
16399	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
16400	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
16401	996	1	20.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	8	0
16402	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
16403	138	1	25.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	5	0
16404	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	15	0
16404	92	1	108.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4104.00	t	0.000		0	0	15	0
16404	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	15	0
16404	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	77.00	t	0.000		0	0	15	0
16405	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
16405	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	6	0
16406	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	15	0
16406	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	15	0
16407	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
16407	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	15	0
16408	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
16409	561	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	t	0.000		0	0	15	0
16410	986	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
16411	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16411	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000		0	0	8	0
16412	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	10	0
16413	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	7	0
16413	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	7	0
16413	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	7	0
16414	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16414	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000		0	0	8	0
16415	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16416	138	1	3.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	17	0
16417	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16418	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16419	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
16420	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	8	0
16421	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16421	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000		0	0	8	0
16422	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16423	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16424	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	6	0
16425	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
16426	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16427	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16428	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16429	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16430	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16430	986	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
16431	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	6	0
16432	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	18	0
16433	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16434	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16435	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16436	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16437	560	1	48.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	179.39	0.00	0.00	0.00	1	0	0.0000	1176.00	t	0.000		0	0	8	0
16437	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
16437	995	1	24.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	3	0	0.0000	912.00	t	0.000		0	0	8	0
16437	986	1	85.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	4	0	0.0000	2040.00	t	0.000		0	0	8	0
16437	996	1	75.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	5	0	0.0000	390.00	t	0.000		0	0	8	0
16438	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16439	561	1	65.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	217.14	0.00	0.00	0.00	1	0	0.0000	1423.50	t	0.000		0	0	8	0
16440	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16441	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16442	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16443	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
16444	561	1	16.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	1	0	0.0000	350.40	t	0.000		0	0	8	0
16445	989	1	25.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	85.04	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	8	0
16446	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16447	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16448	560	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
16448	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16449	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16450	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
16451	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16452	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16453	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16453	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16454	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
16455	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16456	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16456	986	1	40.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	2	0	0.0000	960.00	t	0.000		0	0	8	0
16457	986	1	17.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	8	0
16458	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	8	0
16458	996	1	3.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	2.38	0.00	0.00	0.00	2	0	0.0000	15.60	t	0.000		0	0	8	0
16459	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16459	561	1	34.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	113.58	0.00	0.00	0.00	2	0	0.0000	744.60	t	0.000		0	0	8	0
16460	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16461	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16462	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16463	986	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	8	0
16463	992	1	5.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	8	0
16463	994	1	10.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	57.51	0.00	0.00	0.00	3	0	0.0000	377.00	t	0.000		0	0	8	0
16464	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16465	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16466	561	1	43.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	143.65	0.00	0.00	0.00	1	0	0.0000	941.70	t	0.000		0	0	8	0
16466	986	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	2	0	0.0000	729.00	t	0.000		0	0	8	0
16466	994	1	5.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	28.75	0.00	0.00	0.00	3	0	0.0000	188.50	t	0.000		0	0	8	0
16466	988	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	4	0	0.0000	436.00	t	0.000		0	0	8	0
16467	561	1	43.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	143.65	0.00	0.00	0.00	1	0	0.0000	941.70	t	0.000		0	0	8	0
16467	986	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	2	0	0.0000	729.00	t	0.000		0	0	8	0
16467	994	1	5.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	28.75	0.00	0.00	0.00	3	0	0.0000	188.50	t	0.000		0	0	8	0
16467	988	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	4	0	0.0000	436.00	t	0.000		0	0	8	0
16468	5	1	40.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3280.00	t	0.000		0	0	10	0
16468	27	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	t	0.000		0	0	10	0
16468	57	1	12.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	936.00	t	0.000		0	0	10	0
16468	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	390.00	t	0.000		0	0	10	0
16469	988	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16469	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16470	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16471	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16472	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16473	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16475	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16476	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16477	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
16477	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
16478	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	6	0
16479	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	6	0
16480	561	1	25.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
16481	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
16482	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16484	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16485	561	1	17.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	56.79	0.00	0.00	0.00	1	0	0.0000	372.30	t	0.000		0	0	8	0
16486	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
16487	560	1	43.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	160.70	0.00	0.00	0.00	1	0	0.0000	1053.50	t	0.000		0	0	8	0
16488	995	1	36.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	207.58	0.00	0.00	0.00	1	0	0.0000	1360.80	t	0.000		0	0	8	0
16488	992	1	50.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	8	0
16489	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16490	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16491	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16492	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
16493	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16494	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16495	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16497	560	1	35.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	130.81	0.00	0.00	0.00	1	0	0.0000	857.50	t	0.000		0	0	8	0
16497	986	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	2	0	0.0000	486.00	t	0.000		0	0	8	0
16497	992	1	10.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	3	0	0.0000	136.00	t	0.000		0	0	8	0
16497	994	1	21.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	120.77	0.00	0.00	0.00	4	0	0.0000	791.70	t	0.000		0	0	8	0
16498	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	10	0
16515	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16515	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	5	0
16516	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16499	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
16499	997	1	1.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	2	0	0.0000	5.60	t	0.000		0	0	5	0
16500	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
16501	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	5	0
16501	987	1	9.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	5	0
16501	997	1	8.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	3	0	0.0000	44.80	t	0.000		0	0	5	0
16502	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16503	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
16503	987	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	5	0
16504	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16504	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	5	0
16505	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16506	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
16507	560	1	45.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	174.36	0.00	0.00	0.00	1	0	0.0000	1143.00	t	0.000		0	0	5	0
16508	987	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	5	0
16509	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
16510	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
16511	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
16512	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16513	214	1	13.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
16513	993	1	13.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	2	0	0.0000	182.00	t	0.000		0	0	5	0
16513	987	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	3	0	0.0000	245.00	t	0.000		0	0	5	0
16513	997	1	30.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	5	0
16514	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
16514	993	1	7.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	5	0
16517	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
16518	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
16518	561	1	11.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	5	0
16519	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	5	0
16519	987	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	5	0
16519	997	1	6.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	3	0	0.0000	33.60	t	0.000		0	0	5	0
16520	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16521	560	1	25.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	96.86	0.00	0.00	0.00	1	0	0.0000	635.00	t	0.000		0	0	5	0
16522	561	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
16523	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
16524	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
16525	560	1	16.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	61.99	0.00	0.00	0.00	1	0	0.0000	406.40	t	0.000		0	0	5	0
16526	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16527	993	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	5	0
16527	997	1	1.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	2	0	0.0000	5.60	t	0.000		0	0	5	0
16528	561	1	80.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	267.25	0.00	0.00	0.00	1	0	0.0000	1752.00	t	0.000		0	0	8	0
16529	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
16530	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
16531	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
16532	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16533	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16534	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16535	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
16535	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	5	0
16536	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16536	986	1	45.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	166.81	0.00	0.00	0.00	2	0	0.0000	1093.50	t	0.000		0	0	8	0
16536	992	1	4.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	3	0	0.0000	54.40	t	0.000		0	0	8	0
16537	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16538	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
16538	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
16538	987	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	3	0	0.0000	196.00	t	0.000		0	0	5	0
16538	997	1	8.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	4	0	0.0000	44.80	t	0.000		0	0	5	0
16539	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16539	986	1	22.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	81.55	0.00	0.00	0.00	2	0	0.0000	534.60	t	0.000		0	0	8	0
16539	992	1	5.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	8	0
16539	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	8	0
16540	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16541	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16541	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	5	0
16542	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
16543	560	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	8	0
16543	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	2	0	0.0000	284.70	t	0.000		0	0	8	0
16543	986	1	22.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	81.55	0.00	0.00	0.00	3	0	0.0000	534.60	t	0.000		0	0	8	0
16544	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16544	997	1	6.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	2	0	0.0000	33.60	t	0.000		0	0	5	0
16545	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
16546	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16546	986	1	50.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	2	0	0.0000	1215.00	t	0.000		0	0	8	0
16547	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
16548	560	1	30.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	116.24	0.00	0.00	0.00	1	0	0.0000	762.00	t	0.000		0	0	5	0
16549	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16550	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16551	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16552	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16553	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16554	987	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	5	0
16555	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	13	0
16556	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16559	996	1	40.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	8	0
16496	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	10	0
16557	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16558	561	1	16.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	1	0	0.0000	350.40	t	0.000		0	0	8	0
16559	992	1	16.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	33.19	0.00	0.00	0.00	1	0	0.0000	217.60	t	0.000		0	0	8	0
16559	994	1	16.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	92.01	0.00	0.00	0.00	2	0	0.0000	603.20	t	0.000		0	0	8	0
16560	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
16561	995	1	11.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	63.43	0.00	0.00	0.00	1	0	0.0000	415.80	t	0.000		0	0	8	0
16561	992	1	10.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	8	0
16562	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	18	0
16563	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16563	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	8	0
16563	992	1	30.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	3	0	0.0000	408.00	t	0.000		0	0	8	0
16564	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16564	986	1	62.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	229.82	0.00	0.00	0.00	2	0	0.0000	1506.60	t	0.000		0	0	8	0
16564	992	1	60.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	124.47	0.00	0.00	0.00	3	0	0.0000	816.00	t	0.000		0	0	8	0
16564	994	1	4.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	23.00	0.00	0.00	0.00	4	0	0.0000	150.80	t	0.000		0	0	8	0
16565	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16566	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16567	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16568	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16569	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16569	989	1	25.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	85.04	0.00	0.00	0.00	2	0	0.0000	557.50	t	0.000		0	0	8	0
16570	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16571	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
16572	995	1	12.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	69.19	0.00	0.00	0.00	1	0	0.0000	453.60	t	0.000		0	0	8	0
16572	992	1	24.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	49.79	0.00	0.00	0.00	2	0	0.0000	326.40	t	0.000		0	0	8	0
16573	995	1	12.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	69.19	0.00	0.00	0.00	1	0	0.0000	453.60	t	0.000		0	0	8	0
16573	992	1	24.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	49.79	0.00	0.00	0.00	2	0	0.0000	326.40	t	0.000		0	0	8	0
16574	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16575	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
16576	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16577	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16578	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16579	992	1	30.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	8	0
16580	560	1	88.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	328.88	0.00	0.00	0.00	1	0	0.0000	2156.00	t	0.000		0	0	8	0
16581	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16582	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16583	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16584	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16585	130	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
16586	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16587	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
16588	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16589	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16590	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
16591	988	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	8	0
16592	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16593	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16594	560	1	13.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	48.58	0.00	0.00	0.00	1	0	0.0000	318.50	t	0.000		0	0	8	0
16595	988	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	8	0
16596	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16597	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16598	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16599	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
16599	992	1	1.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	2	0	0.0000	13.60	t	0.000		0	0	8	0
16600	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	17	0
16601	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16602	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16603	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16604	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
16605	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16606	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
16607	987	1	50.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	8	0
16607	995	1	20.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	8	0
16608	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
16608	995	1	10.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	8	0
16609	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
16610	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16611	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
16612	988	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	8	0
16613	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16614	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
16615	987	1	6.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	22.70	0.00	0.00	0.00	1	0	0.0000	148.80	t	0.000		0	0	8	0
16616	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
16616	992	1	25.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	8	0
16617	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16618	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
16618	987	1	80.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	302.64	0.00	0.00	0.00	2	0	0.0000	1984.00	t	0.000		0	0	8	0
16619	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16619	987	1	70.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	264.81	0.00	0.00	0.00	2	0	0.0000	1736.00	t	0.000		0	0	8	0
16620	989	1	32.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	108.85	0.00	0.00	0.00	1	0	0.0000	713.60	t	0.000		0	0	8	0
16621	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16622	987	1	50.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	8	0
16623	993	1	20.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	8	0
16624	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16625	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16626	561	1	24.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	80.18	0.00	0.00	0.00	1	0	0.0000	525.60	t	0.000		0	0	8	0
16627	561	1	28.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	93.54	0.00	0.00	0.00	1	0	0.0000	613.20	t	0.000		0	0	8	0
16628	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
16629	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16630	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16631	993	1	8.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	8	0
16631	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	8	0
16631	989	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	8	0
16631	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	4	0	0.0000	22.00	t	0.000		0	0	8	0
16632	561	1	28.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	93.54	0.00	0.00	0.00	1	0	0.0000	613.20	t	0.000		0	0	8	0
16632	987	1	13.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	49.18	0.00	0.00	0.00	2	0	0.0000	322.40	t	0.000		0	0	8	0
16632	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	8	0
16633	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16634	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16635	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16636	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16637	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
16638	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16639	993	1	5.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	8	0
16639	987	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
16640	987	1	14.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	52.96	0.00	0.00	0.00	1	0	0.0000	347.20	t	0.000		0	0	8	0
16640	992	1	12.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	24.89	0.00	0.00	0.00	2	0	0.0000	163.20	t	0.000		0	0	8	0
16641	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16641	987	1	55.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	208.07	0.00	0.00	0.00	2	0	0.0000	1364.00	t	0.000		0	0	8	0
16641	999	1	40.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	8	0
16642	987	1	65.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	245.90	0.00	0.00	0.00	1	0	0.0000	1612.00	t	0.000		0	0	8	0
16643	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
16643	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
16644	987	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	8	0
16645	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
16645	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	5	0
16646	993	1	23.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	49.12	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	8	0
16646	987	1	112.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	423.70	0.00	0.00	0.00	2	0	0.0000	2777.60	t	0.000		0	0	8	0
16646	997	1	30.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	8	0
16647	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
16648	560	1	150.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	8	0
16649	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
16649	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	14	0
16649	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.00	t	0.000		0	0	14	0
16649	74	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	4	0	0.0000	46.00	t	0.000		0	0	14	0
16650	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16651	992	1	9.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	18.67	0.00	0.00	0.00	1	0	0.0000	122.40	t	0.000		0	0	8	0
16651	988	1	18.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	59.86	0.00	0.00	0.00	2	0	0.0000	392.40	t	0.000		0	0	8	0
16652	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
16652	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
16652	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	14	0
16653	138	1	100.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1319.49	0.00	0.00	0.00	1	0	0.0000	8650.00	t	0.000		0	0	5	0
16654	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16655	138	1	30.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	5	0
16656	993	1	30.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
16656	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
16656	995	1	20.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	3	0	0.0000	756.00	t	0.000		0	0	8	0
16657	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
16658	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16659	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16660	560	1	210.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	784.83	0.00	0.00	0.00	1	0	0.0000	5145.00	t	0.000		0	0	8	0
16660	987	1	83.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	313.99	0.00	0.00	0.00	2	0	0.0000	2058.40	t	0.000		0	0	8	0
16660	995	1	14.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	80.73	0.00	0.00	0.00	3	0	0.0000	529.20	t	0.000		0	0	8	0
16660	999	1	73.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	122.49	0.00	0.00	0.00	4	0	0.0000	803.00	t	0.000		0	0	8	0
16661	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16661	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
16662	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16663	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16664	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16664	992	1	30.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	2	0	0.0000	408.00	t	0.000		0	0	8	0
16664	988	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	3	0	0.0000	1090.00	t	0.000		0	0	8	0
16665	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16666	993	1	20.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	8	0
16666	987	1	40.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	151.32	0.00	0.00	0.00	2	0	0.0000	992.00	t	0.000		0	0	8	0
16667	996	1	15.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	8	0
16667	988	1	15.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	49.88	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	8	0
16668	560	1	16.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	8	0
16668	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16669	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16669	993	1	30.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	8	0
16669	987	1	150.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	3	0	0.0000	3720.00	t	0.000		0	0	8	0
16669	995	1	15.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	4	0	0.0000	567.00	t	0.000		0	0	8	0
16669	997	1	100.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	5	0	0.0000	560.00	t	0.000		0	0	8	0
16670	987	1	121.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	457.75	0.00	0.00	0.00	1	0	0.0000	3000.80	t	0.000		0	0	8	0
16671	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16672	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16673	993	1	40.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	8	0
16673	995	1	6.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	34.60	0.00	0.00	0.00	2	0	0.0000	226.80	t	0.000		0	0	8	0
16674	993	1	19.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	40.58	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	8	0
16675	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16676	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16676	995	1	10.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	8	0
16677	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16678	993	1	25.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	8	0
16679	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16680	996	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	1	0	0.0000	27.50	t	0.000		0	0	8	0
16680	988	1	7.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	23.28	0.00	0.00	0.00	2	0	0.0000	152.60	t	0.000		0	0	8	0
16680	989	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	3	0	0.0000	44.60	t	0.000		0	0	8	0
16681	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16682	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16682	989	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	8	0
16683	987	1	4.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	1	0	0.0000	99.20	t	0.000		0	0	8	0
16684	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16684	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	2	0	0.0000	175.20	t	0.000		0	0	8	0
16685	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16686	987	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
16686	994	1	6.0000	f	37.700000	31.949200	0.00	0.00	0.00	t	34.51	0.00	0.00	0.00	2	0	0.0000	226.20	t	0.000		0	0	8	0
16687	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	8	0
16688	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16712	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16690	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16691	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16692	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
16693	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16694	993	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	8	0
16695	993	1	30.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
16695	987	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
16696	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	8	0
16696	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
16696	995	1	16.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	92.26	0.00	0.00	0.00	3	0	0.0000	604.80	t	0.000		0	0	8	0
16697	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	1	0	0.0000	284.70	t	0.000		0	0	8	0
16698	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16698	992	1	6.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	2	0	0.0000	81.60	t	0.000		0	0	8	0
16698	989	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	3	0	0.0000	44.60	t	0.000		0	0	8	0
16699	138	1	100.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1319.49	0.00	0.00	0.00	1	0	0.0000	8650.00	t	0.000		0	0	5	0
16700	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	17	0
16701	560	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	8	0
16701	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	8	0
16701	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	3	0	0.0000	22.00	t	0.000		0	0	8	0
16702	989	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	8	0
16704	996	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	8	0
16705	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16706	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16707	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16707	561	1	65.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	217.14	0.00	0.00	0.00	2	0	0.0000	1423.50	t	0.000		0	0	8	0
16707	988	1	30.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	99.76	0.00	0.00	0.00	3	0	0.0000	654.00	t	0.000		0	0	8	0
16708	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
16708	561	1	60.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	200.44	0.00	0.00	0.00	2	0	0.0000	1314.00	t	0.000		0	0	8	0
16708	987	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	3	0	0.0000	49.60	t	0.000		0	0	8	0
16689	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
16709	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16709	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	8	0
16710	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16711	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16713	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
16713	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	10	0
16714	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16715	560	1	52.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	194.34	0.00	0.00	0.00	1	0	0.0000	1274.00	t	0.000		0	0	8	0
16715	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
16716	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
16717	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16718	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
16718	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
16719	561	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	5	0
16720	997	1	3.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	1	0	0.0000	16.80	t	0.000		0	0	8	0
16721	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16722	560	1	16.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	8	0
16723	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
16723	987	1	30.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	113.49	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	8	0
16724	987	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
16725	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16725	987	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	2	0	0.0000	49.60	t	0.000		0	0	8	0
16726	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16726	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	8	0
16726	987	1	16.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	60.53	0.00	0.00	0.00	3	0	0.0000	396.80	t	0.000		0	0	8	0
16727	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
16728	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16728	992	1	20.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	8	0
16729	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16729	561	1	55.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	183.74	0.00	0.00	0.00	2	0	0.0000	1204.50	t	0.000		0	0	8	0
16730	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
16731	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
16732	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	8	0
16732	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	8	0
16732	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	0	0.0000	28.00	t	0.000		0	0	8	0
16732	987	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	4	0	0.0000	496.00	t	0.000		0	0	8	0
16732	995	1	2.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	11.53	0.00	0.00	0.00	5	0	0.0000	75.60	t	0.000		0	0	8	0
16732	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	6	0	0.0000	112.00	t	0.000		0	0	8	0
16733	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16733	987	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	2	0	0.0000	74.40	t	0.000		0	0	8	0
16734	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16735	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16735	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16735	995	1	1.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	3	0	0.0000	37.80	t	0.000		0	0	8	0
16736	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16736	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	8	0
16736	987	1	25.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	8	0
16737	560	1	65.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	242.92	0.00	0.00	0.00	1	0	0.0000	1592.50	t	0.000		0	0	8	0
16737	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
16737	997	1	25.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	3	0	0.0000	140.00	t	0.000		0	0	8	0
16738	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16739	995	1	8.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	1	0	0.0000	302.40	t	0.000		0	0	8	0
16739	997	1	90.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	8	0
16739	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	8	0
16740	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16741	989	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	8	0
16742	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16742	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
16743	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16744	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16745	138	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	18	0
16746	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
16747	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	15	0
16748	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	15	0
16748	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	15	0
16749	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
16749	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	7	0
16750	138	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	5	0
16751	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
16751	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	7	0
16752	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
16752	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	6	0
16753	138	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
16754	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	6	0
16755	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
16757	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
12409	141	1	50.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	0.0000	9500.00	t	0.000		0	0	5	0
16758	99	1	20.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2230.00	t	0.000		0	0	5	0
16759	138	1	10.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	131.95	0.00	0.00	0.00	1	0	0.0000	865.00	t	0.000		0	0	5	0
16760	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
16761	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16762	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
16763	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16764	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16765	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16766	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
16767	993	1	30.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	8	0
16768	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16769	987	1	80.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	302.64	0.00	0.00	0.00	1	0	0.0000	1984.00	t	0.000		0	0	8	0
16770	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
16771	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16771	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	8	0
16772	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16773	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16774	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
16775	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16776	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16777	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	8	0
16777	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
16777	987	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	3	0	0.0000	496.00	t	0.000		0	0	8	0
16777	996	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	8	0
16778	560	1	200.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	747.46	0.00	0.00	0.00	1	0	0.0000	4900.00	t	0.000		0	0	8	0
16778	993	1	120.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	2	0	0.0000	1680.00	t	0.000		0	0	8	0
16778	987	1	42.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	158.89	0.00	0.00	0.00	3	0	0.0000	1041.60	t	0.000		0	0	8	0
16778	995	1	80.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	461.29	0.00	0.00	0.00	4	0	0.0000	3024.00	t	0.000		0	0	8	0
16779	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
16780	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16781	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	8	0
16782	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
16782	993	1	20.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	8	0
16782	987	1	16.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	60.53	0.00	0.00	0.00	3	0	0.0000	396.80	t	0.000		0	0	8	0
16782	995	1	16.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	92.26	0.00	0.00	0.00	4	0	0.0000	604.80	t	0.000		0	0	8	0
16783	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16783	993	1	15.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	8	0
16783	987	1	15.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	3	0	0.0000	372.00	t	0.000		0	0	8	0
16783	995	1	12.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	69.19	0.00	0.00	0.00	4	0	0.0000	453.60	t	0.000		0	0	8	0
16784	987	1	33.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	124.84	0.00	0.00	0.00	1	0	0.0000	818.40	t	0.000		0	0	8	0
16785	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16786	987	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	8	0
16787	987	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	8	0
16788	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
16789	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	10	0
16790	993	1	6.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
16790	987	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	2	0	0.0000	49.60	t	0.000		0	0	8	0
16791	993	1	20.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	8	0
16791	987	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	8	0
16792	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
16793	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
16793	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
16793	997	1	1.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	3	0	0.0000	5.60	t	0.000		0	0	8	0
16794	987	1	26.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	98.36	0.00	0.00	0.00	1	0	0.0000	644.80	t	0.000		0	0	8	0
16794	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	8	0
16795	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
16796	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
16797	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
16797	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	2	0	0.0000	1642.50	t	0.000		0	0	8	0
16798	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
16798	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	8	0
16798	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	3	0	0.0000	547.50	t	0.000		0	0	8	0
16798	987	1	25.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	4	0	0.0000	620.00	t	0.000		0	0	8	0
16798	999	1	16.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	5	0	0.0000	176.00	t	0.000		0	0	8	0
16799	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	8	0
16800	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	16	0
16800	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	16	0
16801	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
16802	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
16803	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	18	0
16804	561	1	26.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	86.86	0.00	0.00	0.00	1	0	0.0000	569.40	t	0.000		0	0	8	0
16805	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	18	0
16806	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16807	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	18	0
16807	993	1	24.0000	f	12.700000	10.762700	0.00	0.00	0.00	t	46.49	0.00	0.00	0.00	2	0	0.0000	304.80	t	0.000		0	0	18	0
16807	997	1	30.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	18	0
16808	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16809	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	18	0
16810	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16811	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	18	0
16812	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
16812	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
16813	561	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	1	0	0.0000	85.60	t	0.000		0	0	18	0
16814	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16815	995	1	30.0000	f	33.000000	27.966100	0.00	0.00	0.00	t	151.02	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	18	0
16816	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
16817	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
16818	1586	1	18.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	5.22	0.00	0.00	0.00	1	0	0.0000	34.20	t	0.000		0	0	10	0
16819	1586	1	16.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	1	0	0.0000	30.40	t	0.000		0	0	10	0
16820	560	1	37.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	138.28	0.00	0.00	0.00	1	0	0.0000	906.50	t	0.000		0	0	8	0
16820	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
16820	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	8	0
16820	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	4	0	0.0000	284.70	t	0.000		0	0	8	0
16820	993	1	28.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	5	0	0.0000	392.00	t	0.000		0	0	8	0
16820	987	1	15.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	6	0	0.0000	372.00	t	0.000		0	0	8	0
16821	1586	1	4.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	10	0
16827	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
16823	561	1	36.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	120.26	0.00	0.00	0.00	1	0	0.0000	788.40	t	0.000		0	0	8	0
16824	1586	1	20.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	10	0
16822	1586	1	5.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	1	0	0.0000	9.50	t	0.000		0	0	10	0
16825	987	1	25.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
16826	987	1	9.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	34.05	0.00	0.00	0.00	1	0	0.0000	223.20	t	0.000		0	0	8	0
16828	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	14	0
16829	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16830	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16831	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16832	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
16832	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
16833	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
16834	993	1	25.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	8	0
16834	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	8	0
16835	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16836	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16836	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	2	0	0.0000	240.90	t	0.000		0	0	8	0
16837	560	1	37.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	138.28	0.00	0.00	0.00	1	0	0.0000	906.50	t	0.000		0	0	8	0
16837	663	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	2	0	0.0000	19.00	t	0.000		0	0	8	0
16837	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
16837	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	8	0
16837	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	5	0	0.0000	284.70	t	0.000		0	0	8	0
16837	993	1	28.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	6	0	0.0000	420.00	t	0.000		0	0	8	0
16837	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	7	0	0.0000	397.50	t	0.000		0	0	8	0
16838	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16838	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
16839	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16839	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
16840	560	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
16841	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16842	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16842	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	8	0
16842	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	8	0
16843	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16843	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	8	0
16843	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	3	0	0.0000	37.20	t	0.000		0	0	8	0
16844	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16845	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16845	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	8	0
16845	995	1	20.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	125.69	0.00	0.00	0.00	3	0	0.0000	824.00	t	0.000		0	0	8	0
16846	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16847	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16848	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16849	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16850	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
16851	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	8	0
16851	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	2	0	0.0000	123.60	t	0.000		0	0	8	0
16852	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16853	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	1	0	0.0000	37.20	t	0.000		0	0	8	0
16853	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	2	0	0.0000	23.80	t	0.000		0	0	8	0
16854	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16855	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
16855	994	1	2.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	8	0
16856	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
16856	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	2	0	0.0000	1642.50	t	0.000		0	0	8	0
16857	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
16858	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16859	987	1	70.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	282.97	0.00	0.00	0.00	1	0	0.0000	1855.00	t	0.000		0	0	8	0
16860	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16861	997	1	80.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	8	0
16862	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16863	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16864	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
16864	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	2	0	0.0000	123.60	t	0.000		0	0	8	0
16865	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16866	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
16867	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16869	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
16870	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16871	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16873	138	1	25.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	5	0
16878	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16878	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	2	0	0.0000	190.40	t	0.000		0	0	8	0
16483	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16879	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16876	989	1	110.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	399.36	0.00	0.00	0.00	1	0	0.0000	2618.00	t	0.000		0	0	8	0
16868	138	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	23	0
16880	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16872	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	23	0
16877	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
16877	992	1	30.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	8	0
16874	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	23	0
16875	138	1	100.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1296.61	0.00	0.00	0.00	1	0	0.0000	8500.00	t	0.000		0	0	23	0
16881	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
16881	996	1	15.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	8	0
16882	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16883	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16884	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16885	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16886	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
16887	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16888	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
16889	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16890	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	11	0
16890	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
16890	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	11	0
16890	2587	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	975.00	t	0.000		0	0	11	0
16891	110	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	11	0
16891	129	1	29.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1595.00	t	0.000		0	0	11	0
16891	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	266.00	t	0.000		0	0	11	0
16892	138	1	20.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
16893	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	t	0.000		0	0	10	0
16893	57	1	7.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	546.00	t	0.000		0	0	10	0
16894	138	1	45.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	593.77	0.00	0.00	0.00	1	0	0.0000	3892.50	t	0.000		0	0	5	0
16895	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
16896	138	1	105.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	1401.48	0.00	0.00	0.00	1	0	0.0000	9187.50	t	0.000		0	0	18	0
16897	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
16897	129	1	22.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1210.00	t	0.000		0	0	14	0
16897	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1140.00	t	0.000		0	0	14	0
16905	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
16905	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
16905	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	14	0
16906	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
16907	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
16907	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	13	0
16908	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
16909	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
16910	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16911	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
16912	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16913	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	8	0
16913	997	1	5.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	2	0	0.0000	31.00	t	0.000		0	0	8	0
16914	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
16914	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
16915	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16916	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16917	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	1	0	0.0000	247.20	t	0.000		0	0	8	0
16918	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
16919	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
16920	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
16920	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	11	0
16920	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	11	0
16921	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
16921	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	5	0
16922	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	5	0
16922	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
16923	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	8	0
16924	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
16925	560	1	13.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	48.58	0.00	0.00	0.00	1	0	0.0000	318.50	t	0.000		0	0	8	0
16926	138	1	50.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	659.75	0.00	0.00	0.00	1	0	0.0000	4325.00	t	0.000		0	0	5	0
16927	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
16928	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
16928	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
16929	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16929	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	8	0
16930	560	1	110.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	8	0
16930	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	2	0	0.0000	876.00	t	0.000		0	0	8	0
16931	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
16932	989	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
16933	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
16934	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
16935	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16936	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16936	663	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	2	0	0.0000	11.40	t	0.000		0	0	8	0
16937	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16937	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	8	0
16937	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	8	0
16938	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
16939	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16940	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
16941	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	8	0
16942	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
16943	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16944	995	1	5.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	8	0
16945	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16946	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
16947	561	1	90.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	300.66	0.00	0.00	0.00	1	0	0.0000	1971.00	t	0.000		0	0	8	0
16948	560	1	315.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	1177.25	0.00	0.00	0.00	1	0	0.0000	7717.50	t	0.000		0	0	8	0
16949	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
16950	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16950	987	1	28.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	113.19	0.00	0.00	0.00	2	0	0.0000	742.00	t	0.000		0	0	8	0
16951	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16952	560	1	90.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	8	0
16952	663	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	2	0	0.0000	15.20	t	0.000		0	0	8	0
16952	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	8	0
16952	987	1	70.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	282.97	0.00	0.00	0.00	4	0	0.0000	1855.00	t	0.000		0	0	8	0
16952	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	5	0	0.0000	330.00	t	0.000		0	0	8	0
16953	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
16954	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
16955	988	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
16956	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16957	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
16958	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16959	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16960	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16961	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	1	0	0.0000	247.20	t	0.000		0	0	8	0
16962	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
16963	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16964	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	8	0
16965	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16966	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
16967	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
16968	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16968	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
16969	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
16970	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
16971	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
16972	561	1	85.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	283.96	0.00	0.00	0.00	1	0	0.0000	1861.50	t	0.000		0	0	8	0
16973	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
16974	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
16974	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	8	0
16975	560	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
16975	561	1	18.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	60.13	0.00	0.00	0.00	2	0	0.0000	394.20	t	0.000		0	0	8	0
16976	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	8	0
16977	989	1	14.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	50.83	0.00	0.00	0.00	1	0	0.0000	333.20	t	0.000		0	0	8	0
16978	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	8	0
16978	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	8	0
16978	995	1	12.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	75.42	0.00	0.00	0.00	3	0	0.0000	494.40	t	0.000		0	0	8	0
16979	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	14	0
16979	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
16980	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
16980	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
16980	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	8	0
16981	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
16982	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
16983	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
16984	92	1	32.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1216.00	t	0.000		0	0	14	0
16985	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16986	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
16986	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
16986	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	14	0
16987	560	1	180.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	672.71	0.00	0.00	0.00	1	0	0.0000	4410.00	t	0.000		0	0	8	0
16987	663	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	2	0	0.0000	19.00	t	0.000		0	0	8	0
16987	214	1	40.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	8	0
16987	987	1	90.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	4	0	0.0000	2385.00	t	0.000		0	0	8	0
16987	997	1	15.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	5	0	0.0000	93.00	t	0.000		0	0	8	0
16987	999	1	42.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	6	0	0.0000	462.00	t	0.000		0	0	8	0
16988	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
16989	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16990	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
16990	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.40	t	0.000		0	0	8	0
16991	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
16991	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
16991	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	8	0
16991	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	4	0	0.0000	15.00	t	0.000		0	0	8	0
16991	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	5	0	0.0000	159.00	t	0.000		0	0	8	0
16991	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	6	0	0.0000	23.80	t	0.000		0	0	8	0
16993	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
16994	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
16995	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
16996	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
16996	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	14	0
16996	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	14	0
16997	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
16997	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
16998	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
16999	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
17000	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
17000	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17000	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	8	0
17000	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	4	0	0.0000	53.00	t	0.000		0	0	8	0
17000	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	5	0	0.0000	23.80	t	0.000		0	0	8	0
17000	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	6	0	0.0000	11.00	t	0.000		0	0	8	0
17001	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17002	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17003	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17003	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17004	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17005	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17006	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17007	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17007	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	8	0
17007	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	8	0
17007	993	1	22.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	8	0
17007	987	1	22.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	88.93	0.00	0.00	0.00	5	0	0.0000	583.00	t	0.000		0	0	8	0
17007	995	1	21.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	131.98	0.00	0.00	0.00	6	0	0.0000	865.20	t	0.000		0	0	8	0
17008	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
17009	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17010	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17011	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17012	663	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	1	0	0.0000	15.20	t	0.000		0	0	8	0
17013	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17014	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17014	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17015	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	8	0
17015	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	8	0
17015	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	3	0	0.0000	247.20	t	0.000		0	0	8	0
17015	997	1	20.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	4	0	0.0000	124.00	t	0.000		0	0	8	0
17015	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	5	0	0.0000	110.00	t	0.000		0	0	8	0
17016	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17017	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17017	987	1	25.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	101.06	0.00	0.00	0.00	2	0	0.0000	662.50	t	0.000		0	0	8	0
17017	989	1	25.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	8	0
17018	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17019	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17020	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	15	0
17020	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	15	0
17020	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	950.00	t	0.000		0	0	15	0
17020	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	15	0
17021	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17021	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17023	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	8	0
17023	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	8	0
17023	994	1	12.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	0.0000	492.00	t	0.000		0	0	8	0
17025	999	1	8.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	8	0
17028	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
17029	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
17029	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
17029	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	6	0
17029	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	114.00	t	0.000		0	0	6	0
17030	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17031	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
17032	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17033	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
17034	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
17035	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17035	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
17036	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
17037	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	8	0
17037	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	8	0
17038	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17039	663	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	8	0
17039	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	2	0	0.0000	424.00	t	0.000		0	0	8	0
17040	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17041	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17048	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
16992	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
16992	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
17042	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
17042	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	8	0
17043	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17044	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17045	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17046	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17047	560	1	51.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	190.60	0.00	0.00	0.00	1	0	0.0000	1249.50	t	0.000		0	0	8	0
17047	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
17047	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	3	0	0.0000	795.00	t	0.000		0	0	8	0
17049	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	1	0	0.0000	766.50	t	0.000		0	0	8	0
17050	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17051	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17052	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17053	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17054	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
17055	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17055	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
17056	987	1	17.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	68.72	0.00	0.00	0.00	1	0	0.0000	450.50	t	0.000		0	0	8	0
17057	663	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17057	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
17057	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	8	0
17057	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	4	0	0.0000	37.20	t	0.000		0	0	8	0
17057	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	5	0	0.0000	3.80	t	0.000		0	0	8	0
17058	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17059	663	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17059	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
17059	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	8	0
17059	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	4	0	0.0000	37.20	t	0.000		0	0	8	0
17059	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	5	0	0.0000	3.80	t	0.000		0	0	8	0
17060	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17061	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17061	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
17061	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	8	0
17061	999	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	8	0
17062	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
17063	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17064	560	1	21.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	78.48	0.00	0.00	0.00	1	0	0.0000	514.50	t	0.000		0	0	8	0
17064	561	1	17.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	56.79	0.00	0.00	0.00	2	0	0.0000	372.30	t	0.000		0	0	8	0
17064	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	8	0
17064	999	1	12.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	4	0	0.0000	132.00	t	0.000		0	0	8	0
17065	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
17066	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17066	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
17067	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17068	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17069	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17069	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
17069	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	3	0	0.0000	131.40	t	0.000		0	0	8	0
17069	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	4	0	0.0000	212.00	t	0.000		0	0	8	0
17069	997	1	8.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	5	0	0.0000	49.60	t	0.000		0	0	8	0
17069	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	8	0
17070	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17071	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17072	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17073	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17074	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17075	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17076	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17077	560	1	38.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	142.02	0.00	0.00	0.00	1	0	0.0000	931.00	t	0.000		0	0	8	0
17077	987	1	32.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	2	0	0.0000	848.00	t	0.000		0	0	8	0
17077	997	1	22.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	20.81	0.00	0.00	0.00	3	0	0.0000	136.40	t	0.000		0	0	8	0
17078	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17078	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	8	0
17078	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	3	0	0.0000	32.00	t	0.000		0	0	8	0
17078	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	4	0	0.0000	109.50	t	0.000		0	0	8	0
17078	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	5	0	0.0000	225.00	t	0.000		0	0	8	0
17078	987	1	7.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	28.30	0.00	0.00	0.00	6	0	0.0000	185.50	t	0.000		0	0	8	0
17078	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	7	0	0.0000	328.00	t	0.000		0	0	8	0
17078	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	8	0	0.0000	3.80	t	0.000		0	0	8	0
17079	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17080	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
17081	79	1	10.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	11	0
17081	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	11	0
17082	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17082	987	1	11.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	2	0	0.0000	291.50	t	0.000		0	0	8	0
17083	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
17084	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
17084	987	1	7.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	28.30	0.00	0.00	0.00	2	0	0.0000	185.50	t	0.000		0	0	8	0
17084	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	8	0
17085	129	1	22.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	5	0
17086	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17086	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	8	0
17087	663	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
17087	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	8	0
17087	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	8	0
17087	993	1	45.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	4	0	0.0000	675.00	t	0.000		0	0	8	0
17087	997	1	35.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	5	0	0.0000	217.00	t	0.000		0	0	8	0
17087	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	6	0	0.0000	164.00	t	0.000		0	0	8	0
17087	664	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	7	0	0.0000	11.40	t	0.000		0	0	8	0
17087	667	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	8	0	0.0000	11.40	t	0.000		0	0	8	0
17088	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17088	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17089	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17090	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
17091	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17092	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17093	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17094	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17095	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17096	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
17096	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
17097	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17098	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17099	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17100	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17101	129	1	50.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	7	0
17102	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17103	663	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	8	0
17103	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	8	0
17103	993	1	19.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	3	0	0.0000	285.00	t	0.000		0	0	8	0
17103	664	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	8	0
17104	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17105	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17105	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17106	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17107	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17108	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17109	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17109	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17110	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17111	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	10	0
17112	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17112	987	1	9.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	36.38	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	8	0
17113	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17114	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
17115	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
17116	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
17117	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17118	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17119	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17120	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
17120	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
17121	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
17122	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17123	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17124	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17124	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	8	0
17125	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17126	993	1	16.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
17126	999	1	9.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	8	0
17127	57	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	10	0
17127	27	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	472.00	t	0.000		0	0	10	0
17127	129	1	22.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1254.00	t	0.000		0	0	10	0
17128	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
17128	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
17129	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17130	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17131	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17132	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17133	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17133	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17134	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17135	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17136	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17137	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17138	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17139	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17140	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17140	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
17141	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17141	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
17141	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	8	0
17142	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17143	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17144	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
17145	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17146	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17147	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
17148	561	1	27.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	90.20	0.00	0.00	0.00	1	0	0.0000	591.30	t	0.000		0	0	8	0
17149	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17150	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17151	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17152	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17152	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
17153	992	1	12.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	1	0	0.0000	177.60	t	0.000		0	0	8	0
17154	997	1	4.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	8	0
17155	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
17155	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	15	0
17155	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	15	0
17156	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
17157	560	1	98.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	366.25	0.00	0.00	0.00	1	0	0.0000	2401.00	t	0.000		0	0	8	0
17158	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17159	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17160	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
17161	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
17162	214	1	60.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
17162	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	8	0
17162	995	1	12.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	75.42	0.00	0.00	0.00	3	0	0.0000	494.40	t	0.000		0	0	8	0
17162	999	1	17.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	28.53	0.00	0.00	0.00	4	0	0.0000	187.00	t	0.000		0	0	8	0
17162	664	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	8	0
17176	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	9	0
17165	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
17176	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	9	0
17166	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17167	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17168	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
17169	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17170	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17171	997	1	2.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	1	0	0.0000	11.20	t	0.000		0	0	5	0
17172	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17173	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
17174	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17175	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17176	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	322.00	t	0.000		0	0	9	0
17176	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	351.00	t	0.000		0	0	9	0
17177	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	6	0
17178	138	1	100.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	1311.86	0.00	0.00	0.00	1	0	0.0000	8600.00	t	0.000		0	0	5	0
17179	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	13	0
17180	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17181	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
17182	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17183	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	8	0
17184	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17185	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17185	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
17186	992	1	3.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	8	0
17187	560	1	52.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	194.34	0.00	0.00	0.00	1	0	0.0000	1274.00	t	0.000		0	0	8	0
17188	560	1	32.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	119.59	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	8	0
17188	994	1	1.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	8	0
17189	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17189	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
17190	999	1	26.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	43.63	0.00	0.00	0.00	1	0	0.0000	286.00	t	0.000		0	0	8	0
17191	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17192	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17193	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17195	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17198	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
17198	987	1	80.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	2	0	0.0000	2120.00	t	0.000		0	0	8	0
17198	995	1	15.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	94.27	0.00	0.00	0.00	3	0	0.0000	618.00	t	0.000		0	0	8	0
17199	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
17199	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
17201	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17202	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	8	0
17203	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
17203	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
17204	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17205	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17206	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
17206	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	8	0
17206	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	3	0	0.0000	1095.00	t	0.000		0	0	8	0
17206	993	1	39.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	4	0	0.0000	585.00	t	0.000		0	0	8	0
17206	987	1	48.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	194.03	0.00	0.00	0.00	5	0	0.0000	1272.00	t	0.000		0	0	8	0
17206	995	1	26.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	163.40	0.00	0.00	0.00	6	0	0.0000	1071.20	t	0.000		0	0	8	0
17206	997	1	35.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	7	0	0.0000	217.00	t	0.000		0	0	8	0
17207	995	1	1.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	1	0	0.0000	41.20	t	0.000		0	0	8	0
17235	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	15	0
17209	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17236	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	8	0
17212	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
17212	561	1	38.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	126.95	0.00	0.00	0.00	2	0	0.0000	832.20	t	0.000		0	0	8	0
17212	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	8	0
17212	987	1	22.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	88.93	0.00	0.00	0.00	4	0	0.0000	583.00	t	0.000		0	0	8	0
17212	995	1	9.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	56.56	0.00	0.00	0.00	5	0	0.0000	370.80	t	0.000		0	0	8	0
17212	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	6	0	0.0000	186.00	t	0.000		0	0	8	0
17213	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17214	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	8	0
17214	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	8	0
17214	995	1	20.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	125.69	0.00	0.00	0.00	3	0	0.0000	824.00	t	0.000		0	0	8	0
17215	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17216	561	1	65.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	217.14	0.00	0.00	0.00	1	0	0.0000	1423.50	t	0.000		0	0	8	0
17217	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17218	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
17218	999	1	50.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	8	0
17219	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17220	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17220	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17221	215	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
17222	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17223	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17224	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	8	0
17224	995	1	21.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	131.98	0.00	0.00	0.00	2	0	0.0000	865.20	t	0.000		0	0	8	0
17225	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17226	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17227	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	18	0
17228	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
17228	989	1	18.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	65.35	0.00	0.00	0.00	2	0	0.0000	428.40	t	0.000		0	0	8	0
17228	999	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	8	0
17229	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
17230	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17231	138	1	18.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	241.63	0.00	0.00	0.00	1	0	0.0000	1584.00	t	0.000		0	0	18	0
17232	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17233	987	1	18.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	72.76	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	8	0
17233	997	1	12.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	2	0	0.0000	74.40	t	0.000		0	0	8	0
17234	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17235	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
17235	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	15	0
17238	987	1	13.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	52.55	0.00	0.00	0.00	1	0	0.0000	344.50	t	0.000		0	0	8	0
17238	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
17240	993	1	9.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	8	0
17240	989	1	18.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	65.35	0.00	0.00	0.00	2	0	0.0000	428.40	t	0.000		0	0	8	0
17241	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
17241	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	9	0
17241	70	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	270.00	t	0.000		0	0	9	0
17241	5	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	656.00	t	0.000		0	0	9	0
17242	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17242	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17242	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	8	0
17243	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17244	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
17245	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17245	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
17246	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	5	0
17247	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
17248	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
17249	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	5	0
17250	130	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
17252	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
17253	987	1	61.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	246.58	0.00	0.00	0.00	1	0	0.0000	1616.50	t	0.000		0	0	8	0
17253	999	1	40.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	8	0
17254	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
17255	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17256	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
17257	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17258	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17258	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17258	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	8	0
17259	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17260	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17261	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
17262	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17263	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
17264	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	8	0
17265	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	8	0
17266	138	1	50.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	659.75	0.00	0.00	0.00	1	0	0.0000	4325.00	t	0.000		0	0	5	0
17267	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
17268	987	1	25.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	101.06	0.00	0.00	0.00	1	0	0.0000	662.50	t	0.000		0	0	8	0
17268	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	8	0
17269	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17270	995	1	24.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	150.83	0.00	0.00	0.00	1	0	0.0000	988.80	t	0.000		0	0	8	0
17271	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17272	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17273	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17274	987	1	38.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	153.61	0.00	0.00	0.00	1	0	0.0000	1007.00	t	0.000		0	0	8	0
17274	992	1	5.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	8	0
17274	996	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	8	0
17275	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17275	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	8	0
17275	987	1	24.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	3	0	0.0000	636.00	t	0.000		0	0	8	0
17275	997	1	16.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	4	0	0.0000	99.20	t	0.000		0	0	8	0
17276	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17277	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17278	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
17279	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17280	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17281	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17282	987	1	24.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	8	0
17282	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	2	0	0.0000	329.60	t	0.000		0	0	8	0
17282	997	1	15.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	3	0	0.0000	93.00	t	0.000		0	0	8	0
17283	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17283	993	1	24.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	8	0
17283	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	8	0
17283	995	1	22.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	138.26	0.00	0.00	0.00	4	0	0.0000	906.40	t	0.000		0	0	8	0
17284	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17285	989	1	40.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	145.22	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	8	0
17285	999	1	26.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	43.63	0.00	0.00	0.00	2	0	0.0000	286.00	t	0.000		0	0	8	0
17286	560	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
17287	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17288	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17289	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
17290	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17291	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
17292	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
17292	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17292	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	3	0	0.0000	371.00	t	0.000		0	0	8	0
17292	997	1	14.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	4	0	0.0000	86.80	t	0.000		0	0	8	0
17292	999	1	14.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	5	0	0.0000	154.00	t	0.000		0	0	8	0
17293	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17294	987	1	56.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	8	0
17294	995	1	28.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	175.97	0.00	0.00	0.00	2	0	0.0000	1153.60	t	0.000		0	0	8	0
17294	999	1	40.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	8	0
17294	664	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	8	0
17295	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17296	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17296	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
17296	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	8	0
17296	987	1	70.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	282.97	0.00	0.00	0.00	4	0	0.0000	1855.00	t	0.000		0	0	8	0
17297	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17298	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
17298	997	1	20.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	8	0
17299	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17299	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.60	t	0.000		0	0	8	0
17300	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17301	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.40	t	0.000		0	0	8	0
17302	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	8	0
17303	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17304	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17305	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17306	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17307	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17308	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
17309	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17310	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17311	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17312	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17313	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17314	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17315	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17316	987	1	36.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	145.53	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	8	0
17316	995	1	18.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	113.13	0.00	0.00	0.00	2	0	0.0000	741.60	t	0.000		0	0	8	0
17317	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17318	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
17318	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	8	0
17319	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	13	0
17320	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
17321	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
17322	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	14	0
17323	992	1	3.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	8	0
17323	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.60	t	0.000		0	0	8	0
17324	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17325	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17326	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17327	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17328	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17329	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17330	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17331	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
17332	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17333	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17333	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	8	0
17334	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17335	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17336	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
17337	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
17337	997	1	21.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	2	0	0.0000	130.20	t	0.000		0	0	8	0
17338	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17338	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	8	0
17339	561	1	14.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	46.77	0.00	0.00	0.00	1	0	0.0000	306.60	t	0.000		0	0	8	0
17340	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17341	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
17342	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
17342	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	2	0	0.0000	1642.50	t	0.000		0	0	8	0
17342	987	1	170.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	687.20	0.00	0.00	0.00	3	0	0.0000	4505.00	t	0.000		0	0	8	0
17342	995	1	28.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	175.97	0.00	0.00	0.00	4	0	0.0000	1153.60	t	0.000		0	0	8	0
17342	997	1	60.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	5	0	0.0000	372.00	t	0.000		0	0	8	0
17342	992	1	40.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	6	0	0.0000	592.00	t	0.000		0	0	8	0
17343	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17344	561	1	16.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	1	0	0.0000	350.40	t	0.000		0	0	8	0
17344	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	8	0
17344	999	1	9.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	8	0
17345	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17345	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	8	0
17345	995	1	12.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	75.42	0.00	0.00	0.00	3	0	0.0000	494.40	t	0.000		0	0	8	0
17346	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17346	996	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	8	0
17347	560	1	130.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	485.85	0.00	0.00	0.00	1	0	0.0000	3185.00	t	0.000		0	0	8	0
17348	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17349	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17350	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17351	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17351	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	8	0
17352	992	1	11.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	24.83	0.00	0.00	0.00	1	0	0.0000	162.80	t	0.000		0	0	8	0
17353	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
17354	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17355	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17356	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	8	0
17357	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17358	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17359	561	1	80.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	267.25	0.00	0.00	0.00	1	0	0.0000	1752.00	t	0.000		0	0	8	0
17360	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
17361	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17362	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17363	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17364	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17365	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17366	987	1	56.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	8	0
17367	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17368	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17368	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	2	0	0.0000	37.20	t	0.000		0	0	8	0
17368	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	3	0	0.0000	190.40	t	0.000		0	0	8	0
17369	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
17370	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
17371	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17372	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17373	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
17374	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17375	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
17376	987	1	13.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	52.55	0.00	0.00	0.00	1	0	0.0000	344.50	t	0.000		0	0	8	0
17376	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	2	0	0.0000	123.60	t	0.000		0	0	8	0
17376	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	8	0
17376	989	1	22.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	79.87	0.00	0.00	0.00	4	0	0.0000	523.60	t	0.000		0	0	8	0
17377	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
17377	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	8	0
17378	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17379	992	1	16.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	36.12	0.00	0.00	0.00	1	0	0.0000	236.80	t	0.000		0	0	8	0
17379	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	2	0	0.0000	190.40	t	0.000		0	0	8	0
17380	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17380	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	8	0
17380	987	1	36.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	145.53	0.00	0.00	0.00	3	0	0.0000	954.00	t	0.000		0	0	8	0
17381	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17381	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	8	0
17382	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17382	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	8	0
17383	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17383	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	2	0	0.0000	23.80	t	0.000		0	0	8	0
17384	989	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	8	0
17385	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17386	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
17387	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17388	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
17389	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
17390	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17391	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17392	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
17392	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17393	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17394	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	14	0
17395	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
17396	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
17396	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	14	0
17397	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
17398	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	8	0
17398	995	1	97.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	609.62	0.00	0.00	0.00	2	0	0.0000	3996.40	t	0.000		0	0	8	0
17398	992	1	166.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	374.77	0.00	0.00	0.00	3	0	0.0000	2456.80	t	0.000		0	0	8	0
17399	989	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	8	0
17400	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	11	0
17400	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	11	0
17401	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
17401	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	5	0
17402	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17403	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
17404	92	1	38.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1482.00	t	0.000		0	0	10	0
17405	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17406	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
17407	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	11	0
17407	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
17407	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	11	0
17407	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	190.00	t	0.000		0	0	11	0
17408	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
17409	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17409	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
17409	987	1	9.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	36.38	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	8	0
17410	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17410	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	8	0
17411	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17412	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
17412	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
17413	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17414	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17415	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17416	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17417	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17417	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	2	0	0.0000	175.20	t	0.000		0	0	8	0
17418	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17419	560	1	32.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	119.59	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	8	0
17420	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17421	989	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
17422	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17423	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
17424	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
17424	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
17425	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	6	0
17425	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	6	0
17425	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	6	0
17426	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
17427	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17428	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17429	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
17430	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17431	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17432	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
17432	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17433	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17434	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17435	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
17436	664	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	8	0
17437	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
17437	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
17438	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17439	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17440	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17441	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17442	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
17443	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17444	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17445	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17445	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	8	0
17446	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17447	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17448	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17449	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17450	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
17451	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17452	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17453	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17454	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17455	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17456	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	8	0
17457	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17458	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17459	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17460	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
17461	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17461	561	1	70.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	233.85	0.00	0.00	0.00	2	0	0.0000	1533.00	t	0.000		0	0	8	0
17462	995	1	7.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	43.99	0.00	0.00	0.00	1	0	0.0000	288.40	t	0.000		0	0	8	0
17463	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17463	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
17463	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
17464	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
17464	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	15	0
17465	129	1	24.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	9	0
17465	57	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	483.00	t	0.000		0	0	9	0
17466	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
17467	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17468	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	5	0
17469	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
17470	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17471	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
17472	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
17472	99	1	20.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2230.00	t	0.000		0	0	5	0
17473	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17474	992	1	5.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	8	0
17475	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	1	0	0.0000	82.40	t	0.000		0	0	8	0
17476	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17477	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17478	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
17479	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17480	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17481	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17482	987	1	23.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	85.96	0.00	0.00	0.00	1	0	0.0000	563.50	t	0.000		0	0	5	0
17482	995	1	3.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	17.30	0.00	0.00	0.00	2	0	0.0000	113.40	t	0.000		0	0	5	0
17482	997	1	16.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	3	0	0.0000	89.60	t	0.000		0	0	5	0
17483	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17484	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17485	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17486	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17487	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17488	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17489	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17490	79	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	14	0
17491	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
17492	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	14	0
17493	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17494	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
17495	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17496	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17497	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17498	996	1	15.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
17499	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	1	0	0.0000	329.60	t	0.000		0	0	8	0
17500	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17501	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17502	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17503	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17504	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17505	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17506	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17506	995	1	16.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	100.56	0.00	0.00	0.00	2	0	0.0000	659.20	t	0.000		0	0	8	0
17507	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17508	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
17509	995	1	5.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	8	0
17510	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
17511	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17512	994	1	1.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	8	0
17513	138	1	60.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	805.42	0.00	0.00	0.00	1	0	0.0000	5280.00	t	0.000		0	0	18	0
17514	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17515	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17516	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17517	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
17518	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17518	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17519	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17520	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17521	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17522	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.40	t	0.000		0	0	8	0
17523	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
17524	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17525	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17526	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17527	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17528	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
17528	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	8	0
17529	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17530	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17531	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17532	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
17533	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17534	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	8	0
17535	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
17536	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
17536	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
17537	560	1	45.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	8	0
17538	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	1	0	0.0000	123.60	t	0.000		0	0	8	0
17539	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17540	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	9	0
17541	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17542	138	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
17543	123	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	7	0
17543	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	585.00	t	0.000		0	0	7	0
17544	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
17545	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
17546	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	15	0
17546	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	15	0
17546	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	15	0
17547	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
17548	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	5	0
17549	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
17549	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
17550	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
17551	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
17552	561	1	75.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	t	0.000		0	0	8	0
17553	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17554	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17555	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	14	0
17555	129	1	19.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1045.00	t	0.000		0	0	14	0
17555	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1140.00	t	0.000		0	0	14	0
17556	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
17556	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
17556	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	418.00	t	0.000		0	0	14	0
17557	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	8	0
17558	560	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	8	0
17559	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17560	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17561	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
17561	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
17562	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17563	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17564	138	1	20.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	263.90	0.00	0.00	0.00	1	0	0.0000	1730.00	t	0.000		0	0	5	0
17565	560	1	55.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	205.55	0.00	0.00	0.00	1	0	0.0000	1347.50	t	0.000		0	0	8	0
17566	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17567	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
17568	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17569	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17570	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
17571	138	1	700.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	9183.05	0.00	0.00	0.00	1	0	0.0000	60200.00	t	0.000		0	0	5	0
17572	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17572	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17573	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
17574	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17574	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17575	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17576	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17577	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17577	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
17577	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	3	0	0.0000	23.80	t	0.000		0	0	8	0
17578	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17579	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17580	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17581	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
17581	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	14	0
17582	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
17582	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
17583	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
17584	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	5	0
17584	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
17584	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	5	0
17585	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	8	0
17586	138	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	5	0
17587	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
17587	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
17587	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	13	0
17588	138	1	24.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	322.17	0.00	0.00	0.00	1	0	0.0000	2112.00	t	0.000		0	0	18	0
17589	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
17590	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17591	138	1	44.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	577.22	0.00	0.00	0.00	1	0	0.0000	3784.00	t	0.000		0	0	5	0
17592	138	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	5	0
17593	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
17594	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	13	0
17594	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	13	0
17595	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	15	0
17595	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	15	0
17595	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	608.00	t	0.000		0	0	15	0
17595	79	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	474.00	t	0.000		0	0	15	0
17596	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17597	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17598	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
17599	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17599	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	8	0
17600	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17601	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17602	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17602	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
17603	999	1	37.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	62.08	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	8	0
17604	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17605	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17606	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17606	561	1	95.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	317.36	0.00	0.00	0.00	2	0	0.0000	2080.50	t	0.000		0	0	8	0
17607	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17607	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	8	0
17608	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17609	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17610	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17610	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	2	0	0.0000	23.80	t	0.000		0	0	8	0
17611	987	1	18.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	72.76	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	8	0
17611	999	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	8	0
17612	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17612	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	2	0	0.0000	23.80	t	0.000		0	0	8	0
17613	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17614	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17614	997	1	5.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	2	0	0.0000	31.00	t	0.000		0	0	8	0
17614	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	3	0	0.0000	142.80	t	0.000		0	0	8	0
17615	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
17615	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	14	0
17616	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17617	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17618	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17619	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
17620	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17621	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	13	0
17622	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17622	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17623	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17624	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
17625	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17626	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17627	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17628	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17629	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17630	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
17631	215	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	8	0
17632	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17633	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17634	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
17635	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	8	0
17636	561	1	100.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	8	0
17637	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17637	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
17638	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17638	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	8	0
17638	987	1	17.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	68.72	0.00	0.00	0.00	3	0	0.0000	450.50	t	0.000		0	0	8	0
17639	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17640	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17641	987	1	60.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	8	0
17642	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
17643	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17643	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17644	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17645	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17646	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17646	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
17647	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17648	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17649	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
17649	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	8	0
17649	997	1	4.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	3	0	0.0000	24.80	t	0.000		0	0	8	0
17650	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17651	561	1	11.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	36.75	0.00	0.00	0.00	1	0	0.0000	240.90	t	0.000		0	0	8	0
17652	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17653	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17654	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17655	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
17656	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17657	993	1	18.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	8	0
17658	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17659	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17659	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	2	0	0.0000	22.00	t	0.000		0	0	8	0
17660	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17661	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17662	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17663	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
17664	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17665	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
17666	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17667	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
17667	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
17667	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	3	0	0.0000	11.00	t	0.000		0	0	8	0
17668	997	1	4.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	8	0
17669	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
17670	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17671	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17672	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17673	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17674	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17675	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17675	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	8	0
17675	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	3	0	0.0000	6.20	t	0.000		0	0	8	0
17675	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	4	0	0.0000	190.40	t	0.000		0	0	8	0
17676	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17677	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17678	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
17679	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
17680	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
17680	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
17681	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
17681	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	5	0
17682	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
17683	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
17683	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
17684	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
17684	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
17685	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17685	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	8	0
17685	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
17686	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
17687	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17688	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
17688	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
17689	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17690	561	1	70.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	233.85	0.00	0.00	0.00	1	0	0.0000	1533.00	t	0.000		0	0	8	0
17691	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17692	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17693	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17694	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17695	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17696	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17697	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17698	993	1	25.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	8	0
17699	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17700	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17700	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	8	0
17701	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17702	997	1	12.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	1	0	0.0000	74.40	t	0.000		0	0	8	0
17702	989	1	17.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	61.72	0.00	0.00	0.00	2	0	0.0000	404.60	t	0.000		0	0	8	0
17703	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17704	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
17705	560	1	35.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	130.81	0.00	0.00	0.00	1	0	0.0000	857.50	t	0.000		0	0	8	0
17706	987	1	23.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	92.97	0.00	0.00	0.00	1	0	0.0000	609.50	t	0.000		0	0	8	0
17706	999	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	8	0
17707	993	1	80.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	8	0
17708	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
17709	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17709	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17710	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17711	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17712	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
17713	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17714	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17715	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17716	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17716	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
17716	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.0000	12.40	t	0.000		0	0	8	0
17717	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
17717	997	1	23.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	21.75	0.00	0.00	0.00	2	0	0.0000	142.60	t	0.000		0	0	8	0
17719	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17720	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17721	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17722	993	1	22.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	8	0
17722	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	8	0
17723	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
17723	995	1	15.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	94.27	0.00	0.00	0.00	2	0	0.0000	618.00	t	0.000		0	0	8	0
17724	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17725	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17726	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17727	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17728	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
17729	561	1	22.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	73.49	0.00	0.00	0.00	1	0	0.0000	481.80	t	0.000		0	0	8	0
17730	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17731	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17732	997	1	34.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	32.16	0.00	0.00	0.00	1	0	0.0000	210.80	t	0.000		0	0	8	0
17732	989	1	38.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	137.96	0.00	0.00	0.00	2	0	0.0000	904.40	t	0.000		0	0	8	0
17733	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
17733	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
17734	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17735	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17736	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	14	0
17737	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17738	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
17738	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
17739	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
17740	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
17741	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17742	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17743	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17744	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17745	987	1	7.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	28.30	0.00	0.00	0.00	1	0	0.0000	185.50	t	0.000		0	0	8	0
17745	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	2	0	0.0000	123.60	t	0.000		0	0	8	0
17746	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17747	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17747	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	8	0
17747	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
17747	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	4	0	0.0000	123.60	t	0.000		0	0	8	0
17748	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17749	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17750	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17751	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
17752	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
17753	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17753	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	8	0
17754	993	1	9.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	8	0
17754	999	1	21.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	8	0
17755	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
17755	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	2	0	0.0000	247.20	t	0.000		0	0	8	0
17756	560	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	8	0
17251	138	1	35.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	5	0
17757	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17718	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
17758	999	1	13.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	8	0
17759	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
17760	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17761	138	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	5	0
17762	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
17763	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	5	0
17764	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17765	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17766	560	1	95.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	355.04	0.00	0.00	0.00	1	0	0.0000	2327.50	t	0.000		0	0	8	0
17767	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	5	0
16756	561	1	24.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	87.86	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	5	0
16756	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
16756	664	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	3	0	0.0000	11.40	t	0.000		0	0	5	0
17768	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17768	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	2	0	0.0000	175.20	t	0.000		0	0	8	0
17768	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
17768	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	4	0	0.0000	12.40	t	0.000		0	0	8	0
17769	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
17769	993	1	22.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	8	0
17769	987	1	33.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	133.40	0.00	0.00	0.00	3	0	0.0000	874.50	t	0.000		0	0	8	0
17770	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17770	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	8	0
17771	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
17772	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
17773	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
17774	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17775	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17776	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
17777	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	8	0
17778	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
17779	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	8	0
17780	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
17781	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17782	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17783	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
17784	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17785	560	1	80.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	298.98	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	8	0
17786	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	13	0
17787	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	13	0
17788	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
17788	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
17789	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	13	0
17790	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	13	0
17791	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
17792	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	8	0
17793	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
17794	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17795	138	1	25.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	5	0
17796	138	1	5.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
17797	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17798	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17799	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17800	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17801	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
17802	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17803	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
17804	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17805	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	15	0
17805	63	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	15	0
17806	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17807	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
17807	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
17808	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	10	0
17809	561	1	60.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	200.44	0.00	0.00	0.00	1	0	0.0000	1314.00	t	0.000		0	0	8	0
17809	993	1	45.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	8	0
17809	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	3	0	0.0000	1325.00	t	0.000		0	0	8	0
17809	997	1	15.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	4	0	0.0000	93.00	t	0.000		0	0	8	0
17809	999	1	68.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	114.10	0.00	0.00	0.00	5	0	0.0000	748.00	t	0.000		0	0	8	0
17810	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17810	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
17810	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	8	0
17810	995	1	16.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	100.56	0.00	0.00	0.00	4	0	0.0000	659.20	t	0.000		0	0	8	0
17811	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17811	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	8	0
17811	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
17811	995	1	1.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	4	0	0.0000	41.20	t	0.000		0	0	8	0
17812	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
17812	995	1	20.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	125.69	0.00	0.00	0.00	2	0	0.0000	824.00	t	0.000		0	0	8	0
17813	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17813	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17814	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17815	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
17816	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17817	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17818	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
17818	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
17819	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
17820	92	1	36.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	14	0
17821	138	1	35.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	459.15	0.00	0.00	0.00	1	0	0.0000	3010.00	t	0.000		0	0	5	0
17822	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
17823	138	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	5	0
17824	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
17824	59	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	474.00	t	0.000		0	0	14	0
17824	76	1	6.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	498.00	t	0.000		0	0	14	0
17824	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	14	0
17825	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
17825	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
17826	138	1	3.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	6	0
17827	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
17827	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
17828	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
17829	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	14	0
17829	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1155.00	t	0.000		0	0	14	0
17829	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	14	0
17830	987	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	5	0
17830	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
17831	997	1	2.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	1	0	0.0000	11.20	t	0.000		0	0	5	0
17831	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	2	0	0.0000	76.20	t	0.000		0	0	5	0
17831	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	5	0
17832	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
17833	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
17834	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
17834	663	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	2	0	0.0000	19.00	t	0.000		0	0	5	0
17835	560	1	15.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	5	0
17836	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	11	0
17836	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	11	0
17836	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	11	0
17837	138	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	5	0
17838	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	23	0
17839	560	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	23	0
17840	561	1	6.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	19.13	0.00	0.00	0.00	1	0	0.0000	125.40	t	0.000		0	0	23	0
17841	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
17842	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	23	0
17843	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	6	0
17843	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	6	0
17844	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
17844	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
17845	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
17846	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
17847	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
17847	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	446.00	t	0.000		0	0	5	0
17848	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
17848	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
17848	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
17849	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
17850	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	17	0
17851	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
17851	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
17851	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	13	0
17852	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
17852	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
17853	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
17853	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
17854	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
17855	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
17856	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	15	0
17856	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
17856	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	15	0
17857	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
17858	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17859	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17860	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	5	0
17861	138	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	5	0
17862	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17863	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	6	0
17864	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	8	0
17864	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	8	0
17865	138	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	5	0
17866	138	1	25.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	5	0
17867	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	5	0
17868	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
17868	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	6	0
17869	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
17870	997	1	12.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	1	0	0.0000	74.40	t	0.000		0	0	8	0
17871	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17872	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17873	560	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	8	0
17874	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17875	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17876	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.40	t	0.000		0	0	8	0
17877	989	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	8	0
17878	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
17879	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17879	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
17880	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	6	0
17881	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17882	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
17882	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	15	0
17882	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	462.00	t	0.000		0	0	15	0
17882	70	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	15	0
17883	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
17884	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
17884	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	8	0
17885	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
17886	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17887	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
17887	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
17888	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
17888	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.60	t	0.000		0	0	8	0
17889	3	1	16.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	5	0
17890	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17891	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	1	0	0.0000	329.60	t	0.000		0	0	8	0
17892	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	8	0
17893	561	1	51.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	170.37	0.00	0.00	0.00	1	0	0.0000	1116.90	t	0.000		0	0	8	0
17894	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
17894	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
17895	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17896	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17897	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17898	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17899	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
17900	993	1	27.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	8	0
17900	987	1	38.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	153.61	0.00	0.00	0.00	2	0	0.0000	1007.00	t	0.000		0	0	8	0
17900	995	1	31.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	194.83	0.00	0.00	0.00	3	0	0.0000	1277.20	t	0.000		0	0	8	0
17900	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	8	0
17901	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
17902	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
17903	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	8	0
17903	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	8	0
17904	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
17905	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17906	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17907	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17907	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
17908	987	1	19.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	76.81	0.00	0.00	0.00	1	0	0.0000	503.50	t	0.000		0	0	8	0
17909	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17910	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17911	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
17911	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	8	0
17912	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
17912	997	1	16.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	15.13	0.00	0.00	0.00	2	0	0.0000	99.20	t	0.000		0	0	8	0
17913	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
17914	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17915	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17916	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17916	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
17917	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
17917	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
17917	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	5	0
17918	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
17919	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
17920	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17921	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
17922	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17923	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17924	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
17925	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17926	987	1	28.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	113.19	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	8	0
17927	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
17928	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
17929	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
17930	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17930	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	2	0	0.0000	87.60	t	0.000		0	0	8	0
17931	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17932	994	1	19.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	118.83	0.00	0.00	0.00	1	0	0.0000	779.00	t	0.000		0	0	8	0
17933	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17934	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
17935	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17936	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17937	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17937	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
17938	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
17939	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
17939	987	1	11.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	2	0	0.0000	291.50	t	0.000		0	0	8	0
17940	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	8	0
17940	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	8	0
17940	997	1	35.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	3	0	0.0000	217.00	t	0.000		0	0	8	0
17941	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
17942	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
17943	997	1	40.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
17944	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	8	0
17945	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17946	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
17946	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
17947	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
17948	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
17949	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
17950	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
17951	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17952	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	6	0
17952	25	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	6	0
17952	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	6	0
17953	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	6	0
17954	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
17954	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
17955	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
17956	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
17956	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
17957	138	1	110.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1426.27	0.00	0.00	0.00	1	0	0.0000	9350.00	t	0.000		0	0	5	0
17958	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
17958	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	5	0
17959	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17960	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17961	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17962	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	17	0
17962	132	1	12.0000	f	4.833300	4.096000	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	17	0
17963	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	24	0
17964	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17965	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
17965	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.40	t	0.000		0	0	8	0
17966	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
17967	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17968	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17968	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	8	0
17968	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	3	0	0.0000	142.80	t	0.000		0	0	8	0
17969	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
17970	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
17971	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17972	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
17973	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17974	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17975	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
17976	987	1	19.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	76.81	0.00	0.00	0.00	1	0	0.0000	503.50	t	0.000		0	0	8	0
17977	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17978	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17979	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
17979	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
17979	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	8	0
17980	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
17981	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
17982	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	8	0
17982	989	1	30.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	2	0	0.0000	714.00	t	0.000		0	0	8	0
17983	560	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	8	0
17984	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
17985	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17986	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
17986	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	8	0
17986	999	1	14.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	8	0
17987	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
17987	997	1	34.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	32.16	0.00	0.00	0.00	2	0	0.0000	210.80	t	0.000		0	0	8	0
17988	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
17989	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
17990	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
17991	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
17992	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
17993	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
17994	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
17995	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
17996	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	8	0
17997	987	1	46.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	185.95	0.00	0.00	0.00	1	0	0.0000	1219.00	t	0.000		0	0	8	0
17998	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	8	0
17998	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	2	0	0.0000	247.20	t	0.000		0	0	8	0
17998	997	1	25.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	3	0	0.0000	155.00	t	0.000		0	0	8	0
17998	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	8	0
17999	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18000	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18001	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18002	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
18003	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18004	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18005	987	1	7.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	28.30	0.00	0.00	0.00	1	0	0.0000	185.50	t	0.000		0	0	8	0
18006	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18007	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
18008	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18009	987	1	9.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	36.38	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	8	0
18010	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
18011	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18012	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	8	0
18013	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18014	560	1	35.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	130.81	0.00	0.00	0.00	1	0	0.0000	857.50	t	0.000		0	0	8	0
18014	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	2	0	0.0000	876.00	t	0.000		0	0	8	0
18015	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
18016	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
18017	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18018	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
18019	561	1	18.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	60.13	0.00	0.00	0.00	1	0	0.0000	394.20	t	0.000		0	0	8	0
18020	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
18021	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
18022	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
18022	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
18023	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18024	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18025	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
18025	997	1	25.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	0.0000	155.00	t	0.000		0	0	8	0
18026	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
18027	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
18028	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18029	989	1	11.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	39.94	0.00	0.00	0.00	1	0	0.0000	261.80	t	0.000		0	0	8	0
18030	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
18031	560	1	35.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	130.81	0.00	0.00	0.00	1	0	0.0000	857.50	t	0.000		0	0	8	0
18032	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18032	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
18033	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
18034	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	1	0	0.0000	284.70	t	0.000		0	0	8	0
18035	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
18036	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18037	560	1	23.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	85.96	0.00	0.00	0.00	1	0	0.0000	563.50	t	0.000		0	0	8	0
18038	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18039	561	1	60.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	200.44	0.00	0.00	0.00	1	0	0.0000	1314.00	t	0.000		0	0	8	0
18040	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
18040	561	1	45.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	150.33	0.00	0.00	0.00	2	0	0.0000	985.50	t	0.000		0	0	8	0
18041	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
18042	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18042	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	8	0
18043	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
18044	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
18045	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
18046	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
18047	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	8	0
18047	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	2	0	0.0000	1325.00	t	0.000		0	0	8	0
18047	995	1	20.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	125.69	0.00	0.00	0.00	3	0	0.0000	824.00	t	0.000		0	0	8	0
18047	997	1	8.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	4	0	0.0000	49.60	t	0.000		0	0	8	0
18047	999	1	25.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	5	0	0.0000	275.00	t	0.000		0	0	8	0
18048	989	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	8	0
18049	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18049	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
18050	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
18051	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18052	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
18053	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
18053	997	1	8.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	2	0	0.0000	49.60	t	0.000		0	0	8	0
18054	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
18055	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	8	0
18055	999	1	26.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	43.63	0.00	0.00	0.00	2	0	0.0000	286.00	t	0.000		0	0	8	0
18056	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
18057	561	1	78.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	260.57	0.00	0.00	0.00	1	0	0.0000	1708.20	t	0.000		0	0	8	0
18058	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
18059	561	1	13.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	43.43	0.00	0.00	0.00	1	0	0.0000	284.70	t	0.000		0	0	8	0
18060	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
18061	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18062	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
18063	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
18064	667	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.0000	11.40	t	0.000		0	0	8	0
18065	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	5	0
18065	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	5	0
18066	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
18067	561	1	250.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	835.17	0.00	0.00	0.00	1	0	0.0000	5475.00	t	0.000		0	0	8	0
18068	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18069	995	1	16.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	100.56	0.00	0.00	0.00	1	0	0.0000	659.20	t	0.000		0	0	8	0
18070	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18071	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
18071	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.0000	95.20	t	0.000		0	0	8	0
18072	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
18073	989	1	30.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	8	0
18074	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
18075	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
18076	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18077	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
18078	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
18078	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	8	0
18078	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	8	0
18078	997	1	12.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	4	0	0.0000	74.40	t	0.000		0	0	8	0
18079	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	8	0
18080	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
18080	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	8	0
18080	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	3	0	0.0000	164.80	t	0.000		0	0	8	0
18081	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
18082	987	1	41.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	165.74	0.00	0.00	0.00	1	0	0.0000	1086.50	t	0.000		0	0	8	0
18083	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
18084	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
18085	993	1	17.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	8	0
18086	995	1	25.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	157.12	0.00	0.00	0.00	1	0	0.0000	1030.00	t	0.000		0	0	8	0
18087	993	1	25.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	8	0
18088	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18089	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
18090	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
18090	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	14	0
18091	138	1	3.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	40.50	0.00	0.00	0.00	1	0	0.0000	265.50	t	0.000		0	0	18	0
18092	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18093	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18093	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
18094	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18094	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
18095	138	1	150.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1944.92	0.00	0.00	0.00	1	0	0.0000	12750.00	t	0.000		0	0	5	0
18096	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
18096	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	5	0
18096	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
18097	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18097	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
18098	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18099	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18100	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18100	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
18101	70	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	14	0
18101	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	14	0
18102	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18103	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18104	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18104	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18105	99	1	12.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	14	0
18106	138	1	89.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1174.35	0.00	0.00	0.00	1	0	0.0000	7698.50	t	0.000		0	0	18	0
18107	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	11	0
18107	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	11	0
18107	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	760.00	t	0.000		0	0	11	0
18108	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	11	0
18108	143	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	11	0
18109	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
18109	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	13	0
18109	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	13	0
18109	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	13	0
18110	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	13	0
18111	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
18111	70	1	22.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1166.00	t	0.000		0	0	15	0
18111	124	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	15	0
18111	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	4	0	0.0000	24.50	t	0.000		0	0	15	0
18112	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	6	0
18112	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	6	0
18113	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	14	0
18113	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18114	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18114	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
18115	129	1	19.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1083.00	t	0.000		0	0	10	0
18116	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	8	0
18117	129	1	14.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	10	0
18118	129	1	80.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4560.00	t	0.000		0	0	10	0
18119	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
18119	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
18120	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
18120	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
18121	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	10	0
18122	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
18122	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	10	0
18123	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
18123	27	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	10	0
18123	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	10	0
18123	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	156.00	t	0.000		0	0	10	0
18124	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
18124	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	10	0
18125	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
18126	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
18126	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	10	0
18127	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
18128	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
18128	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	10	0
18129	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	5	0
18129	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
18129	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	5	0
18130	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
18131	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
18131	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
18131	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
18131	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	446.00	t	0.000		0	0	5	0
18132	560	1	13.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	50.37	0.00	0.00	0.00	1	0	0.0000	330.20	t	0.000		0	0	5	0
18133	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	13	0
18133	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	13	0
18134	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18135	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18136	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
18157	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
18157	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
18138	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18139	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
18139	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	9	0
18140	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
18141	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
18142	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	10	0
18142	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	10	0
18142	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	10	0
18143	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	15	0
18143	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	15	0
18143	79	1	6.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	474.00	t	0.000		0	0	15	0
18144	138	1	5.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	24	0
18158	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
18145	25	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	6	0
18145	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	6	0
18145	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	6	0
18137	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
18137	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18146	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18147	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18148	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	8	0
18149	989	1	26.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	94.39	0.00	0.00	0.00	1	0	0.0000	618.80	t	0.000		0	0	8	0
18150	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
18150	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
18151	989	1	11.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	39.94	0.00	0.00	0.00	1	0	0.0000	261.80	t	0.000		0	0	8	0
18152	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
18153	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
18154	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	6	0
18155	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	8	0
18156	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
18156	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
18159	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
18159	26	1	9.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	79.63	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	5	0
18160	987	1	22.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	88.93	0.00	0.00	0.00	1	0	0.0000	583.00	t	0.000		0	0	8	0
18160	999	1	16.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	8	0
18160	560	1	11.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	41.11	0.00	0.00	0.00	3	0	0.0000	269.50	t	0.000		0	0	8	0
18161	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18162	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
18162	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.00	t	0.000		0	0	9	0
18162	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	9	0
18163	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
18165	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18166	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18167	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
18167	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	5	0
18168	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
18169	993	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	5	0
18170	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
18171	987	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	5	0
18172	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
18173	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
18174	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	5	0
18174	997	1	3.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	2	0	0.0000	16.80	t	0.000		0	0	5	0
18175	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
18176	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	11	0
18176	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	11	0
18177	99	1	10.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	11	0
18177	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
18178	129	1	62.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3410.00	t	0.000		0	0	14	0
18179	85	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	14	0
18180	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	14	0
18180	85	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	14	0
18181	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
18182	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18183	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
18183	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
18184	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18184	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
18185	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	5	0
18186	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	6	0
18187	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	9	0
18188	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
18189	138	1	4.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	18	0
18190	99	1	10.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	11	0
18190	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
18191	110	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	11	0
18191	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	11	0
18191	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	11	0
18192	110	1	13.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	806.00	t	0.000		0	0	11	0
18192	65	1	15.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	11	0
18192	10	1	4.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	84.81	0.00	0.00	0.00	3	0	0.0000	556.00	t	0.000		0	0	11	0
18193	138	1	25.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	5	0
18194	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	24	0
18195	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	5	0
18196	993	1	12.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18196	997	1	10.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
18197	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	13	0
18198	138	1	15.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	195.64	0.00	0.00	0.00	1	0	0.0000	1282.50	t	0.000		0	0	5	0
18199	138	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	5	0
18200	63	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	15	0
18200	57	1	14.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1078.00	t	0.000		0	0	15	0
13131	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	t	0.000		0	0	7	0
12050	57	1	15.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	7	0
12050	101	1	15.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1680.00	t	0.000		0	0	7	0
12050	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1160.00	t	0.000		0	0	7	0
12050	92	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1170.00	t	0.000		0	0	7	0
12460	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	7	0
12460	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	7	0
12460	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	7	0
12460	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	7	0
12460	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	39.00	t	0.000		0	0	7	0
12460	124	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	7	0
12992	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
12992	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
12992	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	7	0
12992	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	456.00	t	0.000		0	0	7	0
12775	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
12775	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	7	0
12953	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
12953	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
14984	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	0.0000	21.10	t	0.000		0	0	8	0
18202	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18203	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
18204	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	5	0
18205	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	13	0
18205	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	13	0
18205	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	13	0
18206	57	1	14.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1078.00	t	0.000		0	0	15	0
18206	63	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.00	t	0.000		0	0	15	0
18207	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
18207	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18208	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	8	0
18209	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
18210	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
18210	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	6	0
18211	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
18212	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18213	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
18214	994	1	9.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	8	0
18214	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
18214	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	8	0
18214	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	4	0	0.0000	657.00	t	0.000		0	0	8	0
18215	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	6	0
18215	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	6	0
18216	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
18217	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
18217	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	8	0
18218	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
18219	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
18219	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	14	0
18220	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	6	0
18221	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18222	129	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
18223	2587	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	975.00	t	0.000		0	0	11	0
18224	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
18225	987	1	7.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	28.30	0.00	0.00	0.00	1	0	0.0000	185.50	t	0.000		0	0	8	0
18226	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
18227	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	8	0
18228	989	1	23.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	83.50	0.00	0.00	0.00	1	0	0.0000	547.40	t	0.000		0	0	8	0
18229	561	1	90.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	300.66	0.00	0.00	0.00	1	0	0.0000	1971.00	t	0.000		0	0	8	0
18229	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	8	0
18230	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18231	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
18232	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18233	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
18234	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	6	0
18235	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
18236	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	6	0
18236	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
18237	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
18238	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
18239	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
18239	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	2	0	0.0000	50.80	t	0.000		0	0	5	0
18239	993	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	3	0	0.0000	14.00	t	0.000		0	0	5	0
18240	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18241	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
18242	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18243	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
18244	79	1	25.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1987.50	t	0.000		0	0	5	0
18245	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
18246	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
18247	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
18248	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18249	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18249	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18250	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	9	0
18250	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
18251	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	5	0
18251	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
18252	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	9	0
18253	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
18254	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	5	0
18254	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
18255	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18255	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
18255	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
18256	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18256	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
18257	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
18257	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	5	0
18257	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	5	0
18258	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18259	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18260	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18261	92	1	150.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5700.00	t	0.000		0	0	5	0
18262	70	1	40.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	13	0
18263	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	15	0
18263	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	15	0
18263	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	15	0
18264	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
18265	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18266	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
18267	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18268	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
18268	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
18268	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	5	0
18269	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
18270	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	6	0
18271	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18272	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	5	0
18273	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	17	0
18273	134	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.80	t	0.000		0	0	17	0
18273	137	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.0000	2.80	t	0.000		0	0	17	0
18274	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	18	0
18275	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
18275	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
18276	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
18276	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	5	0
18277	138	1	105.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1345.42	0.00	0.00	0.00	1	0	0.0000	8820.00	t	0.000		0	0	18	0
18278	79	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
18279	138	1	90.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	1	0	0.0000	7560.00	t	0.000		0	0	18	0
18280	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	11	0
18280	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	11	0
18280	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	11	0
18280	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	11	0
18308	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
18308	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
18283	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18284	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	24	0
18285	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18291	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	5	0
18292	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	5	0
18293	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	18	0
18294	138	1	165.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2114.24	0.00	0.00	0.00	1	0	0.0000	13860.00	t	0.000		0	0	5	0
18295	138	1	80.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1025.08	0.00	0.00	0.00	1	0	0.0000	6720.00	t	0.000		0	0	18	0
18296	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
18297	138	1	110.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1409.49	0.00	0.00	0.00	1	0	0.0000	9240.00	t	0.000		0	0	18	0
18298	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	18	0
18299	138	1	85.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1089.15	0.00	0.00	0.00	1	0	0.0000	7140.00	t	0.000		0	0	18	0
18304	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18305	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
18306	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	10	0
18306	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	10	0
18306	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	10	0
18307	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
18307	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	10	0
18307	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	10	0
18314	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
18311	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	10	0
18312	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	10	0
18316	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	6	0
18316	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	6	0
18317	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
18318	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	6	0
18318	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	6	0
18319	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	15	0
18319	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	15	0
18320	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
18321	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
18321	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	8	0
18321	997	1	22.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	20.81	0.00	0.00	0.00	3	0	0.0000	136.40	t	0.000		0	0	8	0
18322	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
18322	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	8	0
18323	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18324	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18363	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	10	0
18326	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
18364	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	17	0
18328	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	13	0
18345	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
18331	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18331	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18332	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	10	0
18333	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
18333	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
18334	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	10	0
18335	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	8	0
18335	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	8	0
18336	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18337	138	1	11.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	145.14	0.00	0.00	0.00	1	0	0.0000	951.50	t	0.000		0	0	24	0
18338	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
18340	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	10	0
18341	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	10	0
18342	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
18342	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
18343	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18329	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18344	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.40	t	0.000		0	0	8	0
18330	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18330	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18346	995	1	24.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	150.83	0.00	0.00	0.00	1	0	0.0000	988.80	t	0.000		0	0	8	0
18346	987	1	90.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	2	0	0.0000	2385.00	t	0.000		0	0	8	0
18346	993	1	24.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	8	0
18346	997	1	60.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	4	0	0.0000	372.00	t	0.000		0	0	8	0
18347	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18348	989	1	9.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	32.67	0.00	0.00	0.00	1	0	0.0000	214.20	t	0.000		0	0	8	0
18349	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18350	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
18350	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
18350	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	8	0
18351	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18352	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18353	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	7	0
18354	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
18355	989	1	25.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
18356	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
18365	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	15	0
18365	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	15	0
18357	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	6	0
18366	101	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	10	0
18359	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
18360	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18361	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
18362	138	1	18.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	236.14	0.00	0.00	0.00	1	0	0.0000	1548.00	t	0.000		0	0	18	0
18367	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18368	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
18369	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	11	0
18369	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	11	0
18370	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	5	0
18371	138	1	80.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1025.08	0.00	0.00	0.00	1	0	0.0000	6720.00	t	0.000		0	0	5	0
18372	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	10	0
18373	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	6	0
18374	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	14	0
18374	129	1	28.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1540.00	t	0.000		0	0	14	0
18374	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	532.00	t	0.000		0	0	14	0
18375	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18376	92	1	56.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2128.00	t	0.000		0	0	6	0
18377	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
18378	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	24	0
18379	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
18379	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
18380	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
18380	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	13	0
18381	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
18381	27	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	472.00	t	0.000		0	0	10	0
18381	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	10	0
18382	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
18382	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	15	0
18382	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	15	0
18383	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
18388	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	5	0
18399	560	1	15.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	5	0
18404	987	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	5	0
18389	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18401	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
18404	997	1	20.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
18402	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
18389	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
18405	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18384	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18390	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
18392	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
18392	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
18393	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
18385	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18391	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
18386	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18387	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18388	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	5	0
18406	560	1	23.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	85.96	0.00	0.00	0.00	1	0	0.0000	563.50	t	0.000		0	0	8	0
18394	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
18395	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
18407	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	9	0
18400	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18396	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18403	987	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	5	0
18397	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18403	993	1	10.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	5	0
18403	995	1	8.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	3	0	0.0000	302.40	t	0.000		0	0	5	0
18398	560	1	18.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	69.74	0.00	0.00	0.00	1	0	0.0000	457.20	t	0.000		0	0	5	0
18398	561	1	17.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	2	0	0.0000	408.00	t	0.000		0	0	5	0
18408	560	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	8	0
18403	997	1	70.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	4	0	0.0000	392.00	t	0.000		0	0	5	0
18403	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.0000	100.00	t	0.000		0	0	5	0
18403	663	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	6	0	0.0000	19.00	t	0.000		0	0	5	0
18403	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	7	0	0.0000	480.00	t	0.000		0	0	5	0
18410	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	8	0
18409	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
18409	993	1	9.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	8	0
18409	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	3	0	0.0000	329.60	t	0.000		0	0	8	0
18409	997	1	20.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	4	0	0.0000	124.00	t	0.000		0	0	8	0
18411	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
18412	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
18413	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	5	0
18414	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	5	0
18414	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
18414	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
18415	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
18415	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	5	0
18416	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	15	0
18416	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	15	0
18416	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	15	0
18417	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18417	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
18418	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
18418	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
18419	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18419	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
18420	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
18421	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18422	560	1	15.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	5	0
18423	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
18424	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	8	0
18425	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18426	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	8	0
18426	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.40	t	0.000		0	0	8	0
18427	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18428	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
18429	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	5	0
18430	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18431	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
18432	138	1	44.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	563.80	0.00	0.00	0.00	1	0	0.0000	3696.00	t	0.000		0	0	5	0
18433	138	1	11.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	5	0
18434	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	9	0
18434	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	9	0
18435	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
18435	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	9	0
18436	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	14	0
18436	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	14	0
18436	63	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	810.00	t	0.000		0	0	14	0
18437	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
18437	129	1	18.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	6	0
18437	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.50	t	0.000		0	0	6	0
18438	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
18439	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
18440	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18440	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
18441	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18442	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
18443	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	13	0
18443	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	13	0
18444	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
18445	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18446	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
18447	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
18460	138	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	18	0
18451	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
18451	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
18451	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	9	0
18452	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
18453	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	6	0
18454	110	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	11	0
18454	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	11	0
18454	120	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	11	0
18454	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	266.00	t	0.000		0	0	11	0
18455	92	1	11.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	429.00	t	0.000		0	0	10	0
18456	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18456	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18461	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18458	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	6	0
18459	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	5	0
18459	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
18462	138	1	15.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	18	0
18463	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18464	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
18465	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
18466	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
18467	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18468	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
18468	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	2	0	0.0000	247.20	t	0.000		0	0	8	0
18468	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	8	0
18468	997	1	4.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	4	0	0.0000	24.80	t	0.000		0	0	8	0
18469	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
18470	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	14	0
18470	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18471	59	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
18472	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18472	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
18473	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	6	0
18474	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18475	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	17	0
18476	138	1	720.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	9225.76	0.00	0.00	0.00	1	0	0.0000	60480.00	t	0.000		0	0	18	0
18477	138	1	280.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	3651.86	0.00	0.00	0.00	1	0	0.0000	23940.00	t	0.000		0	0	18	0
18479	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	24	0
18480	92	1	43.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1634.00	t	0.000		0	0	15	0
18480	129	1	40.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2200.00	t	0.000		0	0	15	0
18480	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1155.00	t	0.000		0	0	15	0
18480	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	15	0
18481	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
18482	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18482	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
18483	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	14	0
18483	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
18484	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18485	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18485	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	14	0
18486	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
18486	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	8	0
18486	997	1	3.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	2.84	0.00	0.00	0.00	3	0	0.0000	18.60	t	0.000		0	0	8	0
18486	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	8	0
18486	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	5	0	0.0000	87.60	t	0.000		0	0	8	0
18487	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	10	0
18488	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18489	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
18490	999	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	8	0
18491	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	10	0
18492	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18492	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	8	0
18493	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18494	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18495	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
18495	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
18496	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
18497	129	1	22.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	10	0
18497	57	1	22.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1716.00	t	0.000		0	0	10	0
18497	27	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	531.00	t	0.000		0	0	10	0
18498	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	10	0
18499	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
18500	987	1	11.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	1	0	0.0000	291.50	t	0.000		0	0	8	0
18501	138	1	2.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
18502	124	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	15	0
18502	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	15	0
18503	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
18505	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18506	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
18507	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	6	0
18507	99	1	10.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1115.00	t	0.000		0	0	6	0
18508	101	1	50.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	9	0
18509	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	8	0
18510	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18511	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
18511	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
18511	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	5	0
18512	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18513	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18514	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	14	0
18514	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	14	0
18515	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	14	0
18516	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
18517	92	1	24.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	14	0
18518	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	14	0
18519	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18519	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18520	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18521	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
18521	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	14	0
18522	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
18522	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	14	0
18523	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
18524	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18525	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
18526	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
18527	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18528	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18529	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	8	0
18530	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
18531	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
18531	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
18531	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	5	0
18532	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
18533	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18533	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
18534	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
18535	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
18536	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	11	0
18536	8	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	11	0
18536	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
18536	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	190.00	t	0.000		0	0	11	0
18542	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	13	0
18542	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
18538	138	1	200.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	2547.46	0.00	0.00	0.00	1	0	0.0000	16700.00	t	0.000		0	0	5	0
18539	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
18539	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
18540	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
18541	138	1	3.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	6	0
18542	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	13	0
18543	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18544	79	1	14.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1106.00	t	0.000		0	0	13	0
18544	57	1	14.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1078.00	t	0.000		0	0	13	0
18544	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	385.00	t	0.000		0	0	13	0
18544	92	1	100.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3800.00	t	0.000		0	0	13	0
18545	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	17	0
18546	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	17	0
18546	132	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	17	0
18504	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	18	0
18547	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
18548	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
18549	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
18550	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
14445	562	1	200.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	619.32	0.00	0.00	0.00	2	0	0.0000	4060.00	t	0.000		0	0	23	0
18551	74	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	14	0
18551	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
18552	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
18553	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	13	0
18554	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18555	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	15	0
18555	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	15	0
18555	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	15	0
18556	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	11	0
18557	129	1	16.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	15	0
18557	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	15	0
18558	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
18559	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
18559	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
18560	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
18561	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
18562	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
18563	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18564	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
18565	92	1	28.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1064.00	t	0.000		0	0	15	0
18566	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
18566	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	14	0
18566	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	14	0
18566	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	14	0
18587	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
18568	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
18568	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18568	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	14	0
18569	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
18569	92	1	60.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2280.00	t	0.000		0	0	14	0
18571	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
18571	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	14	0
18572	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
18573	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	14	0
18573	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	14	0
18574	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18588	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18588	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
18576	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18576	561	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
18576	987	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.0000	49.00	t	0.000		0	0	5	0
18576	993	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	5	0
18576	997	1	3.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	5	0	0.0000	16.80	t	0.000		0	0	5	0
18577	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18578	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	10	0
18579	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
18580	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
18581	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	10	0
18582	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
18583	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	10	0
18584	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18585	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
18586	129	1	16.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	15	0
18589	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18590	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18591	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
18592	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
18592	3	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	t	0.000		0	0	5	0
18593	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18594	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18595	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
18595	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
18596	3	1	7.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	556.50	t	0.000		0	0	6	0
18596	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	6	0
18596	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	6	0
18596	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	174.00	t	0.000		0	0	6	0
18597	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	6	0
18606	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
18599	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18607	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
18608	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
18609	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18603	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18604	129	1	21.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	15	0
18605	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
18610	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	10	0
18617	989	1	22.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	79.87	0.00	0.00	0.00	1	0	0.0000	523.60	t	0.000		0	0	8	0
18613	561	1	14.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
18614	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
18615	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	5	0
18616	561	1	260.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	868.58	0.00	0.00	0.00	1	0	0.0000	5694.00	t	0.000		0	0	8	0
18618	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	8	0
18618	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	8	0
18619	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
18620	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
18621	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18622	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
18623	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18624	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
18624	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	9	0
18624	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	9	0
18625	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
18625	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.60	t	0.000		0	0	8	0
18625	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	3	0	0.0000	37.20	t	0.000		0	0	8	0
18626	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18626	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
18627	101	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	9	0
18627	57	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	483.00	t	0.000		0	0	9	0
18627	79	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.50	t	0.000		0	0	9	0
18627	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	234.00	t	0.000		0	0	9	0
18627	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	456.00	t	0.000		0	0	9	0
18628	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18629	994	1	54.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	337.73	0.00	0.00	0.00	1	0	0.0000	2214.00	t	0.000		0	0	8	0
18629	987	1	108.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	436.58	0.00	0.00	0.00	2	0	0.0000	2862.00	t	0.000		0	0	8	0
18630	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
18630	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	2	0	0.0000	65.70	t	0.000		0	0	8	0
18630	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	8	0
18631	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	8	0
18632	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
18633	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
18634	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
18635	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
18636	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
18637	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18638	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18639	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
18640	561	1	60.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	200.44	0.00	0.00	0.00	1	0	0.0000	1314.00	t	0.000		0	0	8	0
18641	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18642	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
18643	995	1	5.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	31.42	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	8	0
18643	987	1	25.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	101.06	0.00	0.00	0.00	2	0	0.0000	662.50	t	0.000		0	0	8	0
18643	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	8	0
18643	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	8	0
18644	129	1	45.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	14	0
18644	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	950.00	t	0.000		0	0	14	0
18645	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18646	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18647	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18647	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
18648	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18649	138	1	16.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	202.58	0.00	0.00	0.00	1	0	0.0000	1328.00	t	0.000		0	0	17	0
18650	138	1	95.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1210.04	0.00	0.00	0.00	1	0	0.0000	7932.50	t	0.000		0	0	5	0
18651	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	11	0
18651	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	11	0
18651	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	11	0
18651	33	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	11	0
18652	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18653	138	1	300.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	3821.19	0.00	0.00	0.00	1	0	0.0000	25050.00	t	0.000		0	0	5	0
18654	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18654	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
18654	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	14	0
18655	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
18655	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	15	0
18656	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
18657	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
18658	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18659	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
18660	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18662	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
18663	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18664	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18665	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18666	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18666	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
18667	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
18668	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18668	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
18669	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
18669	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.40	t	0.000		0	0	8	0
18670	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
18671	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
18672	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18673	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18674	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18675	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18676	57	1	25.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	14	0
18676	129	1	29.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1595.00	t	0.000		0	0	14	0
18677	27	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	754.00	t	0.000		0	0	14	0
18677	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	14	0
18677	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2750.00	t	0.000		0	0	14	0
18677	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1900.00	t	0.000		0	0	14	0
18678	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18678	54	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	8	0
18678	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	8	0
18679	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
18680	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18681	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
18681	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.50	t	0.000		0	0	6	0
18682	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
18683	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18684	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18685	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
18686	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	5	0
18687	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18687	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
18688	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	5	0
18689	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18690	138	1	80.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1018.98	0.00	0.00	0.00	1	0	0.0000	6680.00	t	0.000		0	0	5	0
18691	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	24	0
18692	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18693	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
18694	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
18694	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
18695	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
18696	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	10	0
18696	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
18697	92	1	66.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2574.00	t	0.000		0	0	10	0
18698	92	1	60.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	10	0
18699	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18700	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
18701	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18702	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
18703	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	8	0
18704	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
18704	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	2	0	0.0000	171.50	t	0.000		0	0	8	0
18705	987	1	7.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	28.30	0.00	0.00	0.00	1	0	0.0000	185.50	t	0.000		0	0	8	0
18706	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18707	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	8	0
18707	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	8	0
18708	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
18710	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
18711	138	1	60.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	1	0	0.0000	5010.00	t	0.000		0	0	5	0
18712	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
18713	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
18714	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18715	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	8	0
18716	560	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	8	0
18717	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18709	138	1	85.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1082.67	0.00	0.00	0.00	1	0	0.0000	7097.50	t	0.000		0	0	5	0
18718	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
18718	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	8	0
18718	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	3	0	0.0000	43.80	t	0.000		0	0	8	0
18719	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18719	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
18720	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	14	0
18721	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
18721	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
18722	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
18722	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
18722	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	14	0
18723	138	1	150.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	1956.36	0.00	0.00	0.00	1	0	0.0000	12825.00	t	0.000		0	0	18	0
18739	987	1	150.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	5	0
18661	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
18724	57	1	12.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	966.00	t	0.000		0	0	9	0
18724	92	1	18.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	9	0
18724	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	855.00	t	0.000		0	0	9	0
18725	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
18726	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
18727	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
18727	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
18728	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	17	0
18728	132	1	12.0000	f	4.791700	4.060800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	17	0
18729	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	11	0
18730	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
18730	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
18730	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	5	0
18731	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
18732	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
18732	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
18733	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
18734	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	14	0
18735	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
18736	70	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	14	0
18737	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
18738	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
18739	993	1	150.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	2	0	0.0000	2100.00	t	0.000		0	0	5	0
18739	997	1	150.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	3	0	0.0000	840.00	t	0.000		0	0	5	0
18739	560	1	100.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	387.46	0.00	0.00	0.00	4	0	0.0000	2540.00	t	0.000		0	0	5	0
18739	561	1	100.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	5	0	0.0000	2400.00	t	0.000		0	0	5	0
18740	987	1	150.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	5	0
18740	993	1	57.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	121.73	0.00	0.00	0.00	2	0	0.0000	798.00	t	0.000		0	0	5	0
18740	997	1	150.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	3	0	0.0000	840.00	t	0.000		0	0	5	0
18740	560	1	100.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	387.46	0.00	0.00	0.00	4	0	0.0000	2540.00	t	0.000		0	0	5	0
18740	561	1	120.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	5	0	0.0000	2880.00	t	0.000		0	0	5	0
18741	138	1	110.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	1434.66	0.00	0.00	0.00	1	0	0.0000	9405.00	t	0.000		0	0	18	0
18742	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
18743	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
18744	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
18745	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18757	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
18747	138	1	83.5000	f	80.000000	67.796600	0.00	0.00	0.00	t	1018.98	0.00	0.00	0.00	1	0	0.0000	6680.00	t	0.000		0	0	5	0
18748	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18749	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
18750	138	1	60.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	1	0	0.0000	5010.00	t	0.000		0	0	5	0
18751	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
18752	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18753	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	15	0
18753	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	15	0
18753	27	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000		0	0	15	0
18753	99	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	15	0
18754	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
18754	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
18746	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
18756	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
18757	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
18757	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	14	0
18758	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
18759	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
18760	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	6	0
18761	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	6	0
18762	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	6	0
18763	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	6	0
18764	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18765	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18765	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18766	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
18766	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
18767	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
18768	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18769	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
18770	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	13	0
18770	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	13	0
18771	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
18772	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18773	138	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	17	0
18781	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18781	85	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	14	0
18781	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	14	0
18782	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	19	0
18783	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
18784	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
18784	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
18785	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18786	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18778	123	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	19	0
18779	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	19	0
18779	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	19	0
18780	57	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	19	0
18780	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	19	0
18780	2587	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	19	0
18787	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	8	0
18788	560	1	7.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	26.16	0.00	0.00	0.00	1	0	0.0000	171.50	t	0.000		0	0	8	0
18789	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
18790	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18791	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
18798	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
18793	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18794	129	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
18794	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
18795	560	1	22.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	8	0
18796	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18797	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	14	0
18798	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
18799	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	5	0
18799	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
18800	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18801	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
18802	129	1	18.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	14	0
18803	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
18803	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	5	0
18804	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
18804	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	5	0
18805	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
18806	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18807	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18808	138	1	10.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	5	0
18809	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
18810	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
18811	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
18812	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18813	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
18814	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18815	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
18816	70	1	50.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	13	0
18817	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	13	0
18817	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
18818	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	5	0
18819	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	5	0
18820	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	6	0
18821	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	10	0
18821	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	10	0
18822	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	10	0
18823	138	1	300.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	3821.19	0.00	0.00	0.00	1	0	0.0000	25050.00	t	0.000		0	0	5	0
18824	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
18824	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	14	0
18825	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
18825	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	14	0
18826	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
18826	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
18826	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	14	0
18827	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
18828	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	11	0
18829	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18831	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18832	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18833	561	1	9.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	28.69	0.00	0.00	0.00	1	0	0.0000	188.10	t	0.000		0	0	24	0
18834	987	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	5	0
18834	997	1	50.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
18834	995	1	20.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	3	0	0.0000	756.00	t	0.000		0	0	5	0
18835	561	1	70.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	223.17	0.00	0.00	0.00	1	0	0.0000	1463.00	t	0.000		0	0	24	0
18836	561	1	715.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2279.52	0.00	0.00	0.00	1	0	0.0000	14943.50	t	0.000		0	0	24	0
18837	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	14	0
18838	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18839	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	5	0
18840	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	14	0
18840	129	1	28.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1540.00	t	0.000		0	0	14	0
18841	561	1	715.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2279.52	0.00	0.00	0.00	1	0	0.0000	14943.50	t	0.000		0	0	24	0
18855	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	24	0
18856	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	24	0
18845	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	6	0
18843	561	1	3.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	24	0
18846	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	6	0
18842	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	24	0
18857	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18844	561	1	3.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	24	0
18847	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18848	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18849	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18850	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
18851	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
18852	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
18853	561	1	30.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	24	0
18854	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18858	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18859	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	24	0
18860	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18861	561	1	6.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	19.13	0.00	0.00	0.00	1	0	0.0000	125.40	t	0.000		0	0	24	0
18862	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18863	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18864	138	1	70.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	896.95	0.00	0.00	0.00	1	0	0.0000	5880.00	t	0.000		0	0	5	0
18865	561	1	300.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	956.44	0.00	0.00	0.00	1	0	0.0000	6270.00	t	0.000		0	0	24	0
18866	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	24	0
18867	561	1	15.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	t	0.000		0	0	24	0
18868	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18869	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18870	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	24	0
18871	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	24	0
18872	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	24	0
18873	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	24	0
18875	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
18874	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	24	0
18876	138	1	40.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
18877	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18878	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	24	0
18878	986	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	24	0
18879	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	24	0
18880	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
18881	561	1	3.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	24	0
18882	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18883	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	24	0
18884	561	1	400.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	1275.25	0.00	0.00	0.00	1	0	0.0000	8360.00	t	0.000		0	0	24	0
18885	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	24	0
18886	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	13	0
18886	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	13	0
18887	561	1	50.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	24	0
18887	994	1	6.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	31.85	0.00	0.00	0.00	2	0	0.0000	208.80	t	0.000		0	0	24	0
18887	996	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	24	0
18887	988	1	30.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	92.44	0.00	0.00	0.00	4	0	0.0000	606.00	t	0.000		0	0	24	0
18888	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
18889	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	13	0
18889	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	13	0
18889	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	13	0
18890	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
18891	138	1	48.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	622.37	0.00	0.00	0.00	1	0	0.0000	4080.00	t	0.000		0	0	18	0
18892	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
18893	987	1	60.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	5	0
18893	997	1	50.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
18893	995	1	18.0000	f	37.800000	32.033900	0.00	0.00	0.00	t	103.79	0.00	0.00	0.00	3	0	0.0000	680.40	t	0.000		0	0	5	0
18894	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	13	0
18895	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
18896	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
18897	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	5	0
18897	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
18898	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	24	0
18899	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	7	0
18900	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	24	0
18900	992	1	8.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	15.62	0.00	0.00	0.00	2	0	0.0000	102.40	t	0.000		0	0	24	0
18901	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
18901	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	14	0
18902	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	24	0
18903	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
18904	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	24	0
18905	986	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	24	0
18905	994	1	25.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	24	0
18906	561	1	300.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	961.02	0.00	0.00	0.00	1	0	0.0000	6300.00	t	0.000		0	0	24	0
18907	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
18908	561	1	50.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	24	0
18908	988	1	6.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	18.49	0.00	0.00	0.00	2	0	0.0000	121.20	t	0.000		0	0	24	0
18909	561	1	60.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	24	0
18910	561	1	60.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	24	0
18911	561	1	800.0000	f	20.800000	17.627100	0.00	0.00	0.00	t	2538.31	0.00	0.00	0.00	1	0	0.0000	16640.00	t	0.000		0	0	24	0
18912	561	1	180.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	1	0	0.0000	3780.00	t	0.000		0	0	24	0
18913	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	24	0
18914	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	24	0
18915	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	24	0
18915	992	1	14.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	27.34	0.00	0.00	0.00	2	0	0.0000	179.20	t	0.000		0	0	24	0
18915	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	24	0
18916	561	1	71.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	227.44	0.00	0.00	0.00	1	0	0.0000	1491.00	t	0.000		0	0	24	0
18917	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	24	0
18918	561	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	24	0
18919	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	24	0
18920	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	24	0
18921	561	1	100.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	24	0
18922	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	9	0
18922	57	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	9	0
18923	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	24	0
18923	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	24	0
18924	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	24	0
18925	561	1	10.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	24	0
18926	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	24	0
18926	992	1	2.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	3.91	0.00	0.00	0.00	2	0	0.0000	25.60	t	0.000		0	0	24	0
18927	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
18927	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	14	0
18928	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
18929	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
18930	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
18931	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
18932	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
18933	561	1	40.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	24	0
18934	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	24	0
18935	561	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	24	0
18936	561	1	5.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	24	0
18937	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	10	0
18938	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	24	0
18939	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	10	0
18939	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	10	0
18940	561	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	24	0
18941	561	1	30.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	24	0
18942	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	10	0
18943	138	1	60.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	1	0	0.0000	5040.00	t	0.000		0	0	5	0
18944	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18945	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	24	0
18946	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
18947	561	1	5.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	24	0
18948	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
18948	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
18949	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	5	0
18949	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	446.00	t	0.000		0	0	5	0
18950	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
18951	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
18951	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
18952	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
18953	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
18954	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
18955	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
18956	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
18957	561	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	24	0
18958	561	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	24	0
18959	138	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	5	0
18960	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18961	561	1	25.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	24	0
18962	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	13	0
18963	561	1	80.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	24	0
18964	561	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	24	0
18965	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18966	561	1	6.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	24	0
18966	996	1	6.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	24	0
18967	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18968	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18969	561	1	5.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	24	0
18970	561	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	24	0
18971	561	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	24	0
18972	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	24	0
18973	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18974	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
18975	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
18976	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
18977	561	1	5.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	24	0
18978	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18979	994	1	2.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
18979	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	8	0
18979	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	8	0
18980	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	24	0
18981	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
18982	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
18983	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
18984	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
18985	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
18986	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
18987	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	8	0
18988	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
18989	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
18990	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	24	0
18991	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
18992	561	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	24	0
18992	992	1	10.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	24	0
18992	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	24	0
18993	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
18994	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
18995	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
18996	988	1	10.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	30.81	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	24	0
18997	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
18998	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
18999	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	5	0
19000	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19001	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19002	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
19003	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19004	561	1	150.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	24	0
19004	996	1	40.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	24	0
19005	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19006	123	1	19.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1102.00	t	0.000		0	0	8	0
19007	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19008	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	8	0
19009	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19010	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
19011	988	1	20.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	61.63	0.00	0.00	0.00	1	0	0.0000	404.00	t	0.000		0	0	24	0
19012	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
19013	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19014	987	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	5	0
19015	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19016	561	1	40.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	24	0
19016	994	1	12.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	63.70	0.00	0.00	0.00	2	0	0.0000	417.60	t	0.000		0	0	24	0
19016	988	1	10.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	30.81	0.00	0.00	0.00	3	0	0.0000	202.00	t	0.000		0	0	24	0
19017	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19018	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19019	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19020	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19021	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	13	0
19021	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	13	0
19022	561	1	100.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	24	0
19023	561	1	465.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	1525.04	0.00	0.00	0.00	1	0	0.0000	9997.50	t	0.000		0	0	24	0
19024	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19025	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19026	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19027	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19028	561	1	100.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	24	0
19029	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
19029	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	5	0
19030	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19031	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19032	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
19033	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
19033	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	15	0
19033	986	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	15	0
19034	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19035	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19036	997	1	8.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	15	0
19036	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
19037	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19038	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19039	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19040	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19041	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19042	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19043	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19044	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19045	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19046	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19047	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19047	992	1	6.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	11.72	0.00	0.00	0.00	2	0	0.0000	76.80	t	0.000		0	0	24	0
19047	994	1	13.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	69.01	0.00	0.00	0.00	3	0	0.0000	452.40	t	0.000		0	0	24	0
19048	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19049	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19050	988	1	1.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	3.08	0.00	0.00	0.00	1	0	0.0000	20.20	t	0.000		0	0	24	0
19051	988	1	15.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	46.22	0.00	0.00	0.00	1	0	0.0000	303.00	t	0.000		0	0	24	0
19051	992	1	10.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	24	0
19052	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19053	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19054	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19055	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19056	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
19057	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
19058	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
19059	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19060	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
19061	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19062	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19063	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19064	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19065	561	1	100.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	24	0
19066	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19067	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19068	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
19069	561	1	80.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	24	0
19069	992	1	30.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	2	0	0.0000	384.00	t	0.000		0	0	24	0
19069	996	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	24	0
19070	138	1	2.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	25.32	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	17	0
19071	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19072	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19073	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19074	561	1	6.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	19.13	0.00	0.00	0.00	1	0	0.0000	125.40	t	0.000		0	0	24	0
19075	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19076	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19077	561	1	200.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	655.93	0.00	0.00	0.00	1	0	0.0000	4300.00	t	0.000		0	0	24	0
19078	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19079	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	15	0
19079	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	15	0
19080	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19081	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
19081	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	15	0
19081	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	15	0
19081	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	15	0
19082	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
19082	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	15	0
19083	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	15	0
19083	106	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	15	0
19084	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	15	0
19085	561	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	24	0
19086	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19087	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	15	0
19087	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	15	0
19087	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	15	0
19087	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.00	t	0.000		0	0	15	0
19088	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19089	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19090	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19090	996	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	24	0
19091	561	1	12.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	24	0
19092	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	24	0
19093	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19094	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19095	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19096	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19098	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	17	0
19099	988	1	20.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	61.63	0.00	0.00	0.00	1	0	0.0000	404.00	t	0.000		0	0	24	0
19101	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19102	561	1	70.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	229.58	0.00	0.00	0.00	1	0	0.0000	1505.00	t	0.000		0	0	24	0
19103	561	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	24	0
19103	992	1	30.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	2	0	0.0000	384.00	t	0.000		0	0	24	0
19104	561	1	400.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	1311.86	0.00	0.00	0.00	1	0	0.0000	8600.00	t	0.000		0	0	24	0
19105	561	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	24	0
19105	992	1	10.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	24	0
19105	996	1	7.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	5.87	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	24	0
19106	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19107	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19108	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19109	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19110	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19111	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19112	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19113	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19114	994	1	6.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	30.57	0.00	0.00	0.00	1	0	0.0000	200.40	t	0.000		0	0	17	0
19115	993	1	1.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	2.09	0.00	0.00	0.00	1	0	0.0000	13.70	t	0.000		0	0	17	0
19116	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	17	0
19116	995	1	4.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	17	0
19116	986	1	21.4000	f	40.000000	33.898300	0.00	0.00	0.00	t	130.58	0.00	0.00	0.00	3	0	0.0000	856.00	t	0.000		0	0	17	0
19116	992	1	40.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	4	0	0.0000	504.00	t	0.000		0	0	17	0
19116	994	1	22.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	112.09	0.00	0.00	0.00	5	0	0.0000	734.80	t	0.000		0	0	17	0
19117	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19118	995	1	16.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	17	0
19118	986	1	28.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	91.40	0.00	0.00	0.00	2	0	0.0000	599.20	t	0.000		0	0	17	0
19118	996	1	25.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	3	0	0.0000	142.50	t	0.000		0	0	17	0
19119	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	17	0
19120	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	17	0
19121	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	17	0
19121	992	1	3.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.80	t	0.000		0	0	17	0
19122	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19123	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	17	0
19124	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	17	0
19125	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	17	0
19126	996	1	4.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	17	0
19127	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	17	0
19128	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	17	0
19129	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	14	0
19130	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
19131	561	1	66.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	0.0000	1386.00	t	0.000		0	0	17	0
19132	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
19133	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19134	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
19134	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
19135	561	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	17	0
19136	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19137	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	17	0
19138	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	17	0
19139	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	18	0
19140	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19141	561	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	17	0
19142	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	17	0
19143	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	18	0
19144	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	17	0
19145	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
19145	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	14	0
19146	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	17	0
19147	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19147	992	1	4.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	2	0	0.0000	50.40	t	0.000		0	0	17	0
19148	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19149	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
19150	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	17	0
19150	986	1	7.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	22.85	0.00	0.00	0.00	2	0	0.0000	149.80	t	0.000		0	0	17	0
19150	992	1	5.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	17	0
19151	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19152	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	17	0
19153	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19154	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	17	0
19155	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	17	0
19156	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19157	561	1	60.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	17	0
19158	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	17	0
19159	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	17	0
19160	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	17	0
19161	560	1	800.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3050.85	0.00	0.00	0.00	1	0	0.0000	20000.00	t	0.000		0	0	17	0
19162	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19163	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	17	0
19164	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19165	561	1	20.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	17	0
19166	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19167	561	1	4.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	17	0
19168	986	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	17	0
19169	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	17	0
19170	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	17	0
19170	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	17	0
19170	986	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	3	0	0.0000	64.20	t	0.000		0	0	17	0
19170	996	1	9.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	7.83	0.00	0.00	0.00	4	0	0.0000	51.30	t	0.000		0	0	17	0
19171	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	17	0
19172	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19173	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19174	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19175	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	17	0
19176	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19177	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	17	0
19178	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19179	561	1	6.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	17	0
19179	986	1	5.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	16.32	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	17	0
19179	992	1	3.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	3	0	0.0000	37.80	t	0.000		0	0	17	0
19179	996	1	3.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	4	0	0.0000	17.10	t	0.000		0	0	17	0
19180	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19181	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	17	0
19182	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	17	0
19183	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	17	0
19184	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	17	0
19184	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	17	0
19185	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	17	0
19186	561	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	17	0
19187	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	17	0
19188	561	1	5.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	17	0
19189	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	17	0
19190	561	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	17	0
19191	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	17	0
19192	986	1	20.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	65.29	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	17	0
19192	992	1	3.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.80	t	0.000		0	0	17	0
19193	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19194	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19195	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	17	0
19196	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
19197	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19198	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19199	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	17	0
19200	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19201	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19202	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	10	0
19202	92	1	13.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	507.00	t	0.000		0	0	10	0
19203	996	1	4.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	17	0
19204	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19205	560	1	25.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	90.38	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	17	0
19206	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19207	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	17	0
19208	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	17	0
19209	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	17	0
19209	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	2	0	0.0000	633.00	t	0.000		0	0	17	0
19210	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19211	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	17	0
19212	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	17	0
19213	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	10	0
19214	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	17	0
19215	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19216	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	17	0
19216	986	1	123.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	401.52	0.00	0.00	0.00	2	0	0.0000	2632.20	t	0.000		0	0	17	0
19216	996	1	110.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	3	0	0.0000	627.00	t	0.000		0	0	17	0
19217	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19218	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19219	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	17	0
19220	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19221	560	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	17	0
19222	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	17	0
19223	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19224	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19225	561	1	49.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	160.70	0.00	0.00	0.00	1	0	0.0000	1053.50	t	0.000		0	0	24	0
19226	986	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	1	0	0.0000	85.60	t	0.000		0	0	17	0
19227	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	10	0
19228	986	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	17	0
19228	996	1	35.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	2	0	0.0000	199.50	t	0.000		0	0	17	0
19229	560	1	600.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	2297.29	0.00	0.00	0.00	1	0	0.0000	15060.00	t	0.000		0	0	17	0
19230	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	17	0
19230	992	1	3.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.80	t	0.000		0	0	17	0
19231	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	17	0
19232	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	17	0
19233	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	17	0
19234	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	17	0
19235	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	17	0
19235	986	1	8.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	26.12	0.00	0.00	0.00	2	0	0.0000	171.20	t	0.000		0	0	17	0
19235	996	1	5.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	3	0	0.0000	28.50	t	0.000		0	0	17	0
19236	560	1	27.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	97.61	0.00	0.00	0.00	1	0	0.0000	639.90	t	0.000		0	0	17	0
19237	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	17	0
19238	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	17	0
19239	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	17	0
19240	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	17	0
19241	560	1	22.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	79.54	0.00	0.00	0.00	1	0	0.0000	521.40	t	0.000		0	0	17	0
19242	992	1	8.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	17	0
19243	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	17	0
19244	560	1	15.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	54.23	0.00	0.00	0.00	1	0	0.0000	355.50	t	0.000		0	0	17	0
19245	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	17	0
19246	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	11	0
19246	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	11	0
19246	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	11	0
19246	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	760.00	t	0.000		0	0	11	0
19247	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
19248	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	5	0
19249	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
19249	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	5	0
19250	560	1	16.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	61.99	0.00	0.00	0.00	1	0	0.0000	406.40	t	0.000		0	0	5	0
19251	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
19252	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
19253	99	1	7.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	13	0
19253	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	13	0
19254	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
19255	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	14	0
19256	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	15	0
19256	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	15	0
19256	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	15	0
19256	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	232.00	t	0.000		0	0	15	0
19256	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	220.00	t	0.000		0	0	15	0
19257	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19258	561	1	11.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	36.08	0.00	0.00	0.00	1	0	0.0000	236.50	t	0.000		0	0	24	0
19259	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19260	994	1	4.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	24	0
19261	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19262	561	1	12.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	24	0
19263	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19264	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	9	0
19264	92	1	5.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	205.00	t	0.000		0	0	9	0
19265	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	5	0
19266	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
19267	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19268	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
19268	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	6	0
19269	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19269	992	1	20.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	39.05	0.00	0.00	0.00	2	0	0.0000	256.00	t	0.000		0	0	24	0
19269	988	1	6.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	18.49	0.00	0.00	0.00	3	0	0.0000	121.20	t	0.000		0	0	24	0
19270	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	6	0
19271	3	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	5	0
19271	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
19272	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19273	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19274	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19275	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19276	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19277	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19278	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19279	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19279	992	1	10.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	24	0
19284	561	1	300.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.0000	6450.00	t	0.000		0	0	24	0
19293	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19290	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19285	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
19287	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
19288	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
19288	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	14	0
19298	561	1	22.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	72.15	0.00	0.00	0.00	1	0	0.0000	473.00	t	0.000		0	0	24	0
19294	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19280	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19291	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19281	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	24	0
19286	561	1	29.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	95.11	0.00	0.00	0.00	1	0	0.0000	623.50	t	0.000		0	0	24	0
19282	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19283	561	1	300.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.0000	6450.00	t	0.000		0	0	24	0
19296	92	1	17.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	663.00	t	0.000		0	0	10	0
19289	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19295	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19292	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	24	0
19297	561	1	208.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	682.17	0.00	0.00	0.00	1	0	0.0000	4472.00	t	0.000		0	0	24	0
19299	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19300	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19301	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
16085	965	1	28.0000	f	6.326400	5.361400	0.00	0.00	0.00	t	27.02	0.00	0.00	0.00	1	0	0.0000	177.14	t	0.000		0	0	23	0
16085	661	1	3.0000	f	11.323900	9.596500	0.00	0.00	0.00	t	5.18	0.00	0.00	0.00	2	0	0.0000	33.97	t	0.000		0	0	23	0
16085	1040	1	3.0000	f	18.870800	15.992200	0.00	0.00	0.00	t	8.64	0.00	0.00	0.00	3	0	0.0000	56.61	t	0.000		0	0	23	0
16085	1393	1	10.0000	f	34.230400	29.008800	0.00	0.00	0.00	t	52.22	0.00	0.00	0.00	4	0	0.0000	342.30	t	0.000		0	0	23	0
16085	2545	1	12.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	5	0	0.0000	432.00	t	0.000		0	0	23	0
19302	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19303	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19304	996	1	7.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	5.87	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	24	0
19305	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19306	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19308	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19309	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19310	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19311	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
19311	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	14	0
19312	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	23	0
19313	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19314	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19315	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
19316	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
19317	561	1	30.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	23	0
19318	560	1	120.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.0000	2844.00	t	0.000		0	0	23	0
19318	561	1	400.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1287.46	0.00	0.00	0.00	2	0	0.0000	8440.00	t	0.000		0	0	23	0
19318	562	1	280.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	871.32	0.00	0.00	0.00	3	0	0.0000	5712.00	t	0.000		0	0	23	0
19319	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19320	561	1	71.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	232.86	0.00	0.00	0.00	1	0	0.0000	1526.50	t	0.000		0	0	24	0
19321	992	1	18.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	34.60	0.00	0.00	0.00	1	0	0.0000	226.80	t	0.000		0	0	23	0
19321	996	1	8.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	2	0	0.0000	45.60	t	0.000		0	0	23	0
19322	986	1	75.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.0000	1605.00	t	0.000		0	0	23	0
19323	562	1	3.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.0000	60.90	t	0.000		0	0	23	0
19324	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	23	0
19325	561	1	80.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	255.05	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	23	0
19325	562	1	35.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	108.38	0.00	0.00	0.00	2	0	0.0000	710.50	t	0.000		0	0	23	0
19326	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	23	0
19327	561	1	85.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	270.99	0.00	0.00	0.00	1	0	0.0000	1776.50	t	0.000		0	0	23	0
19327	986	1	160.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	522.31	0.00	0.00	0.00	2	0	0.0000	3424.00	t	0.000		0	0	23	0
19327	994	1	25.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	127.37	0.00	0.00	0.00	3	0	0.0000	835.00	t	0.000		0	0	23	0
19328	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
19329	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
19330	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19331	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19332	561	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	24	0
19333	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19334	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19335	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19336	992	1	1.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	1.95	0.00	0.00	0.00	1	0	0.0000	12.80	t	0.000		0	0	24	0
19338	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
19339	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19340	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19341	996	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	0.0000	11.00	t	0.000		0	0	24	0
19342	63	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
19342	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	820.00	t	0.000		0	0	9	0
19342	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	855.00	t	0.000		0	0	9	0
19343	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19344	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19345	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19346	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19347	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
19347	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
19348	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19349	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19350	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19351	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19352	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19353	92	1	15.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
19354	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	5	0
19355	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19356	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
19356	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
19357	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
19358	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
19359	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
19359	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
19359	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
19360	2588	1	1.0000	f	7.935000	6.724600	0.00	0.00	0.00	t	1.21	0.00	0.00	0.00	1	0	0.0000	7.94	t	0.000		0	0	23	0
19360	739	1	6.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	2.00	0.00	0.00	0.00	2	0	0.0000	13.11	t	0.000		0	0	23	0
19361	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
19362	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19363	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
19364	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
19365	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19366	1793	1	2.0000	f	9.545000	8.089000	0.00	0.00	0.00	t	2.91	0.00	0.00	0.00	1	0	0.0000	19.09	t	0.000		0	0	23	0
19366	350	1	14.0000	f	22.252400	18.858000	0.00	0.00	0.00	t	47.52	0.00	0.00	0.00	2	0	0.0000	311.53	t	0.000		0	0	23	0
19367	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19368	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19369	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19370	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19371	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19372	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
19373	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
19374	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19375	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
19376	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19377	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	6	0
19378	561	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	24	0
19379	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19380	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
19381	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19382	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
19383	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19384	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19385	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
19307	986	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	24	0
19388	561	1	120.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	24	0
19337	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19386	561	1	35.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	114.79	0.00	0.00	0.00	1	0	0.0000	752.50	t	0.000		0	0	24	0
19387	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
19389	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
19390	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
19391	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
19392	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
19393	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	23	0
19394	129	1	200.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	10	0
19395	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19396	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
19397	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	t	0.000		0	0	23	0
19398	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
19399	994	1	6.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	30.57	0.00	0.00	0.00	1	0	0.0000	200.40	t	0.000		0	0	23	0
19400	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
19401	561	1	22.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	73.49	0.00	0.00	0.00	1	0	0.0000	481.80	t	0.000		0	0	8	0
19402	79	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	8	0
19403	560	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	23	0
19404	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
19405	992	1	5.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	23	0
19405	996	1	3.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	2	0	0.0000	17.10	t	0.000		0	0	23	0
19406	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
19407	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
19408	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
19410	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
19411	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
19411	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
19412	92	1	18.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	738.00	t	0.000		0	0	10	0
19413	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19414	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19415	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
19416	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19417	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
19418	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19418	986	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	24	0
19419	561	1	196.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	624.87	0.00	0.00	0.00	1	0	0.0000	4096.40	t	0.000		0	0	23	0
19420	561	1	18.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	59.03	0.00	0.00	0.00	1	0	0.0000	387.00	t	0.000		0	0	24	0
19421	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19422	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19423	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	15	0
19423	92	1	7.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	15	0
19424	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19425	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19426	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19427	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19428	561	1	162.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	531.31	0.00	0.00	0.00	1	0	0.0000	3483.00	t	0.000		0	0	24	0
19429	92	1	7.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.00	t	0.000		0	0	10	0
19430	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19431	986	1	13.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	48.19	0.00	0.00	0.00	1	0	0.0000	315.90	t	0.000		0	0	15	0
19431	992	1	3.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	6.22	0.00	0.00	0.00	2	0	0.0000	40.80	t	0.000		0	0	15	0
19432	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19433	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19434	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19435	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19436	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	23	0
19437	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19438	561	1	60.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	24	0
19439	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19440	986	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	24	0
19441	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
19442	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19443	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
19444	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19445	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19446	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19447	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19448	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19449	138	1	130.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1655.85	0.00	0.00	0.00	1	0	0.0000	10855.00	t	0.000		0	0	5	0
19450	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
19451	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
19452	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19453	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
19454	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	t	0.000		0	0	23	0
19455	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
19456	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
19457	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
19458	2427	1	1.0000	f	0.680000	0.576300	0.00	0.00	0.00	t	0.10	0.00	0.00	0.00	1	0	0.0000	0.68	t	0.000		0	0	23	0
19458	2461	1	2.0000	f	3.900000	3.305100	0.00	0.00	0.00	t	1.19	0.00	0.00	0.00	2	0	0.0000	7.80	t	0.000		0	0	23	0
19459	759	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	23	0
19459	761	1	5.0000	f	4.560000	3.864400	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	2	0	0.0000	22.80	t	0.000		0	0	23	0
19459	2465	1	6.0000	f	2.380000	2.016900	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	3	0	0.0000	14.28	t	0.000		0	0	23	0
19459	2089	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	4	0	0.0000	20.10	t	0.000		0	0	23	0
19459	2567	1	6.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	3.02	0.00	0.00	0.00	5	0	0.0000	19.80	t	0.000		0	0	23	0
19459	2569	1	2.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	1.62	0.00	0.00	0.00	6	0	0.0000	10.60	t	0.000		0	0	23	0
19460	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19461	145	1	1.0000	f	855.150000	724.703400	0.00	0.00	0.00	t	130.45	0.00	0.00	0.00	1	0	0.0000	855.15	t	0.000		0	0	26	0
19462	561	1	137.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	449.31	0.00	0.00	0.00	1	0	0.0000	2945.50	t	0.000		0	0	24	0
19463	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19464	234	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	26	0
19465	234	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	26	0
19466	234	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	26	0
19467	234	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	26	0
19468	234	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	26	0
19469	145	1	1.0000	f	484.580000	410.661000	0.00	0.00	0.00	t	73.92	0.00	0.00	0.00	1	0	0.0000	484.58	t	0.000		0	0	26	0
19470	92	1	7.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
19471	92	1	13.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
19472	234	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	26	0
19473	147	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	26	0
19474	147	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	26	0
19475	138	1	5.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	63.31	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	17	0
19476	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
19477	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
19478	287	1	1.0000	f	47710.090000	40432.279700	0.00	0.00	0.00	t	7277.81	0.00	0.00	0.00	1	0	0.0000	47710.09	t	0.000		0	0	26	0
19479	287	1	1.0000	f	17360.000000	14711.864400	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	26	0
19100	138	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	17	0
19480	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
19481	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
19482	726	1	6.0000	f	1.440000	1.220300	0.00	0.00	0.00	t	1.32	0.00	0.00	0.00	1	0	0.0000	8.64	t	0.000		0	0	23	0
19482	2469	1	6.0000	f	0.720000	0.610200	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	2	0	0.0000	4.32	t	0.000		0	0	23	0
19482	1450	1	6.0000	f	0.840000	0.711900	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	3	0	0.0000	5.04	t	0.000		0	0	23	0
19482	1903	1	4.0000	f	4.680000	3.966100	0.00	0.00	0.00	t	2.86	0.00	0.00	0.00	4	0	0.0000	18.72	t	0.000		0	0	23	0
19482	639	1	3.0000	f	2.280000	1.932200	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	5	0	0.0000	6.84	t	0.000		0	0	23	0
19482	1766	1	2.0000	f	11.880000	10.067800	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	6	0	0.0000	23.76	t	0.000		0	0	23	0
19482	2531	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	7	0	0.0000	54.00	t	0.000		0	0	23	0
19482	2527	1	2.0000	f	7.680000	6.508500	0.00	0.00	0.00	t	2.34	0.00	0.00	0.00	8	0	0.0000	15.36	t	0.000		0	0	23	0
19483	2613	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	26	0
19484	2613	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	26	0
19485	2613	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	26	0
19486	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	24	0
19487	92	1	16.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	5	0
19487	3	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	t	0.000		0	0	5	0
19488	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
19488	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
19489	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	11	0
19489	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	11	0
19489	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	462.00	t	0.000		0	0	11	0
19489	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	825.00	t	0.000		0	0	11	0
19489	120	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	52.00	t	0.000		0	0	11	0
19489	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	200.00	t	0.000		0	0	11	0
19490	347	1	1.0000	f	21.048000	17.837300	0.00	0.00	0.00	t	3.21	0.00	0.00	0.00	1	0	0.0000	21.05	t	0.000		0	0	23	0
19490	2550	1	8.0000	f	7.644000	6.478000	0.00	0.00	0.00	t	9.33	0.00	0.00	0.00	2	0	0.0000	61.15	t	0.000		0	0	23	0
19490	1900	1	16.0000	f	0.117600	0.099700	0.00	0.00	0.00	t	0.29	0.00	0.00	0.00	3	0	0.0000	1.88	t	0.000		0	0	23	0
19490	531	1	10.0000	f	13.800000	11.694900	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	4	0	0.0000	138.00	t	0.000		0	0	23	0
19490	614	1	2.0000	f	6.120000	5.186400	0.00	0.00	0.00	t	1.87	0.00	0.00	0.00	5	0	0.0000	12.24	t	0.000		0	0	23	0
19490	1173	1	8.0000	f	8.160000	6.915300	0.00	0.00	0.00	t	9.96	0.00	0.00	0.00	6	0	0.0000	65.28	t	0.000		0	0	23	0
19490	1008	1	8.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	7	0	0.0000	86.40	t	0.000		0	0	23	0
19490	1323	1	2.0000	f	85.080000	72.101700	0.00	0.00	0.00	t	25.96	0.00	0.00	0.00	8	0	0.0000	170.16	t	0.000		0	0	23	0
19491	101	1	5.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.50	t	0.000		0	0	19	0
19491	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	19	0
19492	5	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	13	0
19493	138	1	135.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1740.13	0.00	0.00	0.00	1	0	0.0000	11407.50	t	0.000		0	0	18	0
19494	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	5	0
19495	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
19495	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	13	0
19496	92	1	12.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	10	0
19497	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
19498	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	10	0
19499	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
19500	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	6	0
19501	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
19501	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	6	0
19502	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
19503	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
19504	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	6	0
19505	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19506	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19507	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
19508	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
19508	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
19509	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
19510	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	14	0
19510	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	14	0
19510	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	14	0
19511	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	14	0
19511	92	1	40.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1600.00	t	0.000		0	0	14	0
19512	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	14	0
19513	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19514	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19514	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	14	0
19515	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19516	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
19516	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	6	0
19517	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19518	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19519	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19520	996	1	30.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	24	0
19522	561	1	60.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	194.03	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	24	0
19523	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
19524	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
19525	439	1	6.0000	f	3.400000	2.881400	0.00	0.00	0.00	t	3.11	0.00	0.00	0.00	1	0	0.0000	20.40	t	0.000		0	0	23	0
19525	1934	1	1.0000	f	84.120000	71.288100	0.00	0.00	0.00	t	12.83	0.00	0.00	0.00	2	0	0.0000	84.12	t	0.000		0	0	23	0
19525	1164	1	2.0000	f	31.210000	26.449200	0.00	0.00	0.00	t	9.52	0.00	0.00	0.00	3	0	0.0000	62.42	t	0.000		0	0	23	0
19525	1139	1	1.0000	f	31.220000	26.457600	0.00	0.00	0.00	t	4.76	0.00	0.00	0.00	4	0	0.0000	31.22	t	0.000		0	0	23	0
19525	1156	1	1.0000	f	100.800000	85.423700	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	5	0	0.0000	100.80	t	0.000		0	0	23	0
19525	1043	1	1.0000	f	7.810000	6.618600	0.00	0.00	0.00	t	1.19	0.00	0.00	0.00	6	0	0.0000	7.81	t	0.000		0	0	23	0
19525	617	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	7	0	0.0000	12.40	t	0.000		0	0	23	0
19526	561	1	11.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	35.07	0.00	0.00	0.00	1	0	0.0000	229.90	t	0.000		0	0	23	0
19527	561	1	30.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	24	0
19528	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
19529	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
19530	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
19531	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	5	0
5698	123	1	4.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	8	0
19532	987	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	5	0
7113	124	1	31.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2201.00	t	0.000		0	0	8	0
19533	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	14	0
19534	2024	1	15.0000	f	12.960000	10.983100	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	1	0	0.0000	194.40	t	0.000		0	0	23	0
19534	683	1	5.0000	f	111.600000	94.576300	0.00	0.00	0.00	t	85.12	0.00	0.00	0.00	2	0	0.0000	558.00	t	0.000		0	0	23	0
19535	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
19536	138	1	10.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	5	0
19537	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
19538	561	1	23.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	76.84	0.00	0.00	0.00	1	0	0.0000	503.70	t	0.000		0	0	8	0
19539	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	15	0
19539	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
16474	5	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	11	0
16474	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	11	0
16474	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	11	0
16474	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	275.00	t	0.000		0	0	11	0
16474	131	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	650.00	t	0.000		0	0	11	0
16474	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	76.00	t	0.000		0	0	11	0
16474	2587	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	130.00	t	0.000		0	0	11	0
19540	138	1	25.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	318.43	0.00	0.00	0.00	1	0	0.0000	2087.50	t	0.000		0	0	5	0
19541	303	1	100.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	23	0
19542	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
19543	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
19544	1220	1	5000.0000	f	2.600000	2.203400	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.0000	13000.00	t	0.000		0	0	23	0
19545	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	5	0
19546	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
19547	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	23	0
19548	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	23	0
19549	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
19549	993	1	14.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	29.26	0.00	0.00	0.00	2	0	0.0000	191.80	t	0.000		0	0	23	0
19550	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
19551	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
19552	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
19553	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	23	0
19554	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
19555	561	1	600.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1931.19	0.00	0.00	0.00	1	0	0.0000	12660.00	t	0.000		0	0	23	0
19555	562	1	200.0000	f	20.500000	17.372900	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	2	0	0.0000	4100.00	t	0.000		0	0	23	0
19556	844	1	380.0000	f	0.690000	0.584700	0.00	0.00	0.00	t	40.00	0.00	0.00	0.00	1	0	0.0000	262.20	t	0.000		0	0	23	0
19556	1935	1	1.0000	f	98.400000	83.389800	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	2	0	0.0000	98.40	t	0.000		0	0	23	0
19556	1934	1	7.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	3	0	0.0000	588.00	t	0.000		0	0	23	0
19556	2546	1	3.0000	f	158.400000	134.237300	0.00	0.00	0.00	t	72.49	0.00	0.00	0.00	4	0	0.0000	475.20	t	0.000		0	0	23	0
19556	490	1	320.0000	f	1.470000	1.245800	0.00	0.00	0.00	t	71.76	0.00	0.00	0.00	5	0	0.0000	470.40	t	0.000		0	0	23	0
19556	2361	1	45.0000	f	5.790000	4.906800	0.00	0.00	0.00	t	39.74	0.00	0.00	0.00	6	0	0.0000	260.55	t	0.000		0	0	23	0
19556	2363	1	250.0000	f	2.860000	2.423700	0.00	0.00	0.00	t	109.07	0.00	0.00	0.00	7	0	0.0000	715.00	t	0.000		0	0	23	0
19556	489	1	80.0000	f	1.430000	1.211900	0.00	0.00	0.00	t	17.45	0.00	0.00	0.00	8	0	0.0000	114.40	t	0.000		0	0	23	0
19557	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	23	0
19558	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
19574	5	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	9	0
19560	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	23	0
19561	795	1	3.0000	f	4.320000	3.661000	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	12.96	t	0.000		0	0	23	0
19561	514	1	3.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	23	0
19561	886	1	3.0000	f	62.400000	52.881400	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	3	0	0.0000	187.20	t	0.000		0	0	23	0
19561	441	1	18.0000	f	9.610000	8.144100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	4	0	0.0000	172.98	t	0.000		0	0	23	0
19562	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	9	0
19563	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	10	0
19564	561	1	250.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	797.03	0.00	0.00	0.00	1	0	0.0000	5225.00	t	0.000		0	0	23	0
19564	562	1	250.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	774.15	0.00	0.00	0.00	2	0	0.0000	5075.00	t	0.000		0	0	23	0
19565	129	1	200.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	10	0
19566	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	17	0
19566	132	1	12.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	17	0
19567	138	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	17	0
19567	132	1	12.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	17	0
19567	134	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	0.0000	0.60	t	0.000		0	0	17	0
19567	135	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	4	0	0.0000	0.60	t	0.000		0	0	17	0
19567	137	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	5	0	0.0000	1.20	t	0.000		0	0	17	0
19568	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	11	0
19568	30	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	406.00	t	0.000		0	0	11	0
19568	129	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	11	0
19559	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19569	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
19570	110	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	14	0
19570	59	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	316.00	t	0.000		0	0	14	0
19571	129	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	13	0
19571	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	13	0
19572	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
19573	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19573	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
19575	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19576	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19577	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19578	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19579	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19580	561	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	24	0
19581	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19582	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19583	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
19584	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19584	988	1	10.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	30.81	0.00	0.00	0.00	2	0	0.0000	202.00	t	0.000		0	0	24	0
19585	561	1	105.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	334.75	0.00	0.00	0.00	1	0	0.0000	2194.50	t	0.000		0	0	23	0
19586	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19588	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19587	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19589	92	1	13.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
19589	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
19590	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19591	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
19591	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
19592	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
19593	992	1	8.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	15.62	0.00	0.00	0.00	1	0	0.0000	102.40	t	0.000		0	0	24	0
19594	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
19595	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
19596	560	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	23	0
19597	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19598	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19599	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
19600	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19601	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19602	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	23	0
19603	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19604	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19605	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19620	992	1	25.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	24	0
6348	123	1	8.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	8	0
6348	85	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	8	0
19606	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
19607	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
19608	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
19609	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
19610	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	13	0
19611	560	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	23	0
19612	987	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
19613	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	23	0
19614	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	23	0
19615	561	1	13.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	42.64	0.00	0.00	0.00	1	0	0.0000	279.50	t	0.000		0	0	24	0
19616	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
19616	992	1	22.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	42.96	0.00	0.00	0.00	2	0	0.0000	281.60	t	0.000		0	0	24	0
19616	996	1	8.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	24	0
19617	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19618	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
19619	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19621	992	1	3.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	5.86	0.00	0.00	0.00	1	0	0.0000	38.40	t	0.000		0	0	24	0
19621	994	1	4.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	2	0	0.0000	139.20	t	0.000		0	0	24	0
19622	215	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	23	0
19622	214	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	23	0
19622	986	1	334.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	1090.31	0.00	0.00	0.00	3	0	0.0000	7147.60	t	0.000		0	0	23	0
19622	992	1	65.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	124.93	0.00	0.00	0.00	4	0	0.0000	819.00	t	0.000		0	0	23	0
19622	996	1	130.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	113.03	0.00	0.00	0.00	5	0	0.0000	741.00	t	0.000		0	0	23	0
19623	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19624	562	1	70.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	216.76	0.00	0.00	0.00	1	0	0.0000	1421.00	t	0.000		0	0	23	0
19624	986	1	85.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	277.47	0.00	0.00	0.00	2	0	0.0000	1819.00	t	0.000		0	0	23	0
19624	994	1	5.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	25.47	0.00	0.00	0.00	3	0	0.0000	167.00	t	0.000		0	0	23	0
19625	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
19626	138	1	25.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	318.43	0.00	0.00	0.00	1	0	0.0000	2087.50	t	0.000		0	0	5	0
19627	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19628	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19629	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19630	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19631	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19632	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19633	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19633	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	24	0
19633	988	1	10.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	30.81	0.00	0.00	0.00	3	0	0.0000	202.00	t	0.000		0	0	24	0
19634	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
19635	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19636	994	1	12.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	63.70	0.00	0.00	0.00	1	0	0.0000	417.60	t	0.000		0	0	24	0
19637	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19638	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19639	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19640	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19641	988	1	1.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	3.08	0.00	0.00	0.00	1	0	0.0000	20.20	t	0.000		0	0	24	0
19642	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
19642	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
19643	988	1	5.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	24	0
19644	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
19645	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19646	561	1	75.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	245.97	0.00	0.00	0.00	1	0	0.0000	1612.50	t	0.000		0	0	24	0
19647	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19648	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19649	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19650	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19651	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19652	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19653	561	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	24	0
19654	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19655	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19656	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19657	561	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	24	0
19658	994	1	4.0000	f	34.800000	29.491500	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	24	0
19659	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19660	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19661	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19662	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
19663	521	1	2.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	24	0
19664	561	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	24	0
19665	561	1	60.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	24	0
19666	561	1	29.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	95.11	0.00	0.00	0.00	1	0	0.0000	623.50	t	0.000		0	0	24	0
19667	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19668	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19669	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19670	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19671	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19672	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19673	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19674	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19675	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19676	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19677	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19678	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
19679	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
19680	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
19681	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
19682	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19683	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19684	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19685	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
19686	561	1	100.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	8	0
19687	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
19688	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
19689	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	1	0	0.0000	82.40	t	0.000		0	0	8	0
19690	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
19691	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
19692	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
19693	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
19694	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	1	0	0.0000	82.40	t	0.000		0	0	8	0
19694	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	8	0
19694	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	3	0	0.0000	122.50	t	0.000		0	0	8	0
19695	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19696	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
19697	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19698	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
19699	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	10	0
19700	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	10	0
19701	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	10	0
19702	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
19703	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	23	0
19704	129	1	19.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	15	0
19704	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
19704	124	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	325.00	t	0.000		0	0	15	0
19705	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
19706	92	1	25.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	5	0
19707	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
19707	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	446.00	t	0.000		0	0	5	0
19708	92	1	15.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	15	0
19708	30	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	15	0
19708	3	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	15	0
19709	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
19710	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	23	0
19711	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	23	0
19712	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
19713	560	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	23	0
19714	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
19715	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	23	0
19716	986	1	7.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	22.85	0.00	0.00	0.00	1	0	0.0000	149.80	t	0.000		0	0	23	0
19716	996	1	6.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	5.22	0.00	0.00	0.00	2	0	0.0000	34.20	t	0.000		0	0	23	0
19717	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
19718	986	1	22.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	71.82	0.00	0.00	0.00	1	0	0.0000	470.80	t	0.000		0	0	23	0
19718	996	1	7.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	6.09	0.00	0.00	0.00	2	0	0.0000	39.90	t	0.000		0	0	23	0
19719	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
19720	995	1	1.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	5.57	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	23	0
19721	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
19722	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	23	0
19723	138	1	120.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1519.32	0.00	0.00	0.00	1	0	0.0000	9960.00	t	0.000		0	0	5	0
19724	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
19725	561	1	8.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	25.51	0.00	0.00	0.00	1	0	0.0000	167.20	t	0.000		0	0	23	0
19725	988	1	8.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	26.12	0.00	0.00	0.00	2	0	0.0000	171.20	t	0.000		0	0	23	0
19726	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	23	0
19727	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	10	0
19728	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
19729	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	23	0
19730	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
19731	2081	1	1.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	1	0	0.0000	4.30	t	0.000		0	0	23	0
19731	753	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	23	0
19731	2465	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	23	0
19732	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
19733	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
19734	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	23	0
19735	987	1	44.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	177.86	0.00	0.00	0.00	1	0	0.0000	1166.00	t	0.000		0	0	8	0
19735	993	1	38.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	8	0
19735	560	1	49.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	183.13	0.00	0.00	0.00	3	0	0.0000	1200.50	t	0.000		0	0	8	0
19736	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
19737	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
19738	561	1	7.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	22.32	0.00	0.00	0.00	1	0	0.0000	146.30	t	0.000		0	0	23	0
19739	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
19740	561	1	21.2000	f	400.000000	338.983100	0.00	0.00	0.00	t	1293.56	0.00	0.00	0.00	1	0	0.0000	8480.00	t	0.000		0	0	24	0
19741	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
19742	561	1	300.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	24	0
19743	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19744	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19745	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19746	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
19747	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19748	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
19748	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
19748	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
19749	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
19750	521	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	24	0
19751	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	24	0
19752	561	1	23.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	74.38	0.00	0.00	0.00	1	0	0.0000	487.60	t	0.000		0	0	24	0
19753	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19754	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19755	561	1	33.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	106.72	0.00	0.00	0.00	1	0	0.0000	699.60	t	0.000		0	0	24	0
19756	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19757	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19758	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19759	996	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	1	0	0.0000	27.50	t	0.000		0	0	24	0
19759	988	1	3.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	9.24	0.00	0.00	0.00	2	0	0.0000	60.60	t	0.000		0	0	24	0
19760	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19761	561	1	12.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	38.81	0.00	0.00	0.00	1	0	0.0000	254.40	t	0.000		0	0	24	0
19761	988	1	2.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	6.16	0.00	0.00	0.00	2	0	0.0000	40.40	t	0.000		0	0	24	0
19762	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19763	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
19764	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19765	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
19766	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
19767	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
19768	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19769	561	1	30.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	24	0
19770	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	14	0
19771	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
19771	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
19771	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	14	0
19772	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
19773	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
19774	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19775	561	1	26.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	84.08	0.00	0.00	0.00	1	0	0.0000	551.20	t	0.000		0	0	24	0
19776	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19777	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
19778	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
19779	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
19780	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	24	0
19781	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19782	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
19783	560	1	240.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	867.66	0.00	0.00	0.00	1	0	0.0000	5688.00	t	0.000		0	0	23	0
19783	561	1	160.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	514.98	0.00	0.00	0.00	2	0	0.0000	3376.00	t	0.000		0	0	23	0
19783	562	1	400.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	1244.75	0.00	0.00	0.00	3	0	0.0000	8160.00	t	0.000		0	0	23	0
19784	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19785	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19786	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19787	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19788	986	1	130.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	424.37	0.00	0.00	0.00	1	0	0.0000	2782.00	t	0.000		0	0	23	0
19789	561	1	70.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	24	0
19789	992	1	50.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	24	0
19790	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
19791	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
19792	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	5	0
19793	562	1	130.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	402.56	0.00	0.00	0.00	1	0	0.0000	2639.00	t	0.000		0	0	23	0
19794	992	1	20.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	39.05	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	24	0
19794	996	1	5.5000	f	35.000000	29.661000	0.00	0.00	0.00	t	29.36	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	24	0
19794	988	1	35.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	107.85	0.00	0.00	0.00	3	0	0.0000	707.00	t	0.000		0	0	24	0
19795	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	24	0
19796	988	1	1.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	3.08	0.00	0.00	0.00	1	0	0.0000	20.20	t	0.000		0	0	24	0
19797	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19798	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19798	988	1	3.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	9.24	0.00	0.00	0.00	2	0	0.0000	60.60	t	0.000		0	0	24	0
19799	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
19800	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
19801	988	1	3.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	9.24	0.00	0.00	0.00	1	0	0.0000	60.60	t	0.000		0	0	24	0
19802	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
19803	561	1	31.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	100.25	0.00	0.00	0.00	1	0	0.0000	657.20	t	0.000		0	0	24	0
19804	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
19805	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19806	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
19807	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19808	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19809	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
19810	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19811	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	13	0
19811	25	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	13	0
19812	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
19813	992	1	26.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	50.77	0.00	0.00	0.00	1	0	0.0000	332.80	t	0.000		0	0	24	0
19813	996	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	24	0
19813	988	1	18.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	55.46	0.00	0.00	0.00	3	0	0.0000	363.60	t	0.000		0	0	24	0
19814	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
19815	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19816	129	1	35.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	15	0
19816	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	15	0
19817	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19818	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
19819	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
19820	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
19821	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
19822	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	13	0
19823	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19824	561	1	1172.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3843.76	0.00	0.00	0.00	1	0	0.0000	25198.00	t	0.000		0	0	24	0
19825	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
19826	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
19827	986	1	25.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	81.61	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	23	0
19827	992	1	22.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	42.28	0.00	0.00	0.00	2	0	0.0000	277.20	t	0.000		0	0	23	0
19827	996	1	25.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	3	0	0.0000	142.50	t	0.000		0	0	23	0
19827	988	1	22.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	4	0	0.0000	462.00	t	0.000		0	0	23	0
19828	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
19829	986	1	12.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	39.17	0.00	0.00	0.00	1	0	0.0000	256.80	t	0.000		0	0	23	0
19829	996	1	8.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	2	0	0.0000	45.60	t	0.000		0	0	23	0
19830	561	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
19831	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
19832	560	1	200.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	723.05	0.00	0.00	0.00	1	0	0.0000	4740.00	t	0.000		0	0	23	0
19832	561	1	600.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1931.19	0.00	0.00	0.00	2	0	0.0000	12660.00	t	0.000		0	0	23	0
19833	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
19834	1222	1	1500.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	23	0
19834	1220	1	2000.0000	f	2.600000	2.203400	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	2	0	0.0000	5200.00	t	0.000		0	0	23	0
19835	561	1	35.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	114.79	0.00	0.00	0.00	1	0	0.0000	752.50	t	0.000		0	0	24	0
19836	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19837	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19838	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19839	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	13	0
19839	70	1	92.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4876.00	t	0.000		0	0	13	0
19840	2355	1	40.0000	f	6.230000	5.279700	0.00	0.00	0.00	t	38.01	0.00	0.00	0.00	1	0	0.0000	249.20	t	0.000		0	0	23	0
19840	2356	1	50.0000	f	15.750000	13.347500	0.00	0.00	0.00	t	120.13	0.00	0.00	0.00	2	0	0.0000	787.50	t	0.000		0	0	23	0
19840	2316	1	45.0000	f	5.260000	4.457600	0.00	0.00	0.00	t	36.11	0.00	0.00	0.00	3	0	0.0000	236.70	t	0.000		0	0	23	0
19840	2317	1	30.0000	f	22.990000	19.483100	0.00	0.00	0.00	t	105.21	0.00	0.00	0.00	4	0	0.0000	689.70	t	0.000		0	0	23	0
19840	168	1	200.0000	f	0.350000	0.296600	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	5	0	0.0000	70.00	t	0.000		0	0	23	0
19840	699	1	160.0000	f	0.570000	0.483100	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	6	0	0.0000	91.20	t	0.000		0	0	23	0
19840	1992	1	80.0000	f	0.290000	0.245800	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	7	0	0.0000	23.20	t	0.000		0	0	23	0
19840	2038	1	60.0000	f	0.770000	0.652500	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	8	0	0.0000	46.20	t	0.000		0	0	23	0
19841	561	1	12.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	24	0
19842	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19843	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
19844	988	1	1.0000	f	20.200000	17.118600	0.00	0.00	0.00	t	3.08	0.00	0.00	0.00	1	0	0.0000	20.20	t	0.000		0	0	24	0
19845	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19846	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19847	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19848	707	1	24.0000	f	3.780000	3.203400	0.00	0.00	0.00	t	13.84	0.00	0.00	0.00	1	0	0.0000	90.72	t	0.000		0	0	23	0
19848	1720	1	25.0000	f	6.570000	5.567800	0.00	0.00	0.00	t	25.06	0.00	0.00	0.00	2	0	0.0000	164.25	t	0.000		0	0	23	0
19848	1753	1	75.0000	f	4.680000	3.966100	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	3	0	0.0000	351.00	t	0.000		0	0	23	0
19848	701	1	12.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	23	0
19848	1725	1	20.0000	f	0.510000	0.432200	0.00	0.00	0.00	t	1.56	0.00	0.00	0.00	5	0	0.0000	10.20	t	0.000		0	0	23	0
19848	197	1	6.0000	f	3.770000	3.194900	0.00	0.00	0.00	t	3.45	0.00	0.00	0.00	6	0	0.0000	22.62	t	0.000		0	0	23	0
19849	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19850	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19851	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19852	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	11	0
19852	30	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	11	0
19852	33	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	570.00	t	0.000		0	0	11	0
19852	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	770.00	t	0.000		0	0	11	0
19852	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	11	0
19853	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19854	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19855	92	1	60.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	11	0
19856	986	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	24	0
19856	992	1	10.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	2	0	0.0000	128.00	t	0.000		0	0	24	0
19856	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	24	0
19857	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	17	0
19858	138	1	16.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	202.58	0.00	0.00	0.00	1	0	0.0000	1328.00	t	0.000		0	0	17	0
19859	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19860	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19861	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
19861	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	2	0	0.0000	2030.00	t	0.000		0	0	23	0
19862	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19863	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
19864	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19865	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19866	994	1	2.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	10.19	0.00	0.00	0.00	1	0	0.0000	66.80	t	0.000		0	0	23	0
19867	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
19867	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
19867	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
19867	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.50	t	0.000		0	0	5	0
19868	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19869	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
19869	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
19870	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19871	561	1	600.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	1967.80	0.00	0.00	0.00	1	0	0.0000	12900.00	t	0.000		0	0	24	0
19872	561	1	110.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	360.76	0.00	0.00	0.00	1	0	0.0000	2365.00	t	0.000		0	0	24	0
19873	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19874	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19875	1632	1	4.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	1	0	0.0000	37.20	t	0.000		0	0	23	0
19875	1633	1	2.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	5.71	0.00	0.00	0.00	2	0	0.0000	37.40	t	0.000		0	0	23	0
19875	1637	1	2.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	3	0	0.0000	33.60	t	0.000		0	0	23	0
19876	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19877	996	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.0000	5.50	t	0.000		0	0	24	0
19878	992	1	2.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	3.91	0.00	0.00	0.00	1	0	0.0000	25.60	t	0.000		0	0	24	0
19878	996	1	2.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	24	0
19879	561	1	60.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	24	0
19880	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19881	561	1	131.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	429.64	0.00	0.00	0.00	1	0	0.0000	2816.50	t	0.000		0	0	24	0
19882	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19883	987	1	70.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	261.61	0.00	0.00	0.00	1	0	0.0000	1715.00	t	0.000		0	0	5	0
19883	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
19884	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19885	987	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	5	0
19886	561	1	70.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	229.58	0.00	0.00	0.00	1	0	0.0000	1505.00	t	0.000		0	0	24	0
19886	996	1	40.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	24	0
19887	561	1	13.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	42.64	0.00	0.00	0.00	1	0	0.0000	279.50	t	0.000		0	0	24	0
19888	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19889	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19890	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	t	0.000		0	0	5	0
19891	138	1	140.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1772.54	0.00	0.00	0.00	1	0	0.0000	11620.00	t	0.000		0	0	5	0
19892	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	t	0.000		0	0	5	0
19893	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	t	0.000		0	0	5	0
19894	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	t	0.000		0	0	5	0
19895	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19895	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
19896	138	1	15.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	193.35	0.00	0.00	0.00	1	0	0.0000	1267.50	t	0.000		0	0	18	0
19897	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
19897	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
19898	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
19899	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
19900	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
19901	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
19902	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19903	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19903	996	1	3.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	2	0	0.0000	16.50	t	0.000		0	0	24	0
19904	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19905	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19906	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19907	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19908	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19909	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
19910	986	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	24	0
19911	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19912	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
19913	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
19914	561	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	24	0
19915	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19916	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19917	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19918	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19919	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
19920	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19921	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19922	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
19923	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19924	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
19925	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
19927	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19928	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
19929	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19930	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
19931	561	1	25.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	24	0
19932	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
19933	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19934	986	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	24	0
19934	992	1	5.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	9.23	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	24	0
19934	996	1	5.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	24	0
19935	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
19936	994	1	6.0000	f	33.600000	28.474600	0.00	0.00	0.00	t	30.75	0.00	0.00	0.00	1	0	0.0000	201.60	t	0.000		0	0	24	0
19936	996	1	13.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	9.72	0.00	0.00	0.00	2	0	0.0000	63.70	t	0.000		0	0	24	0
19936	988	1	33.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	3	0	0.0000	660.00	t	0.000		0	0	24	0
19938	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
19938	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	5	0
19939	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19940	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19941	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
19942	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
19943	561	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	24	0
19943	988	1	6.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	24	0
19944	561	1	40.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	24	0
19945	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19946	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	24	0
19946	986	1	8.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	26.36	0.00	0.00	0.00	2	0	0.0000	172.80	t	0.000		0	0	24	0
19946	996	1	12.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	8.97	0.00	0.00	0.00	3	0	0.0000	58.80	t	0.000		0	0	24	0
19947	561	1	8.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	25.87	0.00	0.00	0.00	1	0	0.0000	169.60	t	0.000		0	0	24	0
19948	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19949	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19950	561	1	43.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	139.06	0.00	0.00	0.00	1	0	0.0000	911.60	t	0.000		0	0	24	0
19951	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
19951	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	14	0
19952	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19952	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
19953	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
19954	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
19955	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	10	0
19955	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	10	0
19955	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	10	0
19956	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
19957	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
19958	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
19958	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
19959	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19960	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
19960	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	2	0	0.0000	367.50	t	0.000		0	0	8	0
19961	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
19961	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
19961	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	13	0
19962	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
19963	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	15	0
19963	92	1	15.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	15	0
19964	561	1	30.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	24	0
19965	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
19966	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
19967	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
19968	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
19968	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
19968	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	9	0
19969	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
19970	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19971	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	24	0
19972	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
19973	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19974	561	1	70.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	24	0
19975	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
19976	560	1	14.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	8	0
19977	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
19978	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
19979	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19986	560	1	21.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	75.28	0.00	0.00	0.00	1	0	0.0000	493.50	t	0.000		0	0	23	0
19981	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19982	992	1	40.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	23	0
19983	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	24	0
19987	561	1	415.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1342.07	0.00	0.00	0.00	1	0	0.0000	8798.00	t	0.000		0	0	24	0
19988	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19989	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
19980	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	9	0
19980	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	9	0
19984	561	1	90.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	291.05	0.00	0.00	0.00	1	0	0.0000	1908.00	t	0.000		0	0	24	0
19985	561	1	585.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1891.83	0.00	0.00	0.00	1	0	0.0000	12402.00	t	0.000		0	0	24	0
19990	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19991	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
19992	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
19993	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
19994	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19995	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
19996	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
19997	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
19998	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
19999	562	1	70.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	216.76	0.00	0.00	0.00	1	0	0.0000	1421.00	t	0.000		0	0	23	0
20000	986	1	3.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.80	t	0.000		0	0	24	0
20001	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
20002	562	1	22.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	68.13	0.00	0.00	0.00	1	0	0.0000	446.60	t	0.000		0	0	23	0
20003	561	1	21.2000	f	300.000000	254.237300	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	24	0
20004	561	1	35.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	113.19	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	24	0
20005	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20006	561	1	39.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	126.12	0.00	0.00	0.00	1	0	0.0000	826.80	t	0.000		0	0	24	0
20007	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
20008	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
20009	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20010	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	24	0
20011	560	1	32.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	119.59	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	8	0
20011	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	2	0	0.0000	37.20	t	0.000		0	0	8	0
20012	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20013	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20014	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20014	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	2	0	0.0000	24.20	t	0.000		0	0	24	0
20015	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	9	0
20015	63	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	9	0
20016	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20017	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20018	988	1	20.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	24	0
20019	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
20020	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
20021	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
20022	986	1	6.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	19.59	0.00	0.00	0.00	1	0	0.0000	128.40	t	0.000		0	0	23	0
20023	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
20024	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
20025	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
20026	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	6	0
20027	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
20028	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	24	0
20029	561	1	34.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	109.95	0.00	0.00	0.00	1	0	0.0000	720.80	t	0.000		0	0	24	0
20030	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
7719	79	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	9	0
20031	992	1	4.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	1	0	0.0000	48.40	t	0.000		0	0	24	0
20031	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	24	0
20031	988	1	10.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	24	0
20032	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20033	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
20034	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	13	0
20034	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	13	0
20035	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
20036	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
20037	662	1	15.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	23	0
20037	215	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	23	0
20037	214	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	23	0
20037	986	1	380.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	1240.47	0.00	0.00	0.00	4	0	0.0000	8132.00	t	0.000		0	0	23	0
20037	992	1	430.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	826.47	0.00	0.00	0.00	5	0	0.0000	5418.00	t	0.000		0	0	23	0
20037	996	1	300.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	6	0	0.0000	1710.00	t	0.000		0	0	23	0
20038	769	1	8.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	1	0	0.0000	6.80	t	0.000		0	0	23	0
20038	2461	1	2.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	0.98	0.00	0.00	0.00	2	0	0.0000	6.40	t	0.000		0	0	23	0
20039	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20040	986	1	80.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	261.15	0.00	0.00	0.00	1	0	0.0000	1712.00	t	0.000		0	0	23	0
20040	994	1	20.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	101.90	0.00	0.00	0.00	2	0	0.0000	668.00	t	0.000		0	0	23	0
20041	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
20042	560	1	100.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	23	0
20042	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	2	0	0.0000	406.00	t	0.000		0	0	23	0
20043	560	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	23	0
20043	562	1	15.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	2	0	0.0000	304.50	t	0.000		0	0	23	0
10906	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
20044	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	23	0
20045	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
20046	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
20047	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
20048	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20049	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
20050	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20051	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	6	0
20052	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
20055	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
4203	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
4203	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	9	0
4203	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	9	0
20053	123	1	1.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.50	t	0.000		0	0	9	0
20053	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
20054	563	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.20	t	0.000		0	0	23	0
2772	123	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	9	0
2772	130	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	9	0
2772	5	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	172.00	t	0.000		0	0	9	0
833	5	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
2772	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	9	0
20055	988	1	2.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	23	0
20056	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
19937	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
19926	92	1	11.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	451.00	t	0.000		0	0	10	0
20057	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
20058	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20059	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
20059	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	2	0	0.0000	63.30	t	0.000		0	0	23	0
20060	987	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	5	0
20060	999	1	34.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	57.05	0.00	0.00	0.00	2	0	0.0000	374.00	t	0.000		0	0	5	0
20060	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
7981	63	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	9	0
20061	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	8	0
20062	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
20063	2186	1	4.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	23	0
20063	1324	1	1.0000	f	194.260000	164.627100	0.00	0.00	0.00	t	29.63	0.00	0.00	0.00	2	0	0.0000	194.26	t	0.000		0	0	23	0
20063	864	1	1.0000	f	71.890000	60.923700	0.00	0.00	0.00	t	10.97	0.00	0.00	0.00	3	0	0.0000	71.89	t	0.000		0	0	23	0
20063	2227	1	1.0000	f	10.670000	9.042400	0.00	0.00	0.00	t	1.63	0.00	0.00	0.00	4	0	0.0000	10.67	t	0.000		0	0	23	0
20063	2377	1	1.0000	f	19.070000	16.161000	0.00	0.00	0.00	t	2.91	0.00	0.00	0.00	5	0	0.0000	19.07	t	0.000		0	0	23	0
20063	1415	1	1.0000	f	874.670000	741.245800	0.00	0.00	0.00	t	133.42	0.00	0.00	0.00	6	0	0.0000	874.67	t	0.000		0	0	23	0
20064	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20065	138	1	43.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	544.42	0.00	0.00	0.00	1	0	0.0000	3569.00	t	0.000		0	0	5	0
20066	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
20067	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
20068	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	14	0
20068	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
20069	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
20069	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	14	0
20070	268	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	23	0
20070	258	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	23	0
20070	259	1	3.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	23	0
20070	1631	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	4	0	0.0000	5.20	t	0.000		0	0	23	0
20070	1639	1	1.0000	f	13.200000	11.186400	0.00	0.00	0.00	t	2.01	0.00	0.00	0.00	5	0	0.0000	13.20	t	0.000		0	0	23	0
20070	358	1	5.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	6	0	0.0000	82.50	t	0.000		0	0	23	0
20070	2054	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	7	0	0.0000	70.50	t	0.000		0	0	23	0
20071	138	1	25.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	318.43	0.00	0.00	0.00	1	0	0.0000	2087.50	t	0.000		0	0	5	0
20072	138	1	60.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	1	0	0.0000	5010.00	t	0.000		0	0	5	0
20073	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	5	0
20074	92	1	24.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	5	0
20075	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
20076	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
20076	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
20077	3	1	11.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	874.50	t	0.000		0	0	5	0
20078	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	10	0
20079	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20080	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	10	0
20081	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20082	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
20082	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
20083	138	1	65.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	822.97	0.00	0.00	0.00	1	0	0.0000	5395.00	t	0.000		0	0	5	0
20084	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
20084	986	1	23.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	75.08	0.00	0.00	0.00	2	0	0.0000	492.20	t	0.000		0	0	23	0
20084	996	1	14.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	12.17	0.00	0.00	0.00	3	0	0.0000	79.80	t	0.000		0	0	23	0
20085	560	1	100.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	23	0
20086	1588	1	75.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	686.44	0.00	0.00	0.00	1	0	0.0000	4500.00	t	0.000		0	0	23	0
20086	296	1	75.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	2	0	0.0000	3000.00	t	0.000		0	0	23	0
20087	1588	1	150.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.0000	9000.00	t	0.000		0	0	23	0
20087	296	1	150.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	2	0	0.0000	6000.00	t	0.000		0	0	23	0
20088	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
20089	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
20090	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
20091	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20091	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	2	0	0.0000	81.20	t	0.000		0	0	23	0
20092	131	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	13	0
20093	138	1	5.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	18	0
20094	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	11	0
20094	30	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	11	0
20094	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	11	0
20094	92	1	16.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	640.00	t	0.000		0	0	11	0
20095	99	1	10.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	11	0
20095	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
20097	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
20099	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
20100	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
20101	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
20102	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
20103	138	1	65.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	822.97	0.00	0.00	0.00	1	0	0.0000	5395.00	f	0.000		0	0	18	0
20104	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
20112	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20113	561	1	99.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	330.73	0.00	0.00	0.00	1	0	0.0000	2168.10	t	0.000		0	0	8	0
20114	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20115	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
20116	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
20117	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20118	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20119	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	6	0
20120	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
20120	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
20120	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	13	0
20121	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
20122	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
20123	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
20123	92	1	30.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	5	0
20124	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20125	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
20125	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	13	0
20126	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20127	996	1	50.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	24	0
20127	988	1	60.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	24	0
20128	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20129	561	1	200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	24	0
20130	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20130	992	1	3.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	5.54	0.00	0.00	0.00	2	0	0.0000	36.30	t	0.000		0	0	24	0
20130	996	1	4.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.99	0.00	0.00	0.00	3	0	0.0000	19.60	t	0.000		0	0	24	0
20130	988	1	4.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	24	0
20131	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20132	561	1	1400.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	4527.46	0.00	0.00	0.00	1	0	0.0000	29680.00	t	0.000		0	0	24	0
20133	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20134	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
20135	560	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	23	0
20136	561	1	200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	24	0
20137	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20138	562	1	3.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.0000	60.90	t	0.000		0	0	23	0
20138	563	1	2.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	2	0	0.0000	42.80	t	0.000		0	0	23	0
20139	561	1	200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	24	0
20140	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
20141	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
20142	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	24	0
20143	993	1	25.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	8	0
20144	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
20145	994	1	13.0000	f	33.600000	28.474600	0.00	0.00	0.00	t	66.63	0.00	0.00	0.00	1	0	0.0000	436.80	t	0.000		0	0	24	0
20145	996	1	6.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	4.48	0.00	0.00	0.00	2	0	0.0000	29.40	t	0.000		0	0	24	0
20146	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
20147	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
20148	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
20149	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
20150	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
20151	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20152	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
20152	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.40	t	0.000		0	0	8	0
20153	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20154	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
20155	993	1	21.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	43.89	0.00	0.00	0.00	1	0	0.0000	287.70	t	0.000		0	0	23	0
20155	987	1	33.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	118.80	0.00	0.00	0.00	2	0	0.0000	778.80	t	0.000		0	0	23	0
20155	995	1	28.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	155.90	0.00	0.00	0.00	3	0	0.0000	1022.00	t	0.000		0	0	23	0
20156	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20157	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20158	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
20159	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	8	0
20105	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
20106	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
20107	138	1	110.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1392.71	0.00	0.00	0.00	1	0	0.0000	9130.00	f	0.000		0	0	18	0
20109	138	1	80.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1012.88	0.00	0.00	0.00	1	0	0.0000	6640.00	f	0.000		0	0	18	0
20110	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
20111	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
20159	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	8	0
20160	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20161	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20162	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20181	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
20197	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	10	0
20163	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
20164	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20165	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
20166	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
20167	560	1	120.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.0000	2844.00	t	0.000		0	0	23	0
20167	561	1	480.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1544.95	0.00	0.00	0.00	2	0	0.0000	10128.00	t	0.000		0	0	23	0
20167	562	1	200.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	622.37	0.00	0.00	0.00	3	0	0.0000	4080.00	t	0.000		0	0	23	0
20168	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20169	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20170	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20171	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
20171	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	5	0
20172	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
20173	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
20174	987	1	55.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	205.55	0.00	0.00	0.00	1	0	0.0000	1347.50	t	0.000		0	0	5	0
20175	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	6	0
20176	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
20177	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
20177	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	6	0
20178	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	6	0
20179	134	1	3.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	1	0	0.0000	1.80	t	0.000		0	0	17	0
20179	133	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	2	0	0.0000	0.60	t	0.000		0	0	17	0
20179	137	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.0000	4.80	t	0.000		0	0	17	0
20179	135	1	9.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.82	0.00	0.00	0.00	4	0	0.0000	5.40	t	0.000		0	0	17	0
20179	132	1	12.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	17	0
20180	561	1	17.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	56.79	0.00	0.00	0.00	1	0	0.0000	372.30	t	0.000		0	0	8	0
20182	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20183	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20184	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20185	57	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	9	0
20185	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	9	0
20186	70	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	13	0
20186	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	13	0
20187	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
20187	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	11	0
20188	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	11	0
20188	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	11	0
20189	99	1	30.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
20190	57	1	40.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	11	0
20191	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	11	0
20191	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	11	0
20192	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	11	0
20192	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	11	0
2875	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	9	0
3267	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	9	0
3478	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
20193	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
20194	99	1	10.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	11	0
896	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	9	0
4675	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
20195	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
896	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	9	0
20196	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
5175	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
20198	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
20199	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	10	0
5128	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	9	0
20200	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	5	0
5125	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	9	0
20201	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
20202	561	1	25.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
20203	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
20224	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
3294	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	9	0
20204	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	10	0
20205	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
20206	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	13	0
20206	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	13	0
20206	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	13	0
20207	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
20208	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
20208	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	446.00	t	0.000		0	0	5	0
20209	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
20210	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
20211	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	5	0
20212	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	6	0
20212	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	6	0
20213	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
20214	560	1	60.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	23	0
20215	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
20217	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	15	0
20217	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	15	0
20217	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	15	0
20217	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	15	0
20218	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
20220	561	1	60.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	24	0
20221	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	15	0
20221	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	15	0
20222	54	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	8	0
20223	560	1	60.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	23	0
20225	2568	1	6.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	4.85	0.00	0.00	0.00	1	0	0.0000	31.80	t	0.000		0	0	23	0
20225	753	1	12.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	23	0
20225	2089	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	23	0
20226	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20227	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20234	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
4615	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
4615	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	9	0
20228	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20229	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
20230	560	1	60.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	23	0
20230	994	1	35.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	178.32	0.00	0.00	0.00	2	0	0.0000	1169.00	t	0.000		0	0	23	0
20231	129	1	9.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	14	0
20232	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	14	0
20233	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
20234	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
20235	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
20236	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
20237	562	1	400.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	1238.64	0.00	0.00	0.00	1	0	0.0000	8120.00	t	0.000		0	0	23	0
20237	563	1	400.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	1305.76	0.00	0.00	0.00	2	0	0.0000	8560.00	t	0.000		0	0	23	0
20238	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	10	0
4683	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
4683	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	9	0
20239	986	1	15.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	23	0
20239	563	1	14.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	45.70	0.00	0.00	0.00	2	0	0.0000	299.60	t	0.000		0	0	23	0
20240	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
20242	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20241	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
20243	562	1	25.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	77.42	0.00	0.00	0.00	1	0	0.0000	507.50	t	0.000		0	0	23	0
20244	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
20245	992	1	15.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	23	0
20245	563	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	2	0	0.0000	21.40	t	0.000		0	0	23	0
20246	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	23	0
20247	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20248	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	23	0
20249	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
2595	85	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	9	0
20250	988	1	3.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	24	0
20251	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20252	994	1	6.0000	f	33.600000	28.474600	0.00	0.00	0.00	t	30.75	0.00	0.00	0.00	1	0	0.0000	201.60	t	0.000		0	0	24	0
20253	561	1	37.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	121.35	0.00	0.00	0.00	1	0	0.0000	795.50	t	0.000		0	0	24	0
20254	561	1	30.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	24	0
20254	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	24	0
20255	986	1	8.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	26.36	0.00	0.00	0.00	1	0	0.0000	172.80	t	0.000		0	0	24	0
20256	561	1	13.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	42.04	0.00	0.00	0.00	1	0	0.0000	275.60	t	0.000		0	0	24	0
20257	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20258	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20259	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20260	561	1	57.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	184.33	0.00	0.00	0.00	1	0	0.0000	1208.40	t	0.000		0	0	24	0
20261	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20262	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
20262	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
20263	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
20263	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	5	0
20264	92	1	150.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	5	0
20265	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
20266	561	1	1200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3880.68	0.00	0.00	0.00	1	0	0.0000	25440.00	t	0.000		0	0	24	0
20267	560	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	23	0
20268	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20269	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
20270	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
20271	986	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	1	0	0.0000	21.60	t	0.000		0	0	24	0
20271	996	1	1.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	0.75	0.00	0.00	0.00	2	0	0.0000	4.90	t	0.000		0	0	24	0
20272	561	1	8.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	25.87	0.00	0.00	0.00	1	0	0.0000	169.60	t	0.000		0	0	24	0
20273	561	1	25.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	24	0
20274	561	1	200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	24	0
20275	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
20276	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.0000	81.20	t	0.000		0	0	23	0
20277	988	1	4.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	24	0
20278	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20279	561	1	16.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	51.74	0.00	0.00	0.00	1	0	0.0000	339.20	t	0.000		0	0	24	0
20280	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20281	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20282	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20283	561	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	24	0
20284	560	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	23	0
20284	563	1	2.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	2	0	0.0000	42.80	t	0.000		0	0	23	0
20285	988	1	25.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	23	0
20286	561	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	24	0
20287	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
20289	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	14	0
5174	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	9	0
20288	992	1	17.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	31.38	0.00	0.00	0.00	1	0	0.0000	205.70	t	0.000		0	0	24	0
20288	994	1	20.0000	f	33.600000	28.474600	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	2	0	0.0000	672.00	t	0.000		0	0	24	0
20288	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	24	0
20294	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
5240	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	9	0
20290	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
20291	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20292	560	1	9.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	1	0	0.0000	211.50	t	0.000		0	0	23	0
20293	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
20293	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
20295	138	1	1.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	6	0
20296	560	1	100.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	23	0
20297	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
20297	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	2	0	0.0000	1015.00	t	0.000		0	0	23	0
20298	138	1	2.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	25.32	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	17	0
20298	134	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	2	0	0.0000	0.60	t	0.000		0	0	17	0
20298	133	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	0.0000	0.60	t	0.000		0	0	17	0
20298	137	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	4	0	0.0000	2.40	t	0.000		0	0	17	0
20298	135	1	2.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	5	0	0.0000	1.20	t	0.000		0	0	17	0
20298	132	1	3.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	6	0	0.0000	14.40	t	0.000		0	0	17	0
20299	986	1	95.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	310.12	0.00	0.00	0.00	1	0	0.0000	2033.00	t	0.000		0	0	23	0
20300	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
20301	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20302	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20303	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	23	0
20304	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20305	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
20306	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	23	0
20307	560	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	23	0
20308	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	13	0
20308	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	13	0
20309	138	1	105.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	1321.40	0.00	0.00	0.00	1	0	0.0000	8662.50	t	0.000		0	0	5	0
20320	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
4060	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3426	129	1	16.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	872.00	t	0.000		0	0	13	0
3426	92	1	21.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	13	0
3426	25	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	396.00	t	0.000		0	0	13	0
3162	25	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	13	0
20310	138	1	16.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	205.02	0.00	0.00	0.00	1	0	0.0000	1344.00	t	0.000		0	0	18	0
382	63	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	13	0
4060	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	13	0
3325	57	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	13	0
324	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	13	0
324	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	13	0
324	79	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	255.00	t	0.000		0	0	13	0
324	99	1	3.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000		0	0	13	0
20311	138	1	5.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	24	0
3325	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	13	0
3325	129	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	13	0
3058	70	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.50	t	0.000		0	0	13	0
3479	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
3726	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	13	0
3726	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	13	0
3726	5	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	170.00	t	0.000		0	0	13	0
3479	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	13	0
20312	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
20313	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20314	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
20315	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
20316	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20317	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
20317	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	14	0
20318	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
20319	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
20319	996	1	3.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.24	0.00	0.00	0.00	2	0	0.0000	14.70	t	0.000		0	0	24	0
20319	988	1	6.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	24	0
20320	988	1	25.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	24	0
20321	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
20322	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
20322	986	1	21.6000	f	13.000000	11.016900	0.00	0.00	0.00	t	42.83	0.00	0.00	0.00	2	0	0.0000	280.80	t	0.000		0	0	24	0
20322	992	1	12.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	22.15	0.00	0.00	0.00	3	0	0.0000	145.20	t	0.000		0	0	24	0
20322	996	1	30.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	4	0	0.0000	147.00	t	0.000		0	0	24	0
20323	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20323	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	24	0
20324	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20325	561	1	256.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	839.59	0.00	0.00	0.00	1	0	0.0000	5504.00	t	0.000		0	0	24	0
20326	561	1	20.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	24	0
20327	561	1	70.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	229.58	0.00	0.00	0.00	1	0	0.0000	1505.00	t	0.000		0	0	24	0
20328	561	1	300.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.0000	6450.00	t	0.000		0	0	24	0
20329	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20330	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
20331	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20332	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20333	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20334	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20335	561	1	30.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	24	0
20336	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	24	0
20336	988	1	16.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	24	0
20337	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20338	561	1	8.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	24	0
20339	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
20339	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
20339	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	9	0
20339	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.50	t	0.000		0	0	9	0
20340	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20341	129	1	106.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5830.00	t	0.000		0	0	15	0
20342	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	15	0
20342	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	15	0
20343	986	1	55.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	181.22	0.00	0.00	0.00	1	0	0.0000	1188.00	t	0.000		0	0	24	0
20343	994	1	25.0000	f	33.600000	28.474600	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	24	0
20344	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20345	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20346	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
20347	101	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
20348	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20349	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20350	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20351	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	24	0
20352	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20353	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20354	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20355	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20356	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20357	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20358	561	1	30.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	24	0
20359	561	1	200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	24	0
20360	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	23	0
20361	986	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	24	0
20362	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20362	986	1	7.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	2	0	0.0000	151.20	t	0.000		0	0	24	0
20363	562	1	40.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	0.0000	812.00	t	0.000		0	0	23	0
20364	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
20365	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20366	563	1	60.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	195.86	0.00	0.00	0.00	1	0	0.0000	1284.00	t	0.000		0	0	23	0
20367	561	1	17.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	54.98	0.00	0.00	0.00	1	0	0.0000	360.40	t	0.000		0	0	24	0
20368	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20368	992	1	20.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	24	0
20369	561	1	11.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	35.57	0.00	0.00	0.00	1	0	0.0000	233.20	t	0.000		0	0	24	0
20370	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20371	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20372	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	13	0
20372	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	13	0
20373	563	1	40.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	130.58	0.00	0.00	0.00	1	0	0.0000	856.00	t	0.000		0	0	23	0
20374	92	1	7.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	14	0
20374	129	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	413.00	t	0.000		0	0	14	0
20374	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	14	0
20375	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	23	0
20376	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.0000	81.20	t	0.000		0	0	23	0
20377	561	1	9.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	29.11	0.00	0.00	0.00	1	0	0.0000	190.80	t	0.000		0	0	24	0
20378	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20380	561	1	160.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	517.42	0.00	0.00	0.00	1	0	0.0000	3392.00	t	0.000		0	0	24	0
6696	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
6696	123	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	8	0
20379	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
4452	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	9	0
4452	123	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	t	0.000		0	0	9	0
20381	986	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	1	0	0.0000	85.60	t	0.000		0	0	23	0
20382	561	1	90.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	291.05	0.00	0.00	0.00	1	0	0.0000	1908.00	t	0.000		0	0	24	0
20383	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
20384	561	1	24.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	77.61	0.00	0.00	0.00	1	0	0.0000	508.80	t	0.000		0	0	24	0
20385	560	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	23	0
20386	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
20387	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
20388	561	1	11.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	35.57	0.00	0.00	0.00	1	0	0.0000	233.20	t	0.000		0	0	24	0
4806	123	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	9	0
20389	563	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	1	0	0.0000	642.00	t	0.000		0	0	23	0
20390	560	1	43.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	154.14	0.00	0.00	0.00	1	0	0.0000	1010.50	t	0.000		0	0	23	0
20391	561	1	40.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	24	0
20392	561	1	11.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	35.57	0.00	0.00	0.00	1	0	0.0000	233.20	t	0.000		0	0	24	0
20402	463	1	5.0000	f	98.210000	83.228800	0.00	0.00	0.00	t	74.91	0.00	0.00	0.00	1	0	0.0000	491.05	t	0.000		0	0	23	0
20402	464	1	5.0000	f	98.210000	83.228800	0.00	0.00	0.00	t	74.91	0.00	0.00	0.00	2	0	0.0000	491.05	t	0.000		0	0	23	0
20402	465	1	5.0000	f	98.210000	83.228800	0.00	0.00	0.00	t	74.91	0.00	0.00	0.00	3	0	0.0000	491.05	t	0.000		0	0	23	0
20402	455	1	7.0000	f	145.500000	123.305100	0.00	0.00	0.00	t	155.36	0.00	0.00	0.00	4	0	0.0000	1018.50	t	0.000		0	0	23	0
20402	456	1	6.0000	f	145.500000	123.305100	0.00	0.00	0.00	t	133.17	0.00	0.00	0.00	5	0	0.0000	873.00	t	0.000		0	0	23	0
20402	457	1	6.0000	f	145.500000	123.305100	0.00	0.00	0.00	t	133.17	0.00	0.00	0.00	6	0	0.0000	873.00	t	0.000		0	0	23	0
769	5	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	9	0
769	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	9	0
776	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	9	0
20393	560	1	43.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	154.14	0.00	0.00	0.00	1	0	0.0000	1010.50	t	0.000		0	0	23	0
20393	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	2	0	0.0000	81.20	t	0.000		0	0	23	0
20393	563	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	3	0	0.0000	214.00	t	0.000		0	0	23	0
20394	560	1	45.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	161.31	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	23	0
20402	458	1	6.0000	f	145.500000	123.305100	0.00	0.00	0.00	t	133.17	0.00	0.00	0.00	7	0	0.0000	873.00	t	0.000		0	0	23	0
20402	510	1	8.0000	f	13.720000	11.627100	0.00	0.00	0.00	t	16.74	0.00	0.00	0.00	8	0	0.0000	109.76	t	0.000		0	0	23	0
1422	5	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	7	0
20395	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20396	561	1	252.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	872.60	0.00	0.00	0.00	1	0	0.0000	5720.40	t	0.000		0	0	23	0
20396	564	1	350.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	1356.10	0.00	0.00	0.00	2	0	0.0000	8890.00	t	0.000		0	0	23	0
20397	561	1	110.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	355.73	0.00	0.00	0.00	1	0	0.0000	2332.00	t	0.000		0	0	24	0
20398	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
20399	1237	1	13.0000	f	334.080000	283.118600	0.00	0.00	0.00	t	662.50	0.00	0.00	0.00	1	0	0.0000	4343.04	t	0.000		0	0	23	0
20399	1242	1	4.0000	f	70.270000	59.550800	0.00	0.00	0.00	t	42.88	0.00	0.00	0.00	2	0	0.0000	281.08	t	0.000		0	0	23	0
20403	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
20404	561	1	30.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	24	0
20401	561	1	27.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	87.32	0.00	0.00	0.00	1	0	0.0000	572.40	t	0.000		0	0	24	0
20401	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	24	0
20401	988	1	6.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	24	0
4154	123	1	40.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2480.00	t	0.000		0	0	9	0
20400	85	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	9	0
4154	85	1	30.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	9	0
20405	561	1	40.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	24	0
20405	992	1	16.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	29.53	0.00	0.00	0.00	2	0	0.0000	193.60	t	0.000		0	0	24	0
20405	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	24	0
20406	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20407	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
20408	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
20409	561	1	310.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1002.51	0.00	0.00	0.00	1	0	0.0000	6572.00	t	0.000		0	0	24	0
4829	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
4829	85	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	9	0
20410	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
4840	123	1	4.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	239.60	t	0.000		0	0	9	0
4840	85	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	9	0
926	123	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	9	0
4847	123	1	10.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	599.00	t	0.000		0	0	9	0
4847	85	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	9	0
926	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	784.00	t	0.000		0	0	9	0
4851	123	1	13.0000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	778.70	t	0.000		0	0	9	0
4851	85	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	9	0
20411	461	1	5.0000	f	98.210000	83.228800	0.00	0.00	0.00	t	74.91	0.00	0.00	0.00	1	0	0.0000	491.05	t	0.000		0	0	23	0
20411	1548	1	4.0000	f	28.200000	23.898300	0.00	0.00	0.00	t	17.21	0.00	0.00	0.00	2	0	0.0000	112.80	t	0.000		0	0	23	0
20411	614	1	8.0000	f	5.650000	4.788100	0.00	0.00	0.00	t	6.89	0.00	0.00	0.00	3	0	0.0000	45.20	t	0.000		0	0	23	0
1146	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	7	0
1146	123	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	7	0
1289	123	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	7	0
1291	123	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	7	0
1189	101	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	7	0
1189	123	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	7	0
20412	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
20413	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	8	0
20414	987	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	5	0
20414	997	1	25.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	5	0
9815	123	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
19521	456	1	100.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	6	0	0.0000	140.00	t	0.000		0	0	23	0
9815	92	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	7	0
20415	997	1	7.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	5.98	0.00	0.00	0.00	1	0	0.0000	39.20	t	0.000		0	0	5	0
20416	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20417	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20418	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	24	0
20419	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20420	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
9587	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	7	0
20421	561	1	310.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1002.51	0.00	0.00	0.00	1	0	0.0000	6572.00	t	0.000		0	0	24	0
9588	63	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	7	0
20422	561	1	90.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	291.05	0.00	0.00	0.00	1	0	0.0000	1908.00	t	0.000		0	0	24	0
20423	561	1	250.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	808.47	0.00	0.00	0.00	1	0	0.0000	5300.00	t	0.000		0	0	24	0
20424	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20425	561	1	36.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	116.42	0.00	0.00	0.00	1	0	0.0000	763.20	t	0.000		0	0	24	0
20426	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20427	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
19521	457	1	100.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	7	0	0.0000	140.00	t	0.000		0	0	23	0
19521	886	1	1.0000	f	62.400000	52.881400	0.00	0.00	0.00	t	9.52	0.00	0.00	0.00	8	0	0.0000	62.40	t	0.000		0	0	23	0
1844	129	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	7	0
20430	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20431	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20432	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20442	562	1	3.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.0000	60.90	t	0.000		0	0	23	0
20443	992	1	13.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	23.99	0.00	0.00	0.00	1	0	0.0000	157.30	t	0.000		0	0	24	0
20443	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	2	0	0.0000	9.80	t	0.000		0	0	24	0
20444	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
19521	2543	1	1.0000	f	158.400000	134.237300	0.00	0.00	0.00	t	24.16	0.00	0.00	0.00	1	0	0.0000	158.40	t	0.000		0	0	23	0
19521	795	1	1.0000	f	4.320000	3.661000	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	2	0	0.0000	4.32	t	0.000		0	0	23	0
19521	514	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	23	0
19521	463	1	100.0000	f	0.920000	0.779700	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	4	0	0.0000	92.00	t	0.000		0	0	23	0
19521	461	1	100.0000	f	0.920000	0.779700	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	5	0	0.0000	92.00	t	0.000		0	0	23	0
20433	563	1	5.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	16.32	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	23	0
20434	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
20435	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20436	563	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	23	0
20437	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
20438	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20439	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	24	0
20440	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	23	0
20441	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
20445	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20446	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20447	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20453	63	1	8.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	8	0
20453	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	8	0
20449	561	1	14.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	45.27	0.00	0.00	0.00	1	0	0.0000	296.80	t	0.000		0	0	24	0
20450	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	23	0
20451	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20452	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20454	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20455	986	1	80.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	261.15	0.00	0.00	0.00	1	0	0.0000	1712.00	t	0.000		0	0	23	0
20456	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20457	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20457	986	1	4.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	2	0	0.0000	86.40	t	0.000		0	0	24	0
20458	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20459	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20448	92	1	17.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	569.50	t	0.000		0	0	15	0
20448	57	1	15.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1215.00	t	0.000		0	0	15	0
20448	101	1	10.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1185.00	t	0.000		0	0	15	0
20462	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20463	986	1	18.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	72.21	0.00	0.00	0.00	1	0	0.0000	473.40	t	0.000		0	0	23	0
20463	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	23	0
20463	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	23	0
20463	988	1	14.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	4	0	0.0000	331.80	t	0.000		0	0	23	0
20464	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	23	0
20465	560	1	4.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	14.89	0.00	0.00	0.00	1	0	0.0000	97.60	t	0.000		0	0	23	0
20466	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20467	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
20468	79	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	8	0
20475	5	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	15	0
2229	10	1	1.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	15	0
2229	85	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	15	0
2229	124	1	1.0000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.50	t	0.000		0	0	15	0
2633	129	1	41.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2132.00	t	0.000		0	0	15	0
2449	110	1	6.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	15	0
2449	10	1	2.0000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	15	0
20469	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
20471	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20476	5	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	15	0
20477	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	15	0
20470	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	15	0
20470	110	1	20.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1360.00	t	0.000		0	0	15	0
20472	10	1	6.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	15	0
20478	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	15	0
20473	129	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	15	0
20473	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	15	0
20473	85	1	6.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	15	0
20474	92	1	10.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	15	0
20474	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
20461	92	1	20.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	t	0.000		0	0	15	0
20461	57	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	15	0
20461	101	1	11.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1303.50	t	0.000		0	0	15	0
20482	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	5	0
20486	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
20485	67	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	15	0
20480	57	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	15	0
20480	70	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	545.00	t	0.000		0	0	15	0
20480	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	83.00	t	0.000		0	0	15	0
20481	129	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	15	0
20481	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	15	0
20480	101	1	3.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	355.50	t	0.000		0	0	15	0
20480	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	15	0
20480	124	1	8.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	544.00	t	0.000		0	0	15	0
20485	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	15	0
20483	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	15	0
20483	76	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	332.00	t	0.000		0	0	15	0
20484	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
20487	561	1	100.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	8	0
20485	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.0000	49.00	t	0.000		0	0	15	0
20479	1874	1	1.0000	f	11.380000	9.644100	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.0000	11.38	t	0.000		0	0	23	0
20479	2525	1	2.0000	f	33.230000	28.161000	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.0000	66.46	t	0.000		0	0	23	0
20479	2389	1	2.0000	f	6.210000	5.262700	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.0000	12.42	t	0.000		0	0	23	0
20479	1904	1	3.0000	f	19.890000	16.855900	0.00	0.00	0.00	t	9.10	0.00	0.00	0.00	4	0	0.0000	59.67	t	0.000		0	0	23	0
20479	1410	1	30.0000	f	15.980000	13.542400	0.00	0.00	0.00	t	73.13	0.00	0.00	0.00	5	0	0.0000	479.40	t	0.000		0	0	23	0
20479	2615	1	2.0000	f	17.140000	14.525400	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	6	0	0.0000	34.28	t	0.000		0	0	23	0
20479	2616	1	1.0000	f	494.360000	418.949200	0.00	0.00	0.00	t	75.41	0.00	0.00	0.00	7	0	0.0000	494.36	t	0.000		0	0	23	0
20479	2617	1	1.0000	f	40.940000	34.694900	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	8	0	0.0000	40.94	t	0.000		0	0	23	0
20488	297	1	1.0000	f	64.400000	54.576300	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	1	0	0.0000	64.40	t	0.000		0	0	23	0
20488	1140	1	1.0000	f	42.440000	35.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	2	0	0.0000	42.44	t	0.000		0	0	23	0
20488	2618	1	20.0000	f	3.335000	2.826300	0.00	0.00	0.00	t	10.17	0.00	0.00	0.00	3	0	0.0000	66.70	t	0.000		0	0	23	0
20488	2619	1	20.0000	f	3.335500	2.826700	0.00	0.00	0.00	t	10.18	0.00	0.00	0.00	4	0	0.0000	66.71	t	0.000		0	0	23	0
20488	2620	1	3.0000	f	175.836600	149.014100	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	5	0	0.0000	527.51	t	0.000		0	0	23	0
20488	2621	1	1.0000	f	20.580000	17.440700	0.00	0.00	0.00	t	3.14	0.00	0.00	0.00	6	0	0.0000	20.58	t	0.000		0	0	23	0
20489	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
20489	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	23	0
20489	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	3	0	0.0000	88.80	t	0.000		0	0	23	0
20490	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20491	560	1	25.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	93.05	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	23	0
20491	986	1	7.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	28.08	0.00	0.00	0.00	2	0	0.0000	184.10	t	0.000		0	0	23	0
20492	561	1	9.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	29.93	0.00	0.00	0.00	1	0	0.0000	196.20	t	0.000		0	0	23	0
20493	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20494	986	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	23	0
20495	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	23	0
20495	998	1	4.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	2	0	0.0000	43.20	t	0.000		0	0	23	0
20496	560	1	4.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	14.89	0.00	0.00	0.00	1	0	0.0000	97.60	t	0.000		0	0	23	0
20497	986	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	1	0	0.0000	526.00	t	0.000		0	0	23	0
20498	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	23	0
20499	560	1	100.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	1	0	0.0000	2440.00	t	0.000		0	0	23	0
20500	560	1	10.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	37.22	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	23	0
20501	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20502	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20503	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	23	0
20503	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	23	0
20504	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	23	0
20505	560	1	8.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	29.78	0.00	0.00	0.00	1	0	0.0000	195.20	t	0.000		0	0	23	0
20506	560	1	10.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	37.22	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	23	0
20506	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	23	0
20507	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
20508	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20509	991	1	4.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	23	0
20510	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	23	0
20511	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	23	0
20514	2550	1	18.0000	f	7.930000	6.720300	0.00	0.00	0.00	t	21.77	0.00	0.00	0.00	1	0	0.0000	142.74	t	0.000		0	0	23	0
20514	1715	1	2.0000	f	37.840000	32.067800	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	2	0	0.0000	75.68	t	0.000		0	0	23	0
20514	1159	1	27.0000	f	13.220000	11.203400	0.00	0.00	0.00	t	54.45	0.00	0.00	0.00	3	0	0.0000	356.94	t	0.000		0	0	23	0
20514	1174	1	37.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	64.91	0.00	0.00	0.00	4	0	0.0000	425.50	t	0.000		0	0	23	0
20514	1976	1	8.0000	f	4.490000	3.805100	0.00	0.00	0.00	t	5.48	0.00	0.00	0.00	5	0	0.0000	35.92	t	0.000		0	0	23	0
20514	1831	1	161.0000	f	19.660000	16.661000	0.00	0.00	0.00	t	482.84	0.00	0.00	0.00	6	0	0.0000	3165.26	t	0.000		0	0	23	0
20514	802	1	27.0000	f	10.580000	8.966100	0.00	0.00	0.00	t	43.58	0.00	0.00	0.00	7	0	0.0000	285.66	t	0.000		0	0	23	0
20514	801	1	24.0000	f	18.290000	15.500000	0.00	0.00	0.00	t	66.96	0.00	0.00	0.00	8	0	0.0000	438.96	t	0.000		0	0	23	0
20515	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
20515	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	11	0
20516	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	14	0
20517	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	14	0
20518	138	1	10.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	1	0	0.0000	830.00	t	0.000		0	0	17	0
20518	132	1	5.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	17	0
20518	137	1	3.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	3	0	0.0000	3.60	t	0.000		0	0	17	0
20519	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20520	988	1	6.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	24	0
20521	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
20522	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	24	0
20523	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	24	0
20524	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20525	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20526	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20527	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20528	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
20529	138	1	9.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	113.95	0.00	0.00	0.00	1	0	0.0000	747.00	t	0.000		0	0	23	0
20530	561	1	45.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	145.53	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	24	0
20531	561	1	300.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	24	0
2079	33	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	15	0
20532	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
20533	1188	1	5.0000	f	25.180000	21.339000	0.00	0.00	0.00	t	19.21	0.00	0.00	0.00	1	0	0.0000	125.90	t	0.000		0	0	23	0
20533	1964	1	16.0000	f	3.970000	3.364400	0.00	0.00	0.00	t	9.69	0.00	0.00	0.00	2	0	0.0000	63.52	t	0.000		0	0	23	0
20533	1889	1	90.0000	f	14.840000	12.576300	0.00	0.00	0.00	t	203.74	0.00	0.00	0.00	3	0	0.0000	1335.60	t	0.000		0	0	23	0
20533	2622	1	25.0000	f	34.385200	29.140000	0.00	0.00	0.00	t	131.13	0.00	0.00	0.00	4	0	0.0000	859.63	t	0.000		0	0	23	0
20533	2623	1	20.0000	f	51.635000	43.758500	0.00	0.00	0.00	t	157.53	0.00	0.00	0.00	5	0	0.0000	1032.70	t	0.000		0	0	23	0
20533	2624	1	10.0000	f	114.890000	97.364400	0.00	0.00	0.00	t	175.26	0.00	0.00	0.00	6	0	0.0000	1148.90	t	0.000		0	0	23	0
20533	2625	1	2.0000	f	37.840000	32.067800	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	7	0	0.0000	75.68	t	0.000		0	0	23	0
20533	2626	1	11.0000	f	94.185400	79.818100	0.00	0.00	0.00	t	158.04	0.00	0.00	0.00	8	0	0.0000	1036.04	t	0.000		0	0	23	0
20534	2437	1	10.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	5.61	0.00	0.00	0.00	1	0	0.0000	36.80	t	0.000		0	0	23	0
20534	1774	1	26.0000	f	36.690000	31.093200	0.00	0.00	0.00	t	145.52	0.00	0.00	0.00	2	0	0.0000	953.94	t	0.000		0	0	23	0
20534	1424	1	10.0000	f	2.880000	2.440700	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	3	0	0.0000	28.80	t	0.000		0	0	23	0
20534	642	1	50.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	13.19	0.00	0.00	0.00	4	0	0.0000	86.50	t	0.000		0	0	23	0
20534	2162	1	21.0000	f	14.840000	12.576300	0.00	0.00	0.00	t	47.54	0.00	0.00	0.00	5	0	0.0000	311.64	t	0.000		0	0	23	0
20534	1902	1	46.0000	f	15.980000	13.542400	0.00	0.00	0.00	t	112.13	0.00	0.00	0.00	6	0	0.0000	735.08	t	0.000		0	0	23	0
20534	279	1	25.0000	f	11.150000	9.449200	0.00	0.00	0.00	t	42.52	0.00	0.00	0.00	7	0	0.0000	278.75	t	0.000		0	0	23	0
20534	2627	1	1.0000	f	235.635000	199.690700	0.00	0.00	0.00	t	35.94	0.00	0.00	0.00	8	0	0.0000	235.64	t	0.000		0	0	23	0
20535	2389	1	2.0000	f	6.210000	5.262700	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.42	t	0.000		0	0	23	0
20535	1905	1	4.0000	f	38.980000	33.033900	0.00	0.00	0.00	t	23.78	0.00	0.00	0.00	2	0	0.0000	155.92	t	0.000		0	0	23	0
20535	2628	1	15.0000	f	17.140000	14.525400	0.00	0.00	0.00	t	39.22	0.00	0.00	0.00	3	0	0.0000	257.10	t	0.000		0	0	23	0
20535	2629	1	18.0000	f	18.290000	15.500000	0.00	0.00	0.00	t	50.22	0.00	0.00	0.00	4	0	0.0000	329.22	t	0.000		0	0	23	0
20535	2630	1	9.0000	f	68.890000	58.381400	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	5	0	0.0000	620.01	t	0.000		0	0	23	0
20538	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	18	0
20536	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	14	0
3474	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
3474	85	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	15	0
12973	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	15	0
12973	70	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	15	0
12973	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	15	0
20537	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
208	85	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	15	0
4679	92	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	15	0
4679	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	15	0
4679	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	15	0
4679	3	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	320.00	t	0.000		0	0	15	0
120	124	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	15	0
120	33	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	15	0
288	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	15	0
288	101	1	1.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.50	t	0.000		0	0	15	0
288	110	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	15	0
288	85	1	5.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	15	0
270	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	15	0
270	70	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	15	0
270	79	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	15	0
270	65	1	1.0000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	15	0
270	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	15	0
20554	267	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	23	0
270	85	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	198.00	t	0.000		0	0	15	0
20554	1625	1	1.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	2	0	0.0000	13.60	t	0.000		0	0	23	0
2211	76	1	9.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	15	0
2211	123	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	15	0
20539	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20540	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20541	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	23	0
20542	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	23	0
20542	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	23	0
20542	988	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	3	0	0.0000	165.90	t	0.000		0	0	23	0
20543	1625	1	1.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	1	0	0.0000	13.60	t	0.000		0	0	23	0
20544	258	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	13.00	t	0.000		0	0	23	0
20545	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20546	560	1	100.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	1	0	0.0000	2440.00	t	0.000		0	0	23	0
20547	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	23	0
20547	987	1	50.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	2	0	0.0000	1320.00	t	0.000		0	0	23	0
20547	998	1	24.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	39.54	0.00	0.00	0.00	3	0	0.0000	259.20	t	0.000		0	0	23	0
20548	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20549	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	23	0
20549	1639	1	5.0000	f	13.200000	11.186400	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	23	0
20550	561	1	30.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	99.76	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	23	0
20551	560	1	2.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	7.44	0.00	0.00	0.00	1	0	0.0000	48.80	t	0.000		0	0	23	0
20552	1237	1	6.0000	f	361.100000	306.016900	0.00	0.00	0.00	t	330.50	0.00	0.00	0.00	1	0	0.0000	2166.60	t	0.000		0	0	23	0
20552	2573	1	10.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	5.61	0.00	0.00	0.00	2	0	0.0000	36.80	t	0.000		0	0	23	0
20552	2572	1	8.0000	f	9.780000	8.288100	0.00	0.00	0.00	t	11.93	0.00	0.00	0.00	3	0	0.0000	78.24	t	0.000		0	0	23	0
20552	1270	1	50.0000	f	2.190000	1.855900	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	4	0	0.0000	109.50	t	0.000		0	0	23	0
20552	1294	1	20.0000	f	2.650000	2.245800	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	23	0
20552	1810	1	10.0000	f	31.480000	26.678000	0.00	0.00	0.00	t	48.02	0.00	0.00	0.00	6	0	0.0000	314.80	t	0.000		0	0	23	0
20552	2631	1	2.0000	f	74.635000	63.250000	0.00	0.00	0.00	t	22.77	0.00	0.00	0.00	7	0	0.0000	149.27	t	0.000		0	0	23	0
20565	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
20553	560	1	6.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	22.33	0.00	0.00	0.00	1	0	0.0000	146.40	t	0.000		0	0	23	0
20555	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20556	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20557	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20558	560	1	5.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	18.61	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	23	0
20559	561	1	15.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	49.88	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	23	0
20560	1835	1	5.0000	f	19.430000	16.466100	0.00	0.00	0.00	t	14.82	0.00	0.00	0.00	1	0	0.0000	97.15	t	0.000		0	0	23	0
20560	350	1	50.0000	f	22.250000	18.855900	0.00	0.00	0.00	t	169.70	0.00	0.00	0.00	2	0	0.0000	1112.50	t	0.000		0	0	23	0
20560	1513	1	10.0000	f	16.680000	14.135600	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	3	0	0.0000	166.80	t	0.000		0	0	23	0
20560	2632	1	21.0000	f	47.820000	40.525400	0.00	0.00	0.00	t	153.19	0.00	0.00	0.00	4	0	0.0000	1004.22	t	0.000		0	0	23	0
20561	1939	1	1.0000	f	48.190000	40.839000	0.00	0.00	0.00	t	7.35	0.00	0.00	0.00	1	0	0.0000	48.19	t	0.000		0	0	23	0
20561	478	1	1.0000	f	33.230000	28.161000	0.00	0.00	0.00	t	5.07	0.00	0.00	0.00	2	0	0.0000	33.23	t	0.000		0	0	23	0
20562	560	1	8.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	29.78	0.00	0.00	0.00	1	0	0.0000	195.20	t	0.000		0	0	23	0
20563	561	1	45.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	149.64	0.00	0.00	0.00	1	0	0.0000	981.00	t	0.000		0	0	23	0
20564	560	1	6.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	22.33	0.00	0.00	0.00	1	0	0.0000	146.40	t	0.000		0	0	23	0
20566	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	23	0
20566	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	23	0
20566	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	23	0
20566	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	23	0
20567	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20568	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	23	0
20569	560	1	4.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	14.89	0.00	0.00	0.00	1	0	0.0000	97.60	t	0.000		0	0	23	0
20570	998	1	2.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	1	0	0.0000	21.60	t	0.000		0	0	23	0
20571	560	1	15.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	55.83	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	23	0
20572	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	23	0
20572	986	1	80.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	2	0	0.0000	2080.00	t	0.000		0	0	23	0
20573	561	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	23	0
20574	560	1	3.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	11.17	0.00	0.00	0.00	1	0	0.0000	73.20	t	0.000		0	0	23	0
20575	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	23	0
20576	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20577	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	23	0
20578	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20579	561	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	23	0
20581	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20580	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
20582	560	1	3.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	11.17	0.00	0.00	0.00	1	0	0.0000	73.20	t	0.000		0	0	23	0
20583	560	1	28.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	104.22	0.00	0.00	0.00	1	0	0.0000	683.20	t	0.000		0	0	23	0
20584	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	10	0
20585	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20586	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20609	991	1	3.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	27.69	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	23	0
20587	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20588	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20589	560	1	4.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	14.89	0.00	0.00	0.00	1	0	0.0000	97.60	t	0.000		0	0	23	0
20590	560	1	10.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	37.22	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	23	0
20590	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	2	0	0.0000	109.00	t	0.000		0	0	23	0
20591	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
20591	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	23	0
20591	998	1	3.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	3	0	0.0000	32.40	t	0.000		0	0	23	0
20592	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20593	560	1	5.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	18.61	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	23	0
20594	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20595	560	1	2.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	7.44	0.00	0.00	0.00	1	0	0.0000	48.80	t	0.000		0	0	23	0
20596	560	1	3.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	11.17	0.00	0.00	0.00	1	0	0.0000	73.20	t	0.000		0	0	23	0
20597	561	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	23	0
20598	561	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	23	0
20599	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	6	0
20599	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	6	0
20599	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	6	0
20600	561	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	23	0
20601	561	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	23	0
20602	560	1	3.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	11.17	0.00	0.00	0.00	1	0	0.0000	73.20	t	0.000		0	0	23	0
20603	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	23	0
20604	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20605	258	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	13.00	t	0.000		0	0	23	0
20605	1632	1	1.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	2	0	0.0000	9.30	t	0.000		0	0	23	0
20606	129	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	15	0
20607	560	1	4.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	14.89	0.00	0.00	0.00	1	0	0.0000	97.60	t	0.000		0	0	23	0
20608	560	1	2.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	7.44	0.00	0.00	0.00	1	0	0.0000	48.80	t	0.000		0	0	23	0
20610	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	23	0
20623	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20612	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20611	560	1	5.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	18.61	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	23	0
20613	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20614	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	23	0
20614	989	1	50.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	2	0	0.0000	1190.00	t	0.000		0	0	23	0
20615	560	1	2.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	7.44	0.00	0.00	0.00	1	0	0.0000	48.80	t	0.000		0	0	23	0
20616	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20617	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20618	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20619	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20620	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20621	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	23	0
20622	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	23	0
20624	560	1	2.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	7.44	0.00	0.00	0.00	1	0	0.0000	48.80	t	0.000		0	0	23	0
20624	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	23	0
20624	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	23	0
20625	991	1	8.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	73.83	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	23	0
20626	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20627	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20628	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20629	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
20629	986	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	2	0	0.0000	52.60	t	0.000		0	0	23	0
20629	998	1	1.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	3	0	0.0000	10.80	t	0.000		0	0	23	0
20630	560	1	25.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	93.05	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	23	0
20630	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	23	0
20630	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	23	0
20630	986	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	4	0	0.0000	131.50	t	0.000		0	0	23	0
20630	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	5	0	0.0000	328.00	t	0.000		0	0	23	0
20630	998	1	5.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	6	0	0.0000	54.00	t	0.000		0	0	23	0
20631	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
20631	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
20637	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
20637	997	1	28.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	2	0	0.0000	173.60	t	0.000		0	0	8	0
20638	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20639	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20640	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20641	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	23	0
20642	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20643	561	1	630.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2037.36	0.00	0.00	0.00	1	0	0.0000	13356.00	t	0.000		0	0	24	0
20644	560	1	6.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	22.33	0.00	0.00	0.00	1	0	0.0000	146.40	t	0.000		0	0	23	0
20645	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	23	0
20635	130	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	23	0
20635	85	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	23	0
20635	99	1	1.0000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	135.00	t	0.000		0	0	23	0
20635	5	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	86.00	t	0.000		0	0	23	0
20646	561	1	40.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	133.02	0.00	0.00	0.00	1	0	0.0000	872.00	t	0.000		0	0	23	0
20647	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20648	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
20649	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
20650	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20636	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
20636	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	8	0
20651	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
20652	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
20653	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20654	987	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	5	0
20655	992	1	12.1000	f	6.000000	5.084700	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	1	0	0.0000	72.60	t	0.000		0	0	24	0
20655	996	1	1.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	0.75	0.00	0.00	0.00	2	0	0.0000	4.90	t	0.000		0	0	24	0
20656	560	1	3.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	11.17	0.00	0.00	0.00	1	0	0.0000	73.20	t	0.000		0	0	23	0
20656	998	1	1.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	2	0	0.0000	10.80	t	0.000		0	0	23	0
20657	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
20658	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20659	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20660	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20661	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
20668	561	1	8.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	25.87	0.00	0.00	0.00	1	0	0.0000	169.60	t	0.000		0	0	24	0
20669	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20662	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20663	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
20664	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
20665	561	1	60.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	194.03	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	24	0
20666	561	1	300.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	24	0
20667	561	1	500.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1616.95	0.00	0.00	0.00	1	0	0.0000	10600.00	t	0.000		0	0	24	0
20670	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20671	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20672	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20673	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
20674	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20675	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20676	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
85	79	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	6	0
85	92	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
85	70	1	3.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	6	0
85	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	6	0
20677	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20678	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	24	0
20698	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
20699	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
20680	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
20680	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	2	0	0.0000	132.50	t	0.000		0	0	8	0
20679	2633	1	10.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	6.84	0.00	0.00	0.00	1	0	0.0000	44.85	t	0.000		0	0	23	0
20679	2635	1	1.0000	f	6.790000	5.754200	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	2	0	0.0000	6.79	t	0.000		0	0	23	0
20679	2636	1	1.0000	f	8.740000	7.406800	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	3	0	0.0000	8.74	t	0.000		0	0	23	0
20679	2637	1	1.0000	f	18.290000	15.500000	0.00	0.00	0.00	t	2.79	0.00	0.00	0.00	4	0	0.0000	18.29	t	0.000		0	0	23	0
20679	2638	1	5.0000	f	2.186000	1.852500	0.00	0.00	0.00	t	1.67	0.00	0.00	0.00	5	0	0.0000	10.93	t	0.000		0	0	23	0
20679	2639	1	1.0000	f	9.090000	7.703400	0.00	0.00	0.00	t	1.39	0.00	0.00	0.00	6	0	0.0000	9.09	t	0.000		0	0	23	0
20679	2643	1	4.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	7	0	0.0000	8.74	t	0.000		0	0	23	0
20681	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
20682	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20683	2640	1	2.0000	f	27.485000	23.292400	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	54.97	t	0.000		0	0	23	0
20683	2641	1	1.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	2	0	0.0000	9.20	t	0.000		0	0	23	0
20684	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20685	2642	1	2500.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	953.39	0.00	0.00	0.00	1	0	0.0000	6250.00	t	0.000		0	0	23	0
20686	561	1	40.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	24	0
20686	986	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	2	0	0.0000	21.60	t	0.000		0	0	24	0
20687	560	1	10.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	37.22	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	23	0
20687	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	23	0
20688	992	1	20.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	24	0
20699	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
20689	560	1	20.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	74.44	0.00	0.00	0.00	1	0	0.0000	488.00	t	0.000		0	0	23	0
20690	561	1	150.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	485.08	0.00	0.00	0.00	1	0	0.0000	3180.00	t	0.000		0	0	24	0
20691	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20692	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20693	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20694	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
20695	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
20696	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
20697	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20697	996	1	5.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	24	0
1952	54	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	6	0
20700	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
20701	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20702	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20703	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
20703	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
20704	997	1	3.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	1	0	0.0000	16.80	t	0.000		0	0	5	0
20705	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	24	0
20705	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	24	0
20706	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20707	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	24	0
20708	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20709	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20710	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20711	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20712	986	1	7.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	1	0	0.0000	151.20	t	0.000		0	0	24	0
20713	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20714	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20714	996	1	1.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	0.75	0.00	0.00	0.00	2	0	0.0000	4.90	t	0.000		0	0	24	0
20715	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20716	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
82	57	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	6	0
82	70	1	1.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	6	0
82	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	6	0
3200	54	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	6	0
3200	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
3200	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	6	0
20717	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	7	0
20717	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	7	0
20717	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	7	0
20718	138	1	25.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	318.43	0.00	0.00	0.00	1	0	0.0000	2087.50	t	0.000		0	0	5	0
20719	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20720	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20721	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20723	986	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	1	0	0.0000	21.60	t	0.000		0	0	24	0
20724	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	23	0
20742	561	1	215.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	695.29	0.00	0.00	0.00	1	0	0.0000	4558.00	t	0.000		0	0	24	0
20722	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	23	0
20725	561	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	23	0
20725	988	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	2	0	0.0000	23.70	t	0.000		0	0	23	0
20726	986	1	6.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	24.07	0.00	0.00	0.00	1	0	0.0000	157.80	t	0.000		0	0	23	0
20726	998	1	3.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	2	0	0.0000	32.40	t	0.000		0	0	23	0
20728	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
20729	138	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	5	0
20730	560	1	30.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	111.66	0.00	0.00	0.00	1	0	0.0000	732.00	t	0.000		0	0	23	0
20730	663	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	23	0
20730	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	23	0
20730	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	23	0
20730	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	5	0	0.0000	424.00	t	0.000		0	0	23	0
20730	995	1	15.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	94.27	0.00	0.00	0.00	6	0	0.0000	618.00	t	0.000		0	0	23	0
20730	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	7	0	0.0000	44.00	t	0.000		0	0	23	0
20727	561	1	120.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	399.05	0.00	0.00	0.00	1	0	0.0000	2616.00	t	0.000		0	0	23	0
20743	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
376	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
376	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	6	0
20731	561	1	150.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	498.81	0.00	0.00	0.00	1	0	0.0000	3270.00	t	0.000		0	0	23	0
20732	138	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	5	0
20733	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20734	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20735	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20736	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20737	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
20738	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20739	997	1	27.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	25.54	0.00	0.00	0.00	1	0	0.0000	167.40	t	0.000		0	0	8	0
20740	996	1	9.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	6.73	0.00	0.00	0.00	1	0	0.0000	44.10	t	0.000		0	0	24	0
20741	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
20744	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
20745	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	23	0
20746	561	1	30.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	99.76	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	23	0
20747	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
20748	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20749	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20750	1768	1	8.0000	f	36.690000	31.093200	0.00	0.00	0.00	t	44.77	0.00	0.00	0.00	1	0	0.0000	293.52	t	0.000		0	0	23	0
20750	1525	1	30.0000	f	19.430000	16.466100	0.00	0.00	0.00	t	88.92	0.00	0.00	0.00	2	0	0.0000	582.90	t	0.000		0	0	23	0
20750	1565	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	3	0	0.0000	285.60	t	0.000		0	0	23	0
20750	1905	1	1.0000	f	38.980000	33.033900	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	4	0	0.0000	38.98	t	0.000		0	0	23	0
20750	2609	1	27.0000	f	29.150000	24.703400	0.00	0.00	0.00	t	120.06	0.00	0.00	0.00	5	0	0.0000	787.05	t	0.000		0	0	23	0
20750	2610	1	18.0000	f	41.780000	35.406800	0.00	0.00	0.00	t	114.72	0.00	0.00	0.00	6	0	0.0000	752.04	t	0.000		0	0	23	0
20750	2611	1	80.0000	f	36.260000	30.728800	0.00	0.00	0.00	t	442.49	0.00	0.00	0.00	7	0	0.0000	2900.80	t	0.000		0	0	23	0
20750	2612	1	9.0000	f	8.860000	7.508500	0.00	0.00	0.00	t	12.16	0.00	0.00	0.00	8	0	0.0000	79.74	t	0.000		0	0	23	0
20751	1425	1	4.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	1	0	0.0000	4.60	t	0.000		0	0	23	0
20751	735	1	4.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.0000	5.52	t	0.000		0	0	23	0
20751	725	1	18.0000	f	1.840000	1.559300	0.00	0.00	0.00	t	5.05	0.00	0.00	0.00	3	0	0.0000	33.12	t	0.000		0	0	23	0
20751	642	1	8.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	4	0	0.0000	13.84	t	0.000		0	0	23	0
20751	2448	1	2.0000	f	2.530000	2.144100	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	5	0	0.0000	5.06	t	0.000		0	0	23	0
20751	1902	1	3.0000	f	15.980000	13.542400	0.00	0.00	0.00	t	7.31	0.00	0.00	0.00	6	0	0.0000	47.94	t	0.000		0	0	23	0
20751	1555	1	1.0000	f	12.650000	10.720300	0.00	0.00	0.00	t	1.93	0.00	0.00	0.00	7	0	0.0000	12.65	t	0.000		0	0	23	0
20752	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20753	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20754	2483	1	1.0000	f	128.910000	109.245800	0.00	0.00	0.00	t	19.66	0.00	0.00	0.00	1	0	0.0000	128.91	t	0.000		0	0	23	0
20754	1344	1	1.0000	f	80.390000	68.127100	0.00	0.00	0.00	t	12.26	0.00	0.00	0.00	2	0	0.0000	80.39	t	0.000		0	0	23	0
20754	2247	1	6.0000	f	20.590000	17.449200	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	3	0	0.0000	123.54	t	0.000		0	0	23	0
20754	868	1	6.0000	f	41.280000	34.983100	0.00	0.00	0.00	t	37.78	0.00	0.00	0.00	4	0	0.0000	247.68	t	0.000		0	0	23	0
20754	2592	1	6.0000	f	22.890000	19.398300	0.00	0.00	0.00	t	20.95	0.00	0.00	0.00	5	0	0.0000	137.34	t	0.000		0	0	23	0
20754	2591	1	6.0000	f	11.380000	9.644100	0.00	0.00	0.00	t	10.42	0.00	0.00	0.00	6	0	0.0000	68.28	t	0.000		0	0	23	0
20754	2595	1	6.0000	f	41.280000	34.983100	0.00	0.00	0.00	t	37.78	0.00	0.00	0.00	7	0	0.0000	247.68	t	0.000		0	0	23	0
20754	2596	1	6.0000	f	4.490000	3.805100	0.00	0.00	0.00	t	4.11	0.00	0.00	0.00	8	0	0.0000	26.94	t	0.000		0	0	23	0
20755	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
20756	2572	1	6.0000	f	9.780000	8.288100	0.00	0.00	0.00	t	8.95	0.00	0.00	0.00	1	0	0.0000	58.68	t	0.000		0	0	23	0
20756	2521	1	1.0000	f	25.880000	21.932200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	2	0	0.0000	25.88	t	0.000		0	0	23	0
20756	830	1	4.0000	f	6.550000	5.550800	0.00	0.00	0.00	t	4.00	0.00	0.00	0.00	3	0	0.0000	26.20	t	0.000		0	0	23	0
20756	2597	1	5.0000	f	1.960000	1.661000	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	4	0	0.0000	9.80	t	0.000		0	0	23	0
20756	2375	1	6.0000	f	21.730000	18.415300	0.00	0.00	0.00	t	19.89	0.00	0.00	0.00	5	0	0.0000	130.38	t	0.000		0	0	23	0
20756	2598	1	2.0000	f	16.680000	14.135600	0.00	0.00	0.00	t	5.09	0.00	0.00	0.00	6	0	0.0000	33.36	t	0.000		0	0	23	0
20756	2599	1	2.0000	f	2.530000	2.144100	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	7	0	0.0000	5.06	t	0.000		0	0	23	0
20756	2601	1	4.0000	f	9.890000	8.381400	0.00	0.00	0.00	t	6.03	0.00	0.00	0.00	8	0	0.0000	39.56	t	0.000		0	0	23	0
20757	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20758	92	1	14.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
20758	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
20759	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20760	459	1	1.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.45	t	0.000		0	0	23	0
20760	1139	1	1.0000	f	42.440000	35.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	2	0	0.0000	42.44	t	0.000		0	0	23	0
20760	1138	1	1.0000	f	42.440000	35.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	3	0	0.0000	42.44	t	0.000		0	0	23	0
20761	1739	1	1.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	0.56	0.00	0.00	0.00	1	0	0.0000	3.68	t	0.000		0	0	23	0
20761	735	1	1.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.38	t	0.000		0	0	23	0
20761	193	1	6.0000	f	2.190000	1.855900	0.00	0.00	0.00	t	2.00	0.00	0.00	0.00	3	0	0.0000	13.14	t	0.000		0	0	23	0
20761	739	1	2.0000	f	2.190000	1.855900	0.00	0.00	0.00	t	0.67	0.00	0.00	0.00	4	0	0.0000	4.38	t	0.000		0	0	23	0
20761	2487	1	2.0000	f	18.290000	15.500000	0.00	0.00	0.00	t	5.58	0.00	0.00	0.00	5	0	0.0000	36.58	t	0.000		0	0	23	0
20761	2602	1	2.0000	f	5.060000	4.288100	0.00	0.00	0.00	t	1.54	0.00	0.00	0.00	6	0	0.0000	10.12	t	0.000		0	0	23	0
20761	2603	1	2.0000	f	3.330000	2.822000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	7	0	0.0000	6.66	t	0.000		0	0	23	0
20761	2604	1	2.0000	f	83.380000	70.661000	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	8	0	0.0000	166.76	t	0.000		0	0	23	0
20762	737	1	10.0000	f	3.220000	2.728800	0.00	0.00	0.00	t	4.91	0.00	0.00	0.00	1	0	0.0000	32.20	t	0.000		0	0	23	0
20762	1550	1	1.0000	f	41.280000	34.983100	0.00	0.00	0.00	t	6.30	0.00	0.00	0.00	2	0	0.0000	41.28	t	0.000		0	0	23	0
20762	642	1	2.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	3	0	0.0000	3.46	t	0.000		0	0	23	0
20762	2522	1	1.0000	f	36.230000	30.703400	0.00	0.00	0.00	t	5.53	0.00	0.00	0.00	4	0	0.0000	36.23	t	0.000		0	0	23	0
20762	2369	1	2.0000	f	37.720000	31.966100	0.00	0.00	0.00	t	11.51	0.00	0.00	0.00	5	0	0.0000	75.44	t	0.000		0	0	23	0
20762	2432	1	3.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	6	0	0.0000	11.04	t	0.000		0	0	23	0
20762	2605	1	1.0000	f	65.440000	55.457600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	7	0	0.0000	65.44	t	0.000		0	0	23	0
20762	2606	1	1.0000	f	563.380000	477.440700	0.00	0.00	0.00	t	85.94	0.00	0.00	0.00	8	0	0.0000	563.38	t	0.000		0	0	23	0
20763	1740	1	2.0000	f	2.420000	2.050800	0.00	0.00	0.00	t	0.74	0.00	0.00	0.00	1	0	0.0000	4.84	t	0.000		0	0	23	0
20763	2607	1	7.0000	f	6.210000	5.262700	0.00	0.00	0.00	t	6.63	0.00	0.00	0.00	2	0	0.0000	43.47	t	0.000		0	0	23	0
20764	561	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	24	0
20765	2614	1	8.0000	f	271.400000	230.000000	0.00	0.00	0.00	t	331.20	0.00	0.00	0.00	1	0	0.0000	2171.20	t	0.000		0	0	23	0
20766	561	1	65.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	210.20	0.00	0.00	0.00	1	0	0.0000	1378.00	t	0.000		0	0	24	0
20767	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20768	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20769	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
20770	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20771	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20772	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20773	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20774	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20775	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	24	0
20776	561	1	25.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	24	0
20778	561	1	200.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	24	0
20779	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	24	0
20780	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20781	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	24	0
20781	992	1	3.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	5.54	0.00	0.00	0.00	2	0	0.0000	36.30	t	0.000		0	0	24	0
20782	561	1	150.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	485.08	0.00	0.00	0.00	1	0	0.0000	3180.00	t	0.000		0	0	24	0
20782	996	1	40.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	2	0	0.0000	196.00	t	0.000		0	0	24	0
20783	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20784	561	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	24	0
20784	992	1	26.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	47.99	0.00	0.00	0.00	2	0	0.0000	314.60	t	0.000		0	0	24	0
20784	996	1	25.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	3	0	0.0000	122.50	t	0.000		0	0	24	0
20785	561	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	24	0
20786	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.0000	5.70	t	0.000		0	0	23	0
20787	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20788	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	24	0
20789	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	24	0
20790	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
20791	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	24	0
20792	561	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	24	0
20794	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20795	664	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	1	0	0.0000	15.20	t	0.000		0	0	8	0
20795	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
20796	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20797	996	1	4.9000	f	3.000000	2.542400	0.00	0.00	0.00	t	2.24	0.00	0.00	0.00	1	0	0.0000	14.70	t	0.000		0	0	24	0
20798	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
20799	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20793	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
20800	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	14	0
20801	561	1	3.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	9.84	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	24	0
20802	561	1	18.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	58.21	0.00	0.00	0.00	1	0	0.0000	381.60	t	0.000		0	0	24	0
20803	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20804	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	24	0
20805	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	23	0
20805	996	1	2.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	2	0	0.0000	11.40	t	0.000		0	0	23	0
20806	562	1	120.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	371.59	0.00	0.00	0.00	1	0	0.0000	2436.00	t	0.000		0	0	23	0
20807	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
20807	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
20808	560	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	23	0
20809	561	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
20810	561	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	24	0
20811	993	1	1.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	2.09	0.00	0.00	0.00	1	0	0.0000	13.70	t	0.000		0	0	23	0
20812	561	1	300.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	24	0
20633	994	1	12.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	23	0
20813	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.0000	81.20	t	0.000		0	0	23	0
20814	561	1	1000.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3233.90	0.00	0.00	0.00	1	0	0.0000	21200.00	t	0.000		0	0	24	0
20815	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	t	0.000		0	0	23	0
20816	561	1	150.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	482.80	0.00	0.00	0.00	1	0	0.0000	3165.00	t	0.000		0	0	23	0
20817	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
20818	992	1	60.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	23	0
20818	996	1	100.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	23	0
20819	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
20820	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20821	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
20822	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
20823	562	1	18.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	55.74	0.00	0.00	0.00	1	0	0.0000	365.40	t	0.000		0	0	23	0
20824	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
20825	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
20826	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
20827	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20828	562	1	15.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	1	0	0.0000	304.50	t	0.000		0	0	23	0
20829	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
20830	560	1	120.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.0000	2844.00	t	0.000		0	0	23	0
20830	561	1	360.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1158.71	0.00	0.00	0.00	2	0	0.0000	7596.00	t	0.000		0	0	23	0
20830	562	1	320.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	995.80	0.00	0.00	0.00	3	0	0.0000	6528.00	t	0.000		0	0	23	0
20831	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
20832	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20833	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
20834	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
20835	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
20836	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20837	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20838	986	1	15.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	23	0
20838	996	1	5.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.0000	28.50	t	0.000		0	0	23	0
2427	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	15	0
20839	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20840	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20841	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20842	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	23	0
20843	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	23	0
20844	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
20845	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
20846	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20847	562	1	25.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	77.42	0.00	0.00	0.00	1	0	0.0000	507.50	t	0.000		0	0	23	0
20848	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
20849	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
20850	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20851	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
20851	986	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	24	0
20860	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
20861	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
189	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	15	0
189	101	1	1.0000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	15	0
189	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	15	0
189	129	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	15	0
189	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	67.00	t	0.000		0	0	15	0
20852	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	10	0
20852	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	10	0
20852	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	10	0
20853	562	1	180.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	557.39	0.00	0.00	0.00	1	0	0.0000	3654.00	t	0.000		0	0	23	0
20854	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	10	0
20855	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
20856	561	1	90.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	289.68	0.00	0.00	0.00	1	0	0.0000	1899.00	t	0.000		0	0	23	0
20856	986	1	75.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	2	0	0.0000	1605.00	t	0.000		0	0	23	0
20856	992	1	25.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	3	0	0.0000	315.00	t	0.000		0	0	23	0
20856	994	1	10.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	50.95	0.00	0.00	0.00	4	0	0.0000	334.00	t	0.000		0	0	23	0
20857	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	10	0
20857	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	10	0
20858	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	23	0
20858	562	1	25.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	77.42	0.00	0.00	0.00	2	0	0.0000	507.50	t	0.000		0	0	23	0
20859	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20862	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
20863	2645	1	5.0000	f	111.600000	94.576300	0.00	0.00	0.00	t	85.12	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	23	0
20864	992	1	5.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	23	0
20865	1004	1	12.0000	f	5.880000	4.983100	0.00	0.00	0.00	t	10.76	0.00	0.00	0.00	1	0	0.0000	70.56	t	0.000		0	0	23	0
20865	1850	1	2.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	23	0
20865	923	1	6.0000	f	19.800000	16.779700	0.00	0.00	0.00	t	18.12	0.00	0.00	0.00	3	0	0.0000	118.80	t	0.000		0	0	23	0
20865	1722	1	6.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	23	0
20866	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20867	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
20868	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20869	992	1	1.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	23	0
20870	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.0000	5.70	t	0.000		0	0	23	0
20871	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20872	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20873	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
20874	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
20875	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20876	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20877	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20878	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20879	561	1	80.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	257.49	0.00	0.00	0.00	1	0	0.0000	1688.00	t	0.000		0	0	23	0
20880	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
2058	129	1	100.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5000.00	t	0.000		0	0	15	0
20881	562	1	15.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	1	0	0.0000	304.50	t	0.000		0	0	23	0
20884	63	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	9	0
20883	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	t	0.000		0	0	5	0
20885	130	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	9	0
20886	138	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	5	0
20887	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
20888	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20889	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
20890	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
20884	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	9	0
20890	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	6	0
20891	138	1	4.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	51.56	0.00	0.00	0.00	1	0	0.0000	338.00	t	0.000		0	0	6	0
20892	997	1	38.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	35.94	0.00	0.00	0.00	1	0	0.0000	235.60	t	0.000		0	0	8	0
20893	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	8	0
20894	123	1	20.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	8	0
20895	560	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	23	0
20895	986	1	40.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	130.58	0.00	0.00	0.00	2	0	0.0000	856.00	t	0.000		0	0	23	0
20896	561	1	150.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	482.80	0.00	0.00	0.00	1	0	0.0000	3165.00	t	0.000		0	0	23	0
20897	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20898	561	1	150.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	482.80	0.00	0.00	0.00	1	0	0.0000	3165.00	t	0.000		0	0	23	0
20916	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	6	0
20900	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
20899	563	1	2.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	1	0	0.0000	42.80	t	0.000		0	0	23	0
20901	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
20902	986	1	2.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	1	0	0.0000	42.80	t	0.000		0	0	23	0
20902	992	1	9.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	17.30	0.00	0.00	0.00	2	0	0.0000	113.40	t	0.000		0	0	23	0
20903	560	1	3.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	10.85	0.00	0.00	0.00	1	0	0.0000	71.10	t	0.000		0	0	23	0
20904	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
20905	560	1	120.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.0000	2844.00	t	0.000		0	0	23	0
20905	561	1	280.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	901.22	0.00	0.00	0.00	2	0	0.0000	5908.00	t	0.000		0	0	23	0
20905	562	1	400.0000	f	20.500000	17.372900	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	3	0	0.0000	8200.00	t	0.000		0	0	23	0
20906	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
20907	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
20908	57	1	20.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	7	0
20909	987	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	23	0
20909	986	1	6.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	19.59	0.00	0.00	0.00	2	0	0.0000	128.40	t	0.000		0	0	23	0
20910	986	1	7.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	22.85	0.00	0.00	0.00	1	0	0.0000	149.80	t	0.000		0	0	23	0
20911	563	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
20912	563	1	8.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	26.12	0.00	0.00	0.00	1	0	0.0000	171.20	t	0.000		0	0	23	0
20913	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20914	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20915	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20917	561	1	120.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	386.24	0.00	0.00	0.00	1	0	0.0000	2532.00	t	0.000		0	0	23	0
20918	261	1	3.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	7.64	0.00	0.00	0.00	1	0	0.0000	50.10	t	0.000		0	0	23	0
20919	563	1	5.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	16.32	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	23	0
20920	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
20921	560	1	35.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	126.53	0.00	0.00	0.00	1	0	0.0000	829.50	t	0.000		0	0	23	0
20922	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20923	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	23	0
20924	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	13	0
20925	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20926	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20927	986	1	9.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	29.38	0.00	0.00	0.00	1	0	0.0000	192.60	t	0.000		0	0	23	0
20927	996	1	20.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	23	0
20928	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20929	563	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.20	t	0.000		0	0	23	0
20930	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
20931	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
20931	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
6574	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	10	0
6574	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	10	0
20934	561	1	115.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	370.14	0.00	0.00	0.00	1	0	0.0000	2426.50	t	0.000		0	0	23	0
8345	57	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	10	0
8345	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
6574	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	10	0
20932	138	1	200.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	18	0
20933	561	1	800.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	2574.92	0.00	0.00	0.00	1	0	0.0000	16880.00	t	0.000		0	0	23	0
20934	986	1	50.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	163.22	0.00	0.00	0.00	2	0	0.0000	1070.00	t	0.000		0	0	23	0
20934	992	1	50.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	3	0	0.0000	630.00	t	0.000		0	0	23	0
20934	996	1	50.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	4	0	0.0000	285.00	t	0.000		0	0	23	0
20934	988	1	50.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	5	0	0.0000	1050.00	t	0.000		0	0	23	0
20935	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20936	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
20936	986	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	2	0	0.0000	642.00	t	0.000		0	0	23	0
20096	138	1	115.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1456.02	0.00	0.00	0.00	1	0	0.0000	9545.00	f	0.000		0	0	18	0
20951	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
3161	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	10	0
3161	129	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	10	0
3161	25	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.00	t	0.000		0	0	10	0
20098	138	1	70.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	886.27	0.00	0.00	0.00	1	0	0.0000	5810.00	f	0.000		0	0	18	0
20952	996	1	3.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	1	0	0.0000	17.10	t	0.000		0	0	23	0
20953	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
20938	1786	1	15.0000	f	5.310000	4.500000	0.00	0.00	0.00	t	12.15	0.00	0.00	0.00	1	0	0.0000	79.65	t	0.000		0	0	23	0
20938	965	1	15.0000	f	6.460000	5.474600	0.00	0.00	0.00	t	14.78	0.00	0.00	0.00	2	0	0.0000	96.90	t	0.000		0	0	23	0
20938	1862	1	1.0000	f	144.350000	122.330500	0.00	0.00	0.00	t	22.02	0.00	0.00	0.00	3	0	0.0000	144.35	t	0.000		0	0	23	0
20938	1851	1	90.0000	f	59.990000	50.839000	0.00	0.00	0.00	t	823.59	0.00	0.00	0.00	4	0	0.0000	5399.10	t	0.000		0	0	23	0
20954	986	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	1	0	0.0000	85.60	t	0.000		0	0	23	0
20955	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
20941	994	1	28.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	142.66	0.00	0.00	0.00	1	0	0.0000	935.20	t	0.000		0	0	23	0
20939	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	23	0
20939	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	2	0	0.0000	422.00	t	0.000		0	0	23	0
20940	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
20942	560	1	14.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	1	0	0.0000	331.80	t	0.000		0	0	23	0
20943	138	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	17	0
20943	132	1	1.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	2	0	0.0000	4.80	t	0.000		0	0	17	0
20943	137	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	3	0	0.0000	1.20	t	0.000		0	0	17	0
20943	136	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	4	0	0.0000	1.20	t	0.000		0	0	17	0
20944	560	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	23	0
6318	129	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	10	0
20937	563	1	15.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	23	0
20945	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
20946	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
20947	563	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	1	0	0.0000	85.60	t	0.000		0	0	23	0
20948	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
20949	560	1	10.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	23	0
20950	561	1	92.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	296.12	0.00	0.00	0.00	1	0	0.0000	1941.20	t	0.000		0	0	23	0
20956	561	1	92.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	296.12	0.00	0.00	0.00	1	0	0.0000	1941.20	t	0.000		0	0	23	0
20956	986	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	2	0	0.0000	642.00	t	0.000		0	0	23	0
20957	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
20958	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20959	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20960	563	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	23	0
20961	560	1	100.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	23	0
20962	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
20962	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	10	0
20963	561	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	23	0
20964	1093	1	4.0000	f	26.700000	22.627100	0.00	0.00	0.00	t	16.29	0.00	0.00	0.00	1	0	0.0000	106.80	t	0.000		0	0	23	0
20965	560	1	120.0000	f	28.680000	24.305100	0.00	0.00	0.00	t	524.99	0.00	0.00	0.00	1	0	0.0000	3441.60	t	0.000		0	0	23	0
20965	212	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	23	0
20965	2577	1	5.0000	f	15.120000	12.813600	0.00	0.00	0.00	t	11.53	0.00	0.00	0.00	3	0	0.0000	75.60	t	0.000		0	0	23	0
20965	672	1	16.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	11.72	0.00	0.00	0.00	4	0	0.0000	76.80	t	0.000		0	0	23	0
20965	2286	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	5	0	0.0000	22.80	t	0.000		0	0	23	0
20966	992	1	12.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	22.15	0.00	0.00	0.00	1	0	0.0000	145.20	t	0.000		0	0	24	0
20967	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
20968	553	1	15.0000	f	47.880000	40.576300	0.00	0.00	0.00	t	109.56	0.00	0.00	0.00	1	0	0.0000	718.20	t	0.000		0	0	23	0
20968	1497	1	50.0000	f	11.880000	10.067800	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	23	0
20968	927	1	2.0000	f	7.080000	6.000000	0.00	0.00	0.00	t	2.16	0.00	0.00	0.00	3	0	0.0000	14.16	t	0.000		0	0	23	0
20968	863	1	2.0000	f	17.880000	15.152500	0.00	0.00	0.00	t	5.45	0.00	0.00	0.00	4	0	0.0000	35.76	t	0.000		0	0	23	0
20969	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
20973	563	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.20	t	0.000		0	0	23	0
20970	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20971	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20972	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20974	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20975	992	1	1.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	23	0
20976	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
20976	563	1	8.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	26.12	0.00	0.00	0.00	2	0	0.0000	171.20	t	0.000		0	0	23	0
20977	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20978	561	1	43.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	138.40	0.00	0.00	0.00	1	0	0.0000	907.30	t	0.000		0	0	23	0
20979	561	1	9.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	28.97	0.00	0.00	0.00	1	0	0.0000	189.90	t	0.000		0	0	23	0
20980	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
20945	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
20981	560	1	4.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	14.46	0.00	0.00	0.00	1	0	0.0000	94.80	t	0.000		0	0	23	0
20982	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
20983	1211	1	5000.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	23	0
20984	561	1	200.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	643.73	0.00	0.00	0.00	1	0	0.0000	4220.00	t	0.000		0	0	23	0
20985	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21006	986	1	20.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	65.29	0.00	0.00	0.00	2	0	0.0000	428.00	t	0.000		0	0	23	0
20988	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
20987	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	23	0
20986	560	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	23	0
20989	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
20990	129	1	19.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1121.00	t	0.000		0	0	14	0
20990	92	1	19.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	14	0
20990	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	539.00	t	0.000		0	0	14	0
20991	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
20992	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
20993	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
20994	560	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	23	0
20995	132	1	4.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	2.93	0.00	0.00	0.00	1	0	0.0000	19.20	t	0.000		0	0	17	0
20996	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20997	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
20998	561	1	520.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1673.69	0.00	0.00	0.00	1	0	0.0000	10972.00	t	0.000		0	0	23	0
20998	562	1	280.0000	f	20.400000	17.288100	0.00	0.00	0.00	t	871.32	0.00	0.00	0.00	2	0	0.0000	5712.00	t	0.000		0	0	23	0
20999	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21000	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	23	0
21001	560	1	14.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	1	0	0.0000	331.80	t	0.000		0	0	23	0
21002	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21003	1211	1	5000.0000	f	0.950000	0.805100	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	0.0000	4750.00	t	0.000		0	0	23	0
21004	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
5419	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
21005	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
21005	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
21006	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21007	759	1	2.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	23	0
21007	761	1	2.0000	f	4.560000	3.864400	0.00	0.00	0.00	t	1.39	0.00	0.00	0.00	2	0	0.0000	9.12	t	0.000		0	0	23	0
21008	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21008	986	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	2	0	0.0000	214.00	t	0.000		0	0	23	0
21016	2005	1	2.0000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.0000	5.52	t	0.000		0	0	23	0
21016	2003	1	2.0000	f	2.630000	2.228800	0.00	0.00	0.00	t	0.80	0.00	0.00	0.00	3	0	0.0000	5.26	t	0.000		0	0	23	0
21010	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
21009	560	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	23	0
20108	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	f	0.000		0	0	18	0
21011	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21012	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21013	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21014	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
21015	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21016	2004	1	2.0000	f	0.190000	0.161000	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	1	0	0.0000	0.38	t	0.000		0	0	23	0
21017	256	1	1.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	1.88	0.00	0.00	0.00	1	0	0.0000	12.30	t	0.000		0	0	23	0
21017	257	1	2.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	3.45	0.00	0.00	0.00	2	0	0.0000	22.60	t	0.000		0	0	23	0
21017	262	1	2.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	23	0
21017	358	1	4.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	23	0
21018	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
21019	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
21020	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21021	560	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
21021	986	1	140.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	457.02	0.00	0.00	0.00	2	0	0.0000	2996.00	t	0.000		0	0	23	0
21021	994	1	15.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	76.42	0.00	0.00	0.00	3	0	0.0000	501.00	t	0.000		0	0	23	0
21022	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21022	762	1	12.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	23	0
21023	1586	1	17.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	4.93	0.00	0.00	0.00	1	0	0.0000	32.30	t	0.000		0	0	23	0
21024	1977	1	4.0000	f	3.820000	3.237300	0.00	0.00	0.00	t	2.33	0.00	0.00	0.00	1	0	0.0000	15.28	t	0.000		0	0	23	0
21024	1149	1	1.0000	f	29.700000	25.169500	0.00	0.00	0.00	t	4.53	0.00	0.00	0.00	2	0	0.0000	29.70	t	0.000		0	0	23	0
21024	1832	1	5.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	3	0	0.0000	430.00	t	0.000		0	0	23	0
21024	2178	1	38.0000	f	33.010000	27.974600	0.00	0.00	0.00	t	191.35	0.00	0.00	0.00	4	0	0.0000	1254.38	t	0.000		0	0	23	0
21024	1896	1	2.0000	f	44.050000	37.330500	0.00	0.00	0.00	t	13.44	0.00	0.00	0.00	5	0	0.0000	88.10	t	0.000		0	0	23	0
21024	1147	1	18.0000	f	21.970000	18.618600	0.00	0.00	0.00	t	60.32	0.00	0.00	0.00	6	0	0.0000	395.46	t	0.000		0	0	23	0
21024	1148	1	6.0000	f	14.240000	12.067800	0.00	0.00	0.00	t	13.03	0.00	0.00	0.00	7	0	0.0000	85.44	t	0.000		0	0	23	0
21024	1615	1	8.0000	f	19.760000	16.745800	0.00	0.00	0.00	t	24.11	0.00	0.00	0.00	8	0	0.0000	158.08	t	0.000		0	0	23	0
21025	92	1	150.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	5	0
21026	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
21027	1616	1	2.0000	f	19.760000	16.745800	0.00	0.00	0.00	t	6.03	0.00	0.00	0.00	1	0	0.0000	39.52	t	0.000		0	0	23	0
21027	854	1	8.0000	f	5.090000	4.313600	0.00	0.00	0.00	t	6.21	0.00	0.00	0.00	2	0	0.0000	40.72	t	0.000		0	0	23	0
21027	856	1	16.0000	f	19.760000	16.745800	0.00	0.00	0.00	t	48.23	0.00	0.00	0.00	3	0	0.0000	316.16	t	0.000		0	0	23	0
21027	1976	1	4.0000	f	4.310000	3.652500	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	4	0	0.0000	17.24	t	0.000		0	0	23	0
21027	1413	1	8.0000	f	17.560000	14.881400	0.00	0.00	0.00	t	21.43	0.00	0.00	0.00	5	0	0.0000	140.48	t	0.000		0	0	23	0
21027	1017	1	2.0000	f	27.490000	23.296600	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	6	0	0.0000	54.98	t	0.000		0	0	23	0
21027	1831	1	24.0000	f	26.390000	22.364400	0.00	0.00	0.00	t	96.61	0.00	0.00	0.00	7	0	0.0000	633.36	t	0.000		0	0	23	0
21028	1977	1	4.0000	f	3.820000	3.237300	0.00	0.00	0.00	t	2.33	0.00	0.00	0.00	1	0	0.0000	15.28	t	0.000		0	0	23	0
21028	1149	1	1.0000	f	29.700000	25.169500	0.00	0.00	0.00	t	4.53	0.00	0.00	0.00	2	0	0.0000	29.70	t	0.000		0	0	23	0
21028	1832	1	5.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	3	0	0.0000	430.00	t	0.000		0	0	23	0
21028	2178	1	38.0000	f	33.010000	27.974600	0.00	0.00	0.00	t	191.35	0.00	0.00	0.00	4	0	0.0000	1254.38	t	0.000		0	0	23	0
21028	1896	1	2.0000	f	44.050000	37.330500	0.00	0.00	0.00	t	13.44	0.00	0.00	0.00	5	0	0.0000	88.10	t	0.000		0	0	23	0
21028	1147	1	18.0000	f	21.970000	18.618600	0.00	0.00	0.00	t	60.32	0.00	0.00	0.00	6	0	0.0000	395.46	t	0.000		0	0	23	0
21028	1148	1	6.0000	f	14.240000	12.067800	0.00	0.00	0.00	t	13.03	0.00	0.00	0.00	7	0	0.0000	85.44	t	0.000		0	0	23	0
21028	1615	1	8.0000	f	19.760000	16.745800	0.00	0.00	0.00	t	24.11	0.00	0.00	0.00	8	0	0.0000	158.08	t	0.000		0	0	23	0
21038	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
21029	560	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	23	0
21030	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21031	138	1	80.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1012.88	0.00	0.00	0.00	1	0	0.0000	6640.00	t	0.000		0	0	5	0
21032	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21033	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.0000	5.70	t	0.000		0	0	23	0
21034	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21035	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21037	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
21037	562	1	15.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	2	0	0.0000	304.50	t	0.000		0	0	23	0
21036	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21039	986	1	20.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	65.29	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	23	0
21039	996	1	18.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	15.65	0.00	0.00	0.00	2	0	0.0000	102.60	t	0.000		0	0	23	0
21040	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21041	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
21042	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
21043	996	1	100.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	23	0
21044	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	10	0
5483	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	10	0
21045	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
21045	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
21046	996	1	100.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	23	0
21047	99	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	11	0
21047	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	11	0
21047	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	11	0
21047	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.00	t	0.000		0	0	11	0
21047	92	1	24.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	960.00	t	0.000		0	0	11	0
21048	560	1	25.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	89.62	0.00	0.00	0.00	1	0	0.0000	587.50	t	0.000		0	0	23	0
21049	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21051	995	1	2.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	23	0
21050	561	1	16.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	51.50	0.00	0.00	0.00	1	0	0.0000	337.60	t	0.000		0	0	23	0
21051	993	1	3.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	6.27	0.00	0.00	0.00	1	0	0.0000	41.10	t	0.000		0	0	23	0
21052	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21053	560	1	676.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	2423.29	0.00	0.00	0.00	1	0	0.0000	15886.00	t	0.000		0	0	23	0
21053	561	1	14.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	45.06	0.00	0.00	0.00	2	0	0.0000	295.40	t	0.000		0	0	23	0
21053	562	1	7.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	21.68	0.00	0.00	0.00	3	0	0.0000	142.10	t	0.000		0	0	23	0
21053	986	1	125.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	408.05	0.00	0.00	0.00	4	0	0.0000	2675.00	t	0.000		0	0	23	0
21053	563	1	4.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	13.06	0.00	0.00	0.00	5	0	0.0000	85.60	t	0.000		0	0	23	0
21055	993	1	3.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	6.27	0.00	0.00	0.00	1	0	0.0000	41.10	t	0.000		0	0	23	0
21055	995	1	2.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	23	0
21056	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21058	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
21059	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21057	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21060	57	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	14	0
21061	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21062	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21083	560	1	200.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	23	0
21064	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
21064	986	1	15.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	2	0	0.0000	321.00	t	0.000		0	0	23	0
21064	992	1	10.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	23	0
21064	994	1	18.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	91.71	0.00	0.00	0.00	4	0	0.0000	601.20	t	0.000		0	0	23	0
21065	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21066	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	t	0.000		0	0	23	0
21067	560	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	23	0
21068	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
21063	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21069	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	23	0
21070	560	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
21071	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21071	2328	1	10.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	23	0
21072	561	1	150.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	482.80	0.00	0.00	0.00	1	0	0.0000	3165.00	t	0.000		0	0	23	0
21073	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21083	215	1	150.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	23	0
21083	214	1	150.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	23	0
21074	562	1	4.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.0000	81.20	t	0.000		0	0	23	0
15790	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
15790	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	10	0
21076	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
21075	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21077	996	1	20.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	23	0
21078	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21079	560	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	23	0
21080	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21081	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21082	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21083	986	1	147.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	479.87	0.00	0.00	0.00	4	0	0.0000	3145.80	t	0.000		0	0	23	0
21083	994	1	27.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	137.56	0.00	0.00	0.00	5	0	0.0000	901.80	t	0.000		0	0	23	0
21083	996	1	100.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	6	0	0.0000	570.00	t	0.000		0	0	23	0
21084	167	1	1.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	1	0	0.0000	1.80	t	0.000		0	0	23	0
21084	1554	1	1.0000	f	11.770000	9.974600	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	2	0	0.0000	11.77	t	0.000		0	0	23	0
21084	553	1	4.0000	f	47.880000	40.576300	0.00	0.00	0.00	t	29.21	0.00	0.00	0.00	3	0	0.0000	191.52	t	0.000		0	0	23	0
21084	635	1	1.0000	f	2.640000	2.237300	0.00	0.00	0.00	t	0.40	0.00	0.00	0.00	4	0	0.0000	2.64	t	0.000		0	0	23	0
21084	2212	1	1.0000	f	13.340000	11.305100	0.00	0.00	0.00	t	2.03	0.00	0.00	0.00	5	0	0.0000	13.34	t	0.000		0	0	23	0
21084	2378	1	1.0000	f	19.060000	16.152500	0.00	0.00	0.00	t	2.91	0.00	0.00	0.00	6	0	0.0000	19.06	t	0.000		0	0	23	0
21084	669	1	1.0000	f	21.720000	18.406800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	7	0	0.0000	21.72	t	0.000		0	0	23	0
21085	2065	1	21.0000	f	2.340000	1.983100	0.00	0.00	0.00	t	7.50	0.00	0.00	0.00	1	0	0.0000	49.14	t	0.000		0	0	23	0
21085	1737	1	25.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	0.0000	17.50	t	0.000		0	0	23	0
21085	2456	1	9.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	3	0	0.0000	396.00	t	0.000		0	0	23	0
21095	562	1	8.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
21087	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21086	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21088	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21089	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21090	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21091	987	1	19.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	68.40	0.00	0.00	0.00	1	0	0.0000	448.40	t	0.000		0	0	23	0
21092	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21093	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21094	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21096	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21097	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21098	987	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
21098	995	1	18.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	23	0
21099	986	1	50.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	163.22	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	23	0
21100	561	1	70.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	225.31	0.00	0.00	0.00	1	0	0.0000	1477.00	t	0.000		0	0	23	0
21100	986	1	70.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	228.51	0.00	0.00	0.00	2	0	0.0000	1498.00	t	0.000		0	0	23	0
21100	992	1	60.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	3	0	0.0000	756.00	t	0.000		0	0	23	0
21101	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21102	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
21103	987	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21104	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21105	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21106	560	1	60.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	216.00	0.00	0.00	0.00	1	0	0.0000	1416.00	t	0.000		0	0	23	0
21107	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	23	0
21108	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21109	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21109	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	2	0	0.0000	1015.00	t	0.000		0	0	23	0
21110	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21111	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21112	986	1	50.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	163.22	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	23	0
21112	994	1	29.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	147.75	0.00	0.00	0.00	2	0	0.0000	968.60	t	0.000		0	0	23	0
21113	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21114	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21115	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21115	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	2	0	0.0000	40.60	t	0.000		0	0	23	0
21116	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21117	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21118	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21119	2465	1	10.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	23	0
21130	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21120	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21121	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
21122	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21123	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
21124	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21149	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21126	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	23	0
21127	2465	1	2.0000	f	2.380000	2.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	1	0	0.0000	4.76	t	0.000		0	0	23	0
21128	561	1	75.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	241.40	0.00	0.00	0.00	1	0	0.0000	1582.50	t	0.000		0	0	23	0
21129	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21129	2566	1	10.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	23	0
21129	2465	1	50.0000	f	2.380000	2.016900	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	23	0
21129	1739	1	25.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	4	0	0.0000	28.75	t	0.000		0	0	23	0
21130	2566	1	10.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	23	0
21130	2465	1	50.0000	f	2.380000	2.016900	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	23	0
21130	1739	1	25.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	4	0	0.0000	28.75	t	0.000		0	0	23	0
21141	992	1	130.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	249.86	0.00	0.00	0.00	1	0	0.0000	1638.00	t	0.000		0	0	23	0
21131	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21125	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.0000	5.70	t	0.000		0	0	23	0
21132	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21133	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21134	986	1	18.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	58.76	0.00	0.00	0.00	1	0	0.0000	385.20	t	0.000		0	0	23	0
21135	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
21136	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21137	563	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.20	t	0.000		0	0	23	0
21138	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21139	560	1	200.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	720.00	0.00	0.00	0.00	1	0	0.0000	4720.00	t	0.000		0	0	23	0
21140	561	1	13.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	41.84	0.00	0.00	0.00	1	0	0.0000	274.30	t	0.000		0	0	23	0
21142	129	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	14	0
21142	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	14	0
21143	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
21144	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21145	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21146	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21147	561	1	200.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	643.73	0.00	0.00	0.00	1	0	0.0000	4220.00	t	0.000		0	0	23	0
21148	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21150	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
21151	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21151	992	1	2.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	t	0.000		0	0	23	0
21152	986	1	50.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	163.22	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	23	0
21152	994	1	2.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	10.19	0.00	0.00	0.00	2	0	0.0000	66.80	t	0.000		0	0	23	0
21152	996	1	30.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	23	0
21153	560	1	340.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	1374.41	0.00	0.00	0.00	1	0	0.0000	9010.00	t	0.000		0	0	23	0
21154	2356	1	5.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	13.88	0.00	0.00	0.00	1	0	0.0000	91.00	t	0.000		0	0	23	0
21154	2357	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	2	0	0.0000	22.00	t	0.000		0	0	23	0
21155	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21156	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
21157	560	1	7.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	25.20	0.00	0.00	0.00	1	0	0.0000	165.20	t	0.000		0	0	23	0
21159	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21160	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21158	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21178	1553	1	5.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	23	0
21161	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	23	0
21162	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	23	0
21163	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
21164	995	1	1.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	5.57	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	23	0
21164	986	1	32.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	104.46	0.00	0.00	0.00	2	0	0.0000	684.80	t	0.000		0	0	23	0
21164	994	1	93.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	473.83	0.00	0.00	0.00	3	0	0.0000	3106.20	t	0.000		0	0	23	0
21165	993	1	32.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	66.87	0.00	0.00	0.00	1	0	0.0000	438.40	t	0.000		0	0	23	0
21165	987	1	60.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	216.00	0.00	0.00	0.00	2	0	0.0000	1416.00	t	0.000		0	0	23	0
21165	995	1	16.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	89.08	0.00	0.00	0.00	3	0	0.0000	584.00	t	0.000		0	0	23	0
21165	997	1	30.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	4	0	0.0000	195.00	t	0.000		0	0	23	0
21166	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21167	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
21168	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21169	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21170	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21171	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	23	0
21172	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21173	560	1	250.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.0000	5900.00	t	0.000		0	0	23	0
21174	988	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
21175	560	1	276.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	1035.70	0.00	0.00	0.00	1	0	0.0000	6789.60	t	0.000		0	0	23	0
21176	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21176	986	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	2	0	0.0000	214.00	t	0.000		0	0	23	0
21176	996	1	20.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	23	0
21177	2645	1	2.0000	f	111.600000	94.576300	0.00	0.00	0.00	t	34.05	0.00	0.00	0.00	1	0	0.0000	223.20	t	0.000		0	0	23	0
21178	722	1	29.0000	f	1.520000	1.288100	0.00	0.00	0.00	t	6.72	0.00	0.00	0.00	1	0	0.0000	44.08	t	0.000		0	0	23	0
21178	1526	1	2.0000	f	66.240000	56.135600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	3	0	0.0000	132.48	t	0.000		0	0	23	0
21178	635	1	100.0000	f	2.570000	2.178000	0.00	0.00	0.00	t	39.20	0.00	0.00	0.00	4	0	0.0000	257.00	t	0.000		0	0	23	0
21178	2268	1	30.0000	f	20.840000	17.661000	0.00	0.00	0.00	t	95.37	0.00	0.00	0.00	5	0	0.0000	625.20	t	0.000		0	0	23	0
21178	2312	1	20.0000	f	34.810000	29.500000	0.00	0.00	0.00	t	106.20	0.00	0.00	0.00	6	0	0.0000	696.20	t	0.000		0	0	23	0
21178	183	1	150.0000	f	1.060000	0.898300	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.0000	159.00	t	0.000		0	0	23	0
21178	2036	1	60.0000	f	1.160000	0.983100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	8	0	0.0000	69.60	t	0.000		0	0	23	0
21179	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	15	0
21179	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	15	0
21180	129	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	15	0
21181	2524	1	44.0000	f	25.030000	21.211900	0.00	0.00	0.00	t	168.00	0.00	0.00	0.00	1	0	0.0000	1101.32	t	0.000		0	0	23	0
21181	715	1	100.0000	f	1.160000	0.983100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	23	0
21181	716	1	20.0000	f	1.950000	1.652500	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	23	0
21181	2646	1	210.0000	f	1.520000	1.288100	0.00	0.00	0.00	t	48.69	0.00	0.00	0.00	4	0	0.0000	319.20	t	0.000		0	0	23	0
21181	738	1	5.0000	f	10.840000	9.186400	0.00	0.00	0.00	t	8.27	0.00	0.00	0.00	5	0	0.0000	54.20	t	0.000		0	0	23	0
21181	2069	1	20.0000	f	16.190000	13.720300	0.00	0.00	0.00	t	49.39	0.00	0.00	0.00	6	0	0.0000	323.80	t	0.000		0	0	23	0
21181	2647	1	50.0000	f	4.430000	3.754200	0.00	0.00	0.00	t	33.79	0.00	0.00	0.00	7	0	0.0000	221.50	t	0.000		0	0	23	0
21182	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	15	0
21183	2404	1	25.0000	f	0.960000	0.813600	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	23	0
21183	2459	1	10.0000	f	5.880000	4.983100	0.00	0.00	0.00	t	8.97	0.00	0.00	0.00	2	0	0.0000	58.80	t	0.000		0	0	23	0
21183	1448	1	50.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	23	0
21183	725	1	60.0000	f	1.560000	1.322000	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	4	0	0.0000	93.60	t	0.000		0	0	23	0
21184	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	15	0
21184	92	1	15.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	15	0
21185	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21186	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21187	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
21188	560	1	35.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	126.00	0.00	0.00	0.00	1	0	0.0000	826.00	t	0.000		0	0	23	0
21189	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
20777	663	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	23	0
20777	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	23	0
20777	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	23	0
20777	994	1	18.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	112.58	0.00	0.00	0.00	4	0	0.0000	738.00	t	0.000		0	0	23	0
20777	664	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	23	0
21190	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.0000	5.70	t	0.000		0	0	23	0
21191	996	1	1.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.0000	5.70	t	0.000		0	0	23	0
21192	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	23	0
21193	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	23	0
21194	986	1	170.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	554.95	0.00	0.00	0.00	1	0	0.0000	3638.00	t	0.000		0	0	23	0
21194	992	1	60.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	23	0
21194	996	1	70.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	60.86	0.00	0.00	0.00	3	0	0.0000	399.00	t	0.000		0	0	23	0
21195	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21195	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	0.0000	21.10	t	0.000		0	0	23	0
21196	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
21197	263	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	23	0
21197	1639	1	33.0000	f	13.200000	11.186400	0.00	0.00	0.00	t	66.45	0.00	0.00	0.00	2	0	0.0000	435.60	t	0.000		0	0	23	0
21198	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21199	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21200	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21201	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21202	560	1	2.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	7.44	0.00	0.00	0.00	1	0	0.0000	48.80	t	0.000		0	0	23	0
21202	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	23	0
21202	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	3	0	0.0000	6.00	t	0.000		0	0	23	0
21203	998	1	1.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	1	0	0.0000	10.80	t	0.000		0	0	23	0
21204	560	1	12.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	44.66	0.00	0.00	0.00	1	0	0.0000	292.80	t	0.000		0	0	23	0
21205	996	1	35.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
21206	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21207	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21208	986	1	8.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	26.36	0.00	0.00	0.00	1	0	0.0000	172.80	t	0.000		0	0	24	0
21208	996	1	6.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	4.48	0.00	0.00	0.00	2	0	0.0000	29.40	t	0.000		0	0	24	0
21209	986	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	24	0
21210	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21211	560	1	40.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	144.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	23	0
21211	2328	1	30.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	23	0
21212	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21213	2569	1	1.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	0.81	0.00	0.00	0.00	1	0	0.0000	5.30	t	0.000		0	0	23	0
21213	2355	1	4.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	2	0	0.0000	30.40	t	0.000		0	0	23	0
21213	2356	1	2.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	5.55	0.00	0.00	0.00	3	0	0.0000	36.40	t	0.000		0	0	23	0
21213	2357	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	4	0	0.0000	22.00	t	0.000		0	0	23	0
21213	703	1	6.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	23	0
21213	708	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	6	0	0.0000	3.50	t	0.000		0	0	23	0
21213	778	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	23	0
21213	2556	1	2.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.24	0.00	0.00	0.00	8	0	0.0000	1.60	t	0.000		0	0	23	0
21214	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21215	561	1	25.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	1	0	0.0000	527.50	t	0.000		0	0	23	0
21216	993	1	55.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	23	0
21217	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21218	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21219	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21220	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21221	2316	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	1	0	0.0000	6.70	t	0.000		0	0	23	0
21222	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21223	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21224	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21225	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21226	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21227	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
21228	987	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21228	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	0.0000	13.00	t	0.000		0	0	23	0
21229	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21230	995	1	2.0000	f	36.500000	30.932200	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	23	0
21231	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21232	1744	1	4.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	1	0	0.0000	1.80	t	0.000		0	0	23	0
21232	2648	1	4.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.0000	2.80	t	0.000		0	0	23	0
21232	1463	1	2.0000	f	0.900000	0.762700	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	3	0	0.0000	1.80	t	0.000		0	0	23	0
21232	2467	1	2.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	4	0	0.0000	4.60	t	0.000		0	0	23	0
21232	2523	1	1.0000	f	31.000000	26.271200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	5	0	0.0000	31.00	t	0.000		0	0	23	0
21232	706	1	10.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	6	0	0.0000	18.00	t	0.000		0	0	23	0
21232	693	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	7	0	0.0000	3.00	t	0.000		0	0	23	0
21232	702	1	15.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	8	0	0.0000	22.50	t	0.000		0	0	23	0
21233	561	1	250.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	827.54	0.00	0.00	0.00	1	0	0.0000	5425.00	t	0.000		0	0	24	0
21250	998	1	3.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	1	0	0.0000	32.40	t	0.000		0	0	23	0
21235	92	1	11.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
21236	561	1	35.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	116.39	0.00	0.00	0.00	1	0	0.0000	763.00	t	0.000		0	0	23	0
21237	561	1	32.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	105.93	0.00	0.00	0.00	1	0	0.0000	694.40	t	0.000		0	0	24	0
21238	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21239	560	1	50.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	186.10	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	23	0
21240	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
21234	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	23	0
21241	992	1	10.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	24	0
21241	988	1	15.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	24	0
21242	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21243	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
21244	1742	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	23	0
21244	2321	1	2.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	5.09	0.00	0.00	0.00	2	0	0.0000	33.40	t	0.000		0	0	23	0
21244	168	1	10.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	23	0
21244	2038	1	6.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	4	0	0.0000	10.80	t	0.000		0	0	23	0
21244	198	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	23	0
21244	1993	1	9.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	6	0	0.0000	12.60	t	0.000		0	0	23	0
21244	2033	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	7	0	0.0000	1.50	t	0.000		0	0	23	0
21245	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21245	986	1	20.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	65.29	0.00	0.00	0.00	2	0	0.0000	428.00	t	0.000		0	0	23	0
21245	996	1	20.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	23	0
21246	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	24	0
21246	992	1	6.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	2	0	0.0000	72.60	t	0.000		0	0	24	0
21247	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21248	988	1	1.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
21249	1558	1	70.0000	f	12.036500	10.200400	0.00	0.00	0.00	t	128.53	0.00	0.00	0.00	1	0	0.0000	842.56	t	0.000		0	0	23	0
21251	561	1	150.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	482.80	0.00	0.00	0.00	1	0	0.0000	3165.00	t	0.000		0	0	23	0
21252	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	23	0
21253	560	1	36.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	133.99	0.00	0.00	0.00	1	0	0.0000	878.40	t	0.000		0	0	23	0
21253	561	1	52.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	172.92	0.00	0.00	0.00	2	0	0.0000	1133.60	t	0.000		0	0	23	0
21254	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21255	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21256	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21257	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21258	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21259	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21260	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21261	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21262	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
21263	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21264	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21265	129	1	32.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	10	0
21266	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	23	0
21267	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21268	561	1	70.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	225.31	0.00	0.00	0.00	1	0	0.0000	1477.00	t	0.000		0	0	23	0
21269	561	1	35.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	112.65	0.00	0.00	0.00	1	0	0.0000	738.50	t	0.000		0	0	23	0
21270	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
21270	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	10	0
21271	996	1	4.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.99	0.00	0.00	0.00	1	0	0.0000	19.60	t	0.000		0	0	24	0
21272	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
21273	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
21274	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21275	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21276	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21277	561	1	36.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	118.07	0.00	0.00	0.00	1	0	0.0000	774.00	t	0.000		0	0	23	0
21278	841	1	20.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	23	0
21279	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21280	561	1	40.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	128.75	0.00	0.00	0.00	1	0	0.0000	844.00	t	0.000		0	0	23	0
21281	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21282	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21283	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21284	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21285	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21286	561	1	13.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	41.84	0.00	0.00	0.00	1	0	0.0000	274.30	t	0.000		0	0	23	0
21287	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21288	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
21289	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21290	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21291	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21292	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21293	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21294	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21295	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21296	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21297	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	10	0
21298	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
21299	992	1	1.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	23	0
21300	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
21301	131	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	13	0
21302	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
21303	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
21303	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	8	0
21304	1666	1	7.2000	f	36.593000	31.011000	0.00	0.00	0.00	t	40.19	0.00	0.00	0.00	1	0	0.0000	263.47	t	0.000		0	0	23	0
21305	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	8	0
21306	1667	1	760.3200	f	26.290000	22.279700	0.00	0.00	0.00	t	3049.14	0.00	0.00	0.00	1	0	0.0000	19988.81	t	0.000		0	0	23	0
21306	1607	1	325.5000	f	26.400000	22.372900	0.00	0.00	0.00	t	1310.83	0.00	0.00	0.00	2	0	0.0000	8593.20	t	0.000		0	0	23	0
21307	1588	1	24.0000	f	59.400000	50.339000	0.00	0.00	0.00	t	217.46	0.00	0.00	0.00	1	0	0.0000	1425.60	t	0.000		0	0	23	0
21307	1101	1	30.0000	f	41.800000	35.423700	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	2	0	0.0000	1254.00	t	0.000		0	0	23	0
21307	296	1	27.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	203.87	0.00	0.00	0.00	3	0	0.0000	1336.50	t	0.000		0	0	23	0
21308	1038	1	144.0000	f	4.930000	4.178000	0.00	0.00	0.00	t	108.29	0.00	0.00	0.00	1	0	0.0000	709.92	t	0.000		0	0	23	0
21308	399	1	1.0000	f	109.890000	93.127100	0.00	0.00	0.00	t	16.76	0.00	0.00	0.00	2	0	0.0000	109.89	t	0.000		0	0	23	0
21308	2226	1	1.0000	f	15.300000	12.966100	0.00	0.00	0.00	t	2.33	0.00	0.00	0.00	3	0	0.0000	15.30	t	0.000		0	0	23	0
21308	1326	1	1.0000	f	178.070000	150.906800	0.00	0.00	0.00	t	27.16	0.00	0.00	0.00	4	0	0.0000	178.07	t	0.000		0	0	23	0
21308	865	1	1.0000	f	65.890000	55.839000	0.00	0.00	0.00	t	10.05	0.00	0.00	0.00	5	0	0.0000	65.89	t	0.000		0	0	23	0
21309	1588	1	13.0000	f	59.400000	50.339000	0.00	0.00	0.00	t	117.79	0.00	0.00	0.00	1	0	0.0000	772.20	t	0.000		0	0	23	0
21309	296	1	25.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	2	0	0.0000	1237.50	t	0.000		0	0	23	0
21310	1588	1	57.0000	f	59.400000	50.339000	0.00	0.00	0.00	t	516.48	0.00	0.00	0.00	1	0	0.0000	3385.80	t	0.000		0	0	23	0
21310	296	1	53.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	400.19	0.00	0.00	0.00	2	0	0.0000	2623.50	t	0.000		0	0	23	0
21311	1211	1	15500.0000	f	0.715000	0.605900	0.00	0.00	0.00	t	1690.55	0.00	0.00	0.00	1	0	0.0000	11082.50	t	0.000		0	0	23	0
21312	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
21312	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
21313	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
21314	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	5	0
21314	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
21315	1093	1	15.0000	f	24.480000	20.745800	0.00	0.00	0.00	t	56.01	0.00	0.00	0.00	1	0	0.0000	367.20	t	0.000		0	0	23	0
21315	1498	1	70.0000	f	6.980000	5.915300	0.00	0.00	0.00	t	74.53	0.00	0.00	0.00	2	0	0.0000	488.60	t	0.000		0	0	23	0
21315	1786	1	38.0000	f	4.760000	4.033900	0.00	0.00	0.00	t	27.59	0.00	0.00	0.00	3	0	0.0000	180.88	t	0.000		0	0	23	0
21315	2214	1	2.0000	f	22.120000	18.745800	0.00	0.00	0.00	t	6.75	0.00	0.00	0.00	4	0	0.0000	44.24	t	0.000		0	0	23	0
21315	1092	1	15.0000	f	25.545000	21.648300	0.00	0.00	0.00	t	58.45	0.00	0.00	0.00	5	0	0.0000	383.18	t	0.000		0	0	23	0
21315	2208	1	4.0000	f	15.940000	13.508500	0.00	0.00	0.00	t	9.73	0.00	0.00	0.00	6	0	0.0000	63.76	t	0.000		0	0	23	0
21315	1393	1	8.0000	f	31.380000	26.593200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	7	0	0.0000	251.04	t	0.000		0	0	23	0
21316	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
21317	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
21318	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	14	0
21318	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
21319	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
21319	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	23	0
21319	1993	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	3	0	0.0000	1.40	t	0.000		0	0	23	0
21320	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
21321	965	1	10.0000	f	5.710000	4.839000	0.00	0.00	0.00	t	8.71	0.00	0.00	0.00	1	0	0.0000	57.10	t	0.000		0	0	23	0
21321	661	1	6.0000	f	10.330000	8.754200	0.00	0.00	0.00	t	9.45	0.00	0.00	0.00	2	0	0.0000	61.98	t	0.000		0	0	23	0
21321	1040	1	6.0000	f	17.210000	14.584700	0.00	0.00	0.00	t	15.75	0.00	0.00	0.00	3	0	0.0000	103.26	t	0.000		0	0	23	0
21321	632	1	2.0000	f	7.130000	6.042400	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	4	0	0.0000	14.26	t	0.000		0	0	23	0
21321	627	1	1.0000	f	11.900000	10.084700	0.00	0.00	0.00	t	1.82	0.00	0.00	0.00	5	0	0.0000	11.90	t	0.000		0	0	23	0
21322	1224	1	10000.0000	f	0.715000	0.605900	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	23	0
21322	1225	1	1300.0000	f	2.310000	1.957600	0.00	0.00	0.00	t	458.08	0.00	0.00	0.00	2	0	0.0000	3003.00	t	0.000		0	0	23	0
21323	1124	1	7.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	23	0
21323	1122	1	6.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	23	0
21323	953	1	6.0000	f	38.500000	32.627100	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	23	0
21323	957	1	2.0000	f	38.500000	32.627100	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	4	0	0.0000	77.00	t	0.000		0	0	23	0
21323	949	1	2.0000	f	38.500000	32.627100	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	5	0	0.0000	77.00	t	0.000		0	0	23	0
21323	789	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	6	0	0.0000	220.00	t	0.000		0	0	23	0
21323	2146	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	7	0	0.0000	165.00	t	0.000		0	0	23	0
21324	630	1	14.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	23	0
21324	1292	1	9.0000	f	2.200000	1.864400	0.00	0.00	0.00	t	3.02	0.00	0.00	0.00	2	0	0.0000	19.80	t	0.000		0	0	23	0
21324	954	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	23	0
21325	2014	1	25.0000	f	0.070000	0.059300	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	1	0	0.0000	1.75	t	0.000		0	0	23	0
21325	2365	1	15.0000	f	7.370000	6.245800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	2	0	0.0000	110.55	t	0.000		0	0	23	0
21325	156	1	25.0000	f	0.440000	0.372900	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	3	0	0.0000	11.00	t	0.000		0	0	23	0
21325	2204	1	25.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	23	0
21326	1498	1	95.0000	f	7.480000	6.339000	0.00	0.00	0.00	t	108.40	0.00	0.00	0.00	1	0	0.0000	710.60	t	0.000		0	0	23	0
21326	1041	1	8.0000	f	18.480000	15.661000	0.00	0.00	0.00	t	22.55	0.00	0.00	0.00	2	0	0.0000	147.84	t	0.000		0	0	23	0
21326	1789	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	23	0
21326	684	1	8.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	14.77	0.00	0.00	0.00	4	0	0.0000	96.80	t	0.000		0	0	23	0
21326	2203	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	5	0	0.0000	41.80	t	0.000		0	0	23	0
21327	1093	1	4.0000	f	24.480000	20.745800	0.00	0.00	0.00	t	14.94	0.00	0.00	0.00	1	0	0.0000	97.92	t	0.000		0	0	23	0
21327	965	1	2.0000	f	5.710000	4.839000	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	2	0	0.0000	11.42	t	0.000		0	0	23	0
21327	2208	1	2.0000	f	15.370000	13.025400	0.00	0.00	0.00	t	4.69	0.00	0.00	0.00	3	0	0.0000	30.74	t	0.000		0	0	23	0
21327	1393	1	4.0000	f	31.380000	26.593200	0.00	0.00	0.00	t	19.15	0.00	0.00	0.00	4	0	0.0000	125.52	t	0.000		0	0	23	0
21327	1094	1	14.0000	f	25.540000	21.644100	0.00	0.00	0.00	t	54.54	0.00	0.00	0.00	5	0	0.0000	357.56	t	0.000		0	0	23	0
21331	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
549	57	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	14	0
549	101	1	2.0000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	14	0
21328	2328	1	3.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	1	0	0.0000	9.60	t	0.000		0	0	23	0
21329	2316	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	1	0	0.0000	6.70	t	0.000		0	0	23	0
21330	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	23	0
21332	561	1	120.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	386.24	0.00	0.00	0.00	1	0	0.0000	2532.00	t	0.000		0	0	23	0
21333	561	1	140.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	450.61	0.00	0.00	0.00	1	0	0.0000	2954.00	t	0.000		0	0	23	0
21334	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21335	561	1	60.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	193.12	0.00	0.00	0.00	1	0	0.0000	1266.00	t	0.000		0	0	23	0
21336	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
21337	702	1	12.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	1	0	0.0000	14.40	t	0.000		0	0	23	0
21338	1820	1	3.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	11.58	0.00	0.00	0.00	1	0	0.0000	75.90	t	0.000		0	0	23	0
21338	1861	1	5.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	23	0
21338	2146	1	3.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	3	0	0.0000	82.50	t	0.000		0	0	23	0
21338	251	1	6.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	4	0	0.0000	429.00	t	0.000		0	0	23	0
21338	249	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	5	0	0.0000	71.50	t	0.000		0	0	23	0
21338	252	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	6	0	0.0000	71.50	t	0.000		0	0	23	0
21338	1121	1	2.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	7	0	0.0000	132.00	t	0.000		0	0	23	0
21339	1286	1	10.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	23	0
21339	1274	1	5.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	2	0	0.0000	8.25	t	0.000		0	0	23	0
21339	2027	1	1.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	3	0	0.0000	6.50	t	0.000		0	0	23	0
21340	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21344	996	1	8.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	5.98	0.00	0.00	0.00	1	0	0.0000	39.20	t	0.000		0	0	24	0
21341	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21342	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21343	2355	1	2.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	1	0	0.0000	15.20	t	0.000		0	0	23	0
21344	988	1	5.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	24	0
21345	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21346	561	1	40.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	128.75	0.00	0.00	0.00	1	0	0.0000	844.00	t	0.000		0	0	23	0
21347	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
21348	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21349	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21350	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21351	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21352	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21353	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21354	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21355	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	23	0
21356	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
21357	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21358	560	1	30.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	23	0
21358	986	1	14.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	45.70	0.00	0.00	0.00	2	0	0.0000	299.60	t	0.000		0	0	23	0
21358	994	1	12.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	61.14	0.00	0.00	0.00	3	0	0.0000	400.80	t	0.000		0	0	23	0
21358	998	1	25.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	23	0
21359	138	1	68.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	855.76	0.00	0.00	0.00	1	0	0.0000	5610.00	t	0.000		0	0	5	0
21360	138	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	5	0
21361	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21362	215	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	23	0
21362	214	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	23	0
21362	997	1	13.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	3	0	0.0000	84.50	t	0.000		0	0	23	0
21362	986	1	170.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	554.95	0.00	0.00	0.00	4	0	0.0000	3638.00	t	0.000		0	0	23	0
21362	992	1	100.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	5	0	0.0000	1260.00	t	0.000		0	0	23	0
21362	996	1	37.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	32.17	0.00	0.00	0.00	6	0	0.0000	210.90	t	0.000		0	0	23	0
21368	992	1	20.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	24	0
21363	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
219	33	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	65.00	t	0.000		0	0	14	0
21364	986	1	25.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	81.61	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	23	0
21364	992	1	40.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	23	0
21369	560	1	800.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	2904.41	0.00	0.00	0.00	1	0	0.0000	19040.00	t	0.000		0	0	23	0
21370	560	1	45.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	162.00	0.00	0.00	0.00	1	0	0.0000	1062.00	t	0.000		0	0	23	0
219	110	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	14	0
219	59	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
219	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.00	t	0.000		0	0	14	0
219	92	1	2.0000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	67.00	t	0.000		0	0	14	0
21365	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21366	992	1	3.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	5.54	0.00	0.00	0.00	1	0	0.0000	36.30	t	0.000		0	0	24	0
21367	560	1	478.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	1720.80	0.00	0.00	0.00	1	0	0.0000	11280.80	t	0.000		0	0	23	0
21367	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	2	0	0.0000	316.50	t	0.000		0	0	23	0
21367	562	1	7.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	21.68	0.00	0.00	0.00	3	0	0.0000	142.10	t	0.000		0	0	23	0
21370	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	23	0
21371	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21372	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21373	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21373	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	2	0	0.0000	23.60	t	0.000		0	0	23	0
21374	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21375	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21376	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21377	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21378	138	1	61.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	781.63	0.00	0.00	0.00	1	0	0.0000	5124.00	t	0.000		0	0	18	0
21379	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21380	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21381	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21382	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21383	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
21383	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
21384	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
21385	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	13	0
21386	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
21387	2334	1	1.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	14.26	0.00	0.00	0.00	1	0	0.0000	93.50	t	0.000		0	0	23	0
21388	2645	1	6.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	23	0
21388	1623	1	15.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	28.60	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	23	0
21389	2579	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	23	0
21389	715	1	70.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	13.88	0.00	0.00	0.00	2	0	0.0000	91.00	t	0.000		0	0	23	0
21389	725	1	30.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	23	0
21389	1458	1	40.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	4	0	0.0000	48.00	t	0.000		0	0	23	0
21390	561	1	140.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	450.61	0.00	0.00	0.00	1	0	0.0000	2954.00	t	0.000		0	0	23	0
21391	560	1	250.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.0000	5900.00	t	0.000		0	0	23	0
21391	848	1	20.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	23	0
21391	515	1	15.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	3	0	0.0000	16.50	t	0.000		0	0	23	0
21392	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21393	560	1	40.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	144.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	23	0
21394	988	1	10.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	24	0
21395	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21397	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21397	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	2	0	0.0000	129.60	t	0.000		0	0	24	0
21396	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21420	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21399	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21400	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21398	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21401	561	1	520.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1721.29	0.00	0.00	0.00	1	0	0.0000	11284.00	t	0.000		0	0	24	0
21402	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
21403	987	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	23	0
21404	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21405	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21406	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21407	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21408	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
21409	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21410	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21411	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	7	0
21412	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21413	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21421	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21054	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
21414	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	9	0
21416	92	1	16.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	14	0
21422	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
4395	59	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	14	0
4395	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	14	0
6095	59	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	14	0
6095	76	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	14	0
21417	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
21418	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
21419	2334	1	1.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	14.26	0.00	0.00	0.00	1	0	0.0000	93.50	t	0.000		0	0	23	0
21423	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21424	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21425	987	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
21426	996	1	30.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	23	0
21427	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
21435	996	1	40.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	24	0
21428	560	1	30.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	23	0
21429	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21430	1588	1	13.0000	f	59.400000	50.339000	0.00	0.00	0.00	t	117.79	0.00	0.00	0.00	1	0	0.0000	772.20	t	0.000		0	0	23	0
21430	296	1	25.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	2	0	0.0000	1237.50	t	0.000		0	0	23	0
21431	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21433	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	24	0
21432	560	1	15.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	23	0
21434	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21436	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21437	2316	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	1	0	0.0000	13.40	t	0.000		0	0	23	0
21438	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21439	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
21440	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21441	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
21442	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	23	0
21443	988	1	100.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	24	0
21444	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21445	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	10	0
21446	2642	1	2500.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	953.39	0.00	0.00	0.00	1	0	0.0000	6250.00	t	0.000		0	0	23	0
21447	560	1	200.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	720.00	0.00	0.00	0.00	1	0	0.0000	4720.00	t	0.000		0	0	23	0
21448	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21449	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
21450	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21451	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21452	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21453	560	1	60.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	216.00	0.00	0.00	0.00	1	0	0.0000	1416.00	t	0.000		0	0	23	0
21453	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	2	0	0.0000	1055.00	t	0.000		0	0	23	0
21454	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21455	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21456	848	1	30.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	23	0
21457	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
21458	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21459	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21459	986	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	2	0	0.0000	642.00	t	0.000		0	0	23	0
21459	998	1	24.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	23	0
5663	70	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	14	0
21460	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21461	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21462	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21469	515	1	20.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	23	0
21469	502	1	30.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	23	0
21463	521	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	23	0
5671	110	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	14	0
21470	300	1	15.0000	f	33.000000	27.966100	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	23	0
21470	1588	1	15.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	23	0
21415	135	1	12.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	0.0000	7.20	t	0.000		0	0	17	0
21415	136	1	10.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	17	0
21415	132	1	12.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	17	0
21415	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	4	0	0.0000	83.00	t	0.000		0	0	17	0
21464	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21465	1094	1	5.0000	f	25.240000	21.389800	0.00	0.00	0.00	t	19.25	0.00	0.00	0.00	1	0	0.0000	126.20	t	0.000		0	0	23	0
21466	296	1	25.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	23	0
21467	515	1	20.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	23	0
21467	502	1	30.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	23	0
21468	515	1	20.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	23	0
21468	502	1	30.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	23	0
21470	1101	1	21.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	88.09	0.00	0.00	0.00	3	0	0.0000	577.50	t	0.000		0	0	23	0
21471	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
21472	949	1	1.0000	f	39.600000	33.559300	0.00	0.00	0.00	t	6.04	0.00	0.00	0.00	1	0	0.0000	39.60	t	0.000		0	0	23	0
21472	2146	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	23	0
21472	622	1	9.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	4.53	0.00	0.00	0.00	3	0	0.0000	29.70	t	0.000		0	0	23	0
21472	952	1	5.0000	f	39.600000	33.559300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	23	0
21472	956	1	1.0000	f	39.600000	33.559300	0.00	0.00	0.00	t	6.04	0.00	0.00	0.00	5	0	0.0000	39.60	t	0.000		0	0	23	0
21472	1283	1	4.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	6	0	0.0000	6.60	t	0.000		0	0	23	0
21472	1291	1	4.0000	f	2.750000	2.330500	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	7	0	0.0000	11.00	t	0.000		0	0	23	0
21472	621	1	3.0000	f	2.200000	1.864400	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	8	0	0.0000	6.60	t	0.000		0	0	23	0
21473	1123	1	4.0000	f	66.000000	55.932200	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	23	0
21474	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21475	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21476	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21477	996	1	5.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	23	0
21478	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	23	0
21479	673	1	5.0000	f	103.620000	87.813600	0.00	0.00	0.00	t	79.03	0.00	0.00	0.00	1	0	0.0000	518.10	t	0.000		0	0	23	0
21480	1959	1	2.0000	f	2528.790000	2143.042400	0.00	0.00	0.00	t	771.50	0.00	0.00	0.00	1	0	0.0000	5057.58	t	0.000		0	0	23	0
21481	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21482	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21483	57	1	7.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	546.00	t	0.000		0	0	10	0
21483	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	10	0
21484	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21485	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	23	0
21485	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	2	0	0.0000	168.80	t	0.000		0	0	23	0
21486	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21487	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	23	0
21487	987	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	2	0	0.0000	188.80	t	0.000		0	0	23	0
21487	998	1	15.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	3	0	0.0000	135.00	t	0.000		0	0	23	0
19409	25	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
21488	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21489	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21490	560	1	28.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	104.64	0.00	0.00	0.00	1	0	0.0000	686.00	t	0.000		0	0	8	0
21491	560	1	2.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	23	0
21492	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21493	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	18	0
6021	54	1	2.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
6021	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	5	0
6021	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	5	0
6144	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	5	0
21494	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
6153	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	5	0
21495	560	1	7.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	25.20	0.00	0.00	0.00	1	0	0.0000	165.20	t	0.000		0	0	23	0
21496	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
6717	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
6717	110	1	6.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	5	0
21497	561	1	180.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	579.36	0.00	0.00	0.00	1	0	0.0000	3798.00	t	0.000		0	0	23	0
21498	267	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	23	0
21499	1633	1	1.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	2.85	0.00	0.00	0.00	1	0	0.0000	18.70	t	0.000		0	0	23	0
21504	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
5749	86	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
5749	54	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	5	0
21500	138	1	5.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	63.31	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	17	0
21500	134	1	13.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.19	0.00	0.00	0.00	2	0	0.0000	7.80	t	0.000		0	0	17	0
21500	133	1	8.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.0000	4.80	t	0.000		0	0	17	0
21500	135	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	4	0	0.0000	0.60	t	0.000		0	0	17	0
21500	137	1	3.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	5	0	0.0000	3.60	t	0.000		0	0	17	0
21500	136	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	6	0	0.0000	1.20	t	0.000		0	0	17	0
21505	561	1	180.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	579.36	0.00	0.00	0.00	1	0	0.0000	3798.00	t	0.000		0	0	23	0
9948	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	5	0
9948	79	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	477.00	t	0.000		0	0	5	0
9948	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	477.00	t	0.000		0	0	5	0
9948	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	462.00	t	0.000		0	0	5	0
21501	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
21502	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
21502	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
21506	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21503	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	24	0
9999	123	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	5	0
9999	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
9999	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	5	0
9625	129	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	5	0
21507	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21508	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21509	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
21510	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
21514	979	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	23	0
8293	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
8293	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	5	0
21511	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
21514	977	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	23	0
632	123	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
632	89	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	5	0
21512	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
21513	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	14	0
21513	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	14	0
21515	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21516	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
21517	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21518	138	1	6.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	77.34	0.00	0.00	0.00	1	0	0.0000	507.00	t	0.000		0	0	6	0
21519	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21520	668	1	15.0000	f	10.230000	8.669500	0.00	0.00	0.00	t	23.41	0.00	0.00	0.00	1	0	0.0000	153.45	t	0.000		0	0	23	0
21520	975	1	13.0000	f	93.940000	79.610200	0.00	0.00	0.00	t	186.29	0.00	0.00	0.00	2	0	0.0000	1221.22	t	0.000		0	0	23	0
21520	1353	1	20.0000	f	33.110000	28.059300	0.00	0.00	0.00	t	101.01	0.00	0.00	0.00	3	0	0.0000	662.20	t	0.000		0	0	23	0
21520	2159	1	2.0000	f	47.190000	39.991500	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	4	0	0.0000	94.38	t	0.000		0	0	23	0
21521	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21522	561	1	120.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.0000	2604.00	t	0.000		0	0	24	0
21522	986	1	120.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	395.39	0.00	0.00	0.00	2	0	0.0000	2592.00	t	0.000	\r\n	0	0	24	0
21523	1729	1	16.0000	f	6.490000	5.500000	0.00	0.00	0.00	t	15.84	0.00	0.00	0.00	1	0	0.0000	103.84	t	0.000		0	0	23	0
21523	1552	1	4.0000	f	41.690000	35.330500	0.00	0.00	0.00	t	25.44	0.00	0.00	0.00	2	0	0.0000	166.76	t	0.000		0	0	23	0
21524	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
21525	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21526	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21527	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
5368	86	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
21528	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	6	0
21529	996	1	3.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	1	0	0.0000	17.10	t	0.000		0	0	23	0
21529	988	1	3.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	23	0
21529	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	3	0	0.0000	42.20	t	0.000		0	0	23	0
8359	124	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	5	0
21551	70	1	55.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3245.00	t	0.000		0	0	11	0
21541	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
21542	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	23	0
5583	3	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	5	0
5583	86	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	5	0
21530	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
21530	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.0000	211.00	t	0.000		0	0	23	0
21531	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21532	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21533	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21534	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
21535	560	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	1	0	0.0000	188.80	t	0.000		0	0	23	0
21535	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	2	0	0.0000	168.80	t	0.000		0	0	23	0
21536	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
5327	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	5	0
21538	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21537	992	1	2.0000	f	12.600000	10.678000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	23	0
20632	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.0000	1100.00	t	0.000		0	0	14	0
21539	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
21540	561	1	350.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1126.53	0.00	0.00	0.00	1	0	0.0000	7385.00	t	0.000		0	0	23	0
21543	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
21543	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
21544	561	1	55.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	177.03	0.00	0.00	0.00	1	0	0.0000	1160.50	t	0.000		0	0	23	0
5327	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	5	0
21545	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	10	0
21546	986	1	5.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	16.32	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	23	0
21546	996	1	11.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	2	0	0.0000	62.70	t	0.000		0	0	23	0
21547	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
5320	5	1	25.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	5	0
21548	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21552	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	11	0
21552	143	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	11	0
5327	86	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	5	0
21549	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
5478	79	1	3.0000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
5369	129	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	5	0
5369	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.50	t	0.000		0	0	5	0
5369	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	5	0
21550	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
5478	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	5	0
5478	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	5	0
21552	2587	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	325.00	t	0.000		0	0	11	0
5485	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	5	0
21553	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21554	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
2418	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	5	0
2418	85	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	5	0
2418	5	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	5	0
21555	138	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	5	0
21556	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21556	994	1	6.0000	f	33.400000	28.305100	0.00	0.00	0.00	t	30.57	0.00	0.00	0.00	2	0	0.0000	200.40	t	0.000		0	0	23	0
21556	998	1	4.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	23	0
21557	2356	1	4.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	11.11	0.00	0.00	0.00	1	0	0.0000	72.80	t	0.000		0	0	23	0
9670	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
9670	70	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
5332	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
3	92	1	150.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.0000	5100.00	t	0.000		0	0	5	0
3	57	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	5	0
3	99	1	10.0000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	3	0	0.0000	1180.00	t	0.000		0	0	5	0
3	121	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1120.00	t	0.000		0	0	5	0
21558	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
70	123	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	5	0
21559	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
21560	708	1	4.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	23	0
5332	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	426.00	t	0.000		0	0	5	0
5332	101	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.00	t	0.000		0	0	5	0
63	92	1	10.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	5	0
63	57	1	6.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	5	0
63	123	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	5	0
21561	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21562	138	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	5	0
678	121	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	5	0
21563	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
21564	138	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	5	0
21565	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
21566	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
1040	121	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	5	0
21567	129	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	14	0
21567	92	1	12.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	14	0
5468	123	1	2.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	5	0
5468	86	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	5	0
5468	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	5	0
5468	101	1	1.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	131.00	t	0.000		0	0	5	0
704	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
704	89	1	2.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	5	0
704	101	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	5	0
21568	138	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	5	0
21570	129	1	461.0000	f	14.520000	14.520000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6693.72	t	0.000		0	0	5	0
21570	92	1	842.0000	f	10.010000	10.010000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	8428.42	t	0.000		0	0	5	0
21570	99	1	25.0000	f	38.200000	38.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	955.00	t	0.000		0	0	5	0
21570	57	1	72.0000	f	24.180000	24.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1740.96	t	0.000		0	0	5	0
10091	68	1	20.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	5	0
9678	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
10001	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
10076	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	5	0
10076	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
9978	123	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	5	0
9978	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
10997	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
10001	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	5	0
10001	129	1	1.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	5	0
10997	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
10960	123	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
10960	68	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
10997	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
11046	68	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
11184	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
11184	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
11184	68	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	5	0
11773	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
11773	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
11773	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
11773	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	108.00	t	0.000		0	0	5	0
11845	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	5	0
11845	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
11909	68	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	5	0
11909	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
11909	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
5792	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	5	0
11910	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	5	0
11910	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	5	0
11910	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	5	0
11997	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
11997	68	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
5527	70	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	5	0
12464	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
12464	68	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
5527	99	1	2.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.00	t	0.000		0	0	5	0
5321	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	5	0
5321	70	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
21571	70	1	80.0000	f	45.200000	45.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3616.00	t	0.000		0	0	5	0
21571	129	1	80.0000	f	45.200000	45.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3616.00	t	0.000		0	0	5	0
21571	92	1	40.0000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1210.00	t	0.000		0	0	5	0
8822	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	5	0
5527	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	5	0
11629	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
11629	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
21569	99	1	4.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	5	0
21569	129	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
21572	129	1	20.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	5	0
5527	25	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	5	0
21573	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
21574	129	1	14.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	5	0
8309	129	1	15.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	5	0
21575	92	1	20.0000	f	29.960000	29.960000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	599.20	t	0.000		0	0	5	0
21575	77	1	40.0000	f	46.080000	39.050800	0.00	0.00	0.00	t	281.17	0.00	0.00	0.00	2	0	0.0000	1843.20	t	0.000		0	0	5	0
5333	25	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	5	0
5581	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	5	0
5934	25	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	5	0
5530	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
5530	86	1	2.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	5	0
5530	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	5	0
5796	54	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5796	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	5	0
5744	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	5	0
5744	70	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
5744	101	1	6.0000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	786.00	t	0.000		0	0	5	0
5744	25	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	5	0
5743	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
5743	123	1	1.0000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.50	t	0.000		0	0	5	0
5743	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	5	0
5771	25	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	5	0
5855	54	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
5855	70	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
5855	25	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	195.00	t	0.000		0	0	5	0
5947	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	5	0
5917	99	1	3.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	5	0
5917	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	5	0
5917	25	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	5	0
5944	54	1	2.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
5944	99	1	2.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	5	0
5944	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	5	0
5951	99	1	1.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	133.00	t	0.000		0	0	5	0
5951	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	5	0
5951	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
5951	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	182.50	t	0.000		0	0	5	0
5951	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	5	0
18164	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
18830	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
18830	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	5	0
18830	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	334.50	t	0.000		0	0	5	0
18830	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	231.00	t	0.000		0	0	5	0
18830	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	174.00	t	0.000		0	0	5	0
18164	25	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	5	0
17164	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
17164	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	5	0
17164	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	5	0
17164	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	116.00	t	0.000		0	0	5	0
13186	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	174.00	t	0.000		0	0	5	0
5955	99	1	3.0000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	5	0
5955	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	5	0
5955	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	5	0
5959	25	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
5991	25	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	5	0
6101	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	5	0
6001	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6001	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	5	0
6101	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	5	0
6017	3	1	2.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
6017	25	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	5	0
6018	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	5	0
6026	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	5	0
6101	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	264.00	t	0.000		0	0	5	0
6034	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
6034	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	5	0
13240	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
12346	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
6073	3	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	5	0
6073	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	5	0
6073	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	5	0
6073	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	255.50	t	0.000		0	0	5	0
6073	25	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	5	0
12346	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
6081	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
6081	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
6081	25	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	5	0
12559	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6108	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
6108	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
12784	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
13312	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
13037	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
13037	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
13037	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	5	0
13037	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	5	0
8942	123	1	10.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.00	t	0.000		0	0	5	0
8942	25	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	5	0
13186	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	5	0
13186	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
13186	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	5	0
13186	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	5	0
9635	70	1	9.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
13734	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
13734	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	5	0
8832	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
9015	129	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	5	0
8941	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
8941	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
9635	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	5	0
9015	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
9620	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	5	0
9620	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
9695	25	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
9680	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	5	0
9680	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
9699	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	5	0
9699	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.50	t	0.000		0	0	5	0
9699	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	5	0
9714	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
9714	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	5	0
9714	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	5	0
9942	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
9942	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
9942	123	1	2.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.00	t	0.000		0	0	5	0
9942	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	174.00	t	0.000		0	0	5	0
10887	25	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
6113	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	5	0
10949	68	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	5	0
10949	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
6113	25	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	5	0
10951	70	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
10951	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
10951	129	1	7.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	346.50	t	0.000		0	0	5	0
10951	123	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	267.50	t	0.000		0	0	5	0
10951	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	174.00	t	0.000		0	0	5	0
11336	25	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
8117	25	1	10.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	5	0
6261	25	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	5	0
8251	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
8251	79	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	5	0
8251	25	1	1.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.50	t	0.000		0	0	5	0
8311	25	1	8.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	5	0
8336	25	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	5	0
8361	25	1	3.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.50	t	0.000		0	0	5	0
8400	25	1	10.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	5	0
6119	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	5	0
8552	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
6119	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	5	0
6119	25	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	5	0
8288	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	5	0
8288	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
8288	25	1	3.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.50	t	0.000		0	0	5	0
8591	25	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
6286	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	5	0
6219	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6113	57	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	332.00	t	0.000		0	0	5	0
6113	3	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	5	0
6219	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
6219	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	5	0
6219	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	5	0
6121	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	5	0
6121	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
6121	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	5	0
6121	25	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	5	0
6174	25	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
6180	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
6182	25	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
6211	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	5	0
6219	86	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	5	0	0.0000	34.00	t	0.000		0	0	5	0
6219	25	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	236.00	t	0.000		0	0	5	0
6217	57	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	5	0
6217	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	5	0
6217	25	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	590.00	t	0.000		0	0	5	0
6237	25	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	5	0
6612	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6580	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6538	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
6538	106	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	5	0
6538	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	204.00	t	0.000		0	0	5	0
6538	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	118.00	t	0.000		0	0	5	0
6580	123	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
6580	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	5	0
6612	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	5	0
6586	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
6621	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	5	0
6621	129	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	5	0
6621	25	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	5	0
6628	99	1	2.0000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	5	0
6628	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	5	0
6628	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	118.00	t	0.000		0	0	5	0
6628	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	81.00	t	0.000		0	0	5	0
6628	129	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	5	0
6628	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	408.00	t	0.000		0	0	5	0
6629	25	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	5	0
2317	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	896.00	t	0.000		0	0	14	0
2317	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	14	0
2568	57	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	14	0
6711	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	5	0
6711	129	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	5	0
6711	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
6711	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.00	t	0.000		0	0	5	0
2568	25	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	14	0
2568	129	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	520.00	t	0.000		0	0	14	0
5	57	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	5	0
5	70	1	1.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
5	92	1	1.0000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	5	0
5	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.00	t	0.000		0	0	5	0
2	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	5	0
8079	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
5083	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	5	0
4964	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	5	0
2032	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	14	0
2032	123	1	20.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1000.00	t	0.000		0	0	14	0
2032	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	14	0
2151	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2151	70	1	3.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.50	t	0.000		0	0	14	0
2151	123	1	3.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	14	0
2151	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	105.00	t	0.000		0	0	14	0
2266	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	14	0
2266	79	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	352.00	t	0.000		0	0	14	0
2266	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	952.00	t	0.000		0	0	14	0
2266	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	555.00	t	0.000		0	0	14	0
2093	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	14	0
2093	129	1	14.0000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	693.00	t	0.000		0	0	14	0
2093	85	1	30.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1035.00	t	0.000		0	0	14	0
2317	57	1	8.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	14	0
5280	129	1	23.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1196.00	t	0.000		0	0	14	0
5280	85	1	27.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	891.00	t	0.000		0	0	14	0
3554	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	14	0
21576	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
21577	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
21578	92	1	10.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	8	0
21579	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
21579	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	10	0
21583	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
21584	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	9	0
21586	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	14	0
21586	92	1	32.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1280.00	t	0.000		0	0	14	0
21587	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
21588	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
21589	561	1	60.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	193.12	0.00	0.00	0.00	1	0	0.0000	1266.00	t	0.000		0	0	23	0
21590	1588	1	82.0000	f	59.400000	50.339000	0.00	0.00	0.00	t	743.00	0.00	0.00	0.00	1	0	0.0000	4870.80	t	0.000		0	0	23	0
21590	1585	1	30.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	2	0	0.0000	1320.00	t	0.000		0	0	23	0
21590	296	1	55.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	415.30	0.00	0.00	0.00	3	0	0.0000	2722.50	t	0.000		0	0	23	0
21591	296	1	25.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	23	0
21592	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21593	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21594	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
21595	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
21596	2649	1	2.0000	f	2.090000	1.771200	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	1	0	0.0000	4.18	t	0.000		0	0	23	0
21596	2650	1	1.0000	f	13.090000	11.093200	0.00	0.00	0.00	t	2.00	0.00	0.00	0.00	2	0	0.0000	13.09	t	0.000		0	0	23	0
21596	2651	1	2.0000	f	36.190000	30.669500	0.00	0.00	0.00	t	11.04	0.00	0.00	0.00	3	0	0.0000	72.38	t	0.000		0	0	23	0
21596	2652	1	1.0000	f	39.490000	33.466100	0.00	0.00	0.00	t	6.02	0.00	0.00	0.00	4	0	0.0000	39.49	t	0.000		0	0	23	0
21596	2653	1	1.0000	f	54.890000	46.516900	0.00	0.00	0.00	t	8.37	0.00	0.00	0.00	5	0	0.0000	54.89	t	0.000		0	0	23	0
21597	992	1	6.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	1	0	0.0000	72.60	t	0.000		0	0	24	0
21597	996	1	4.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.99	0.00	0.00	0.00	2	0	0.0000	19.60	t	0.000	\r\n	0	0	24	0
21618	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21599	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21598	848	1	60.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	23	0
21598	515	1	50.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	23	0
21600	92	1	25.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	15	0
21619	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21602	129	1	13.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	767.00	t	0.000		0	0	15	0
21603	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21603	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	24	0
21601	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
21604	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	15	0
21604	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	15	0
21604	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	15	0
21605	2356	1	1.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	2.78	0.00	0.00	0.00	1	0	0.0000	18.20	t	0.000		0	0	23	0
21606	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	15	0
21607	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21608	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
21609	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	23	0
21610	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
21611	561	1	9.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	29.79	0.00	0.00	0.00	1	0	0.0000	195.30	t	0.000		0	0	24	0
21612	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
21613	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21614	986	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	1	0	0.0000	642.00	t	0.000		0	0	23	0
21614	998	1	35.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	23	0
21615	561	1	45.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.0000	976.50	t	0.000		0	0	24	0
21616	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21617	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21620	560	1	6.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	23	0
21621	562	1	30.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	23	0
21622	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
21622	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
21623	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
21624	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
21625	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
21626	997	1	50.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	8	0
21626	987	1	32.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	2	0	0.0000	848.00	t	0.000		0	0	8	0
21627	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
21628	561	1	65.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	215.16	0.00	0.00	0.00	1	0	0.0000	1410.50	t	0.000		0	0	24	0
21629	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
21630	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
21631	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21632	561	1	110.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	364.12	0.00	0.00	0.00	1	0	0.0000	2387.00	t	0.000		0	0	24	0
21633	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21633	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	2	0	0.0000	24.20	t	0.000		0	0	24	0
21634	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21635	561	1	35.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	24	0
21636	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	1	0	0.0000	24.20	t	0.000		0	0	24	0
21637	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	10	0
21638	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
21582	138	1	1.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	17	0
21582	137	1	10.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	17	0
21582	136	1	10.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	17	0
21582	135	1	20.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	17	0
21582	132	1	6.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	5	0	0.0000	28.80	t	0.000		0	0	17	0
21639	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	7	0
21640	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
21641	99	1	5.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	11	0
21641	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	11	0
21641	70	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	295.00	t	0.000		0	0	11	0
21641	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	11	0
21641	92	1	40.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1600.00	t	0.000		0	0	11	0
21642	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21643	138	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	5	0
21644	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21645	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21646	138	1	200.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	2516.95	0.00	0.00	0.00	1	0	0.0000	16500.00	t	0.000		0	0	5	0
21647	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21660	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
21585	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
21585	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	9	0
21648	992	1	3.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	5.54	0.00	0.00	0.00	1	0	0.0000	36.30	t	0.000		0	0	24	0
21648	996	1	5.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	24	0
21649	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21650	561	1	370.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1224.76	0.00	0.00	0.00	1	0	0.0000	8029.00	t	0.000		0	0	24	0
21651	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21652	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
21653	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
21654	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
21654	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	5	0
21655	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
21656	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
21657	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
21658	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
21659	561	1	30.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	99.76	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	23	0
21660	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	8	0
21660	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	8	0
21661	987	1	17.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	68.72	0.00	0.00	0.00	1	0	0.0000	450.50	t	0.000		0	0	8	0
21662	987	1	90.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	361.07	0.00	0.00	0.00	1	0	0.0000	2367.00	t	0.000		0	0	23	0
21662	997	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	23	0
21663	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
21664	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
21665	995	1	12.0000	f	40.800000	34.576300	0.00	0.00	0.00	t	74.68	0.00	0.00	0.00	1	0	0.0000	489.60	t	0.000		0	0	23	0
21665	991	1	18.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	23	0
21665	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	23	0
21666	997	1	100.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
21666	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	8	0
21667	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
21668	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	9	0
21669	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
21669	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
21670	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
21671	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	6	0
21671	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	6	0
21672	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
21672	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
21673	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	14	0
21674	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
21674	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	14	0
21674	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	14	0
21675	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	14	0
21676	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
21676	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	8	0
21677	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
21678	123	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	8	0
21678	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	8	0
21668	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	9	0
21679	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
21680	987	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
21681	138	1	1.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	6	0
21682	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
21682	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	8	0
21683	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21683	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	2	0	0.0000	24.20	t	0.000		0	0	24	0
21683	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	3	0	0.0000	9.80	t	0.000		0	0	24	0
21684	101	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	10	0
21684	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	10	0
21685	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21685	986	1	2.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	2	0	0.0000	43.20	t	0.000		0	0	24	0
21686	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
21699	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	6	0
21707	70	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	11	0
21707	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1180.00	t	0.000		0	0	11	0
21707	92	1	27.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1080.00	t	0.000		0	0	11	0
21708	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	10	0
21705	138	1	7.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	87.03	0.00	0.00	0.00	1	0	0.0000	570.50	t	0.000		0	0	17	0
21705	132	1	14.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.0000	66.50	t	0.000		0	0	17	0
21705	134	1	4.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.0000	2.40	t	0.000		0	0	17	0
21705	133	1	6.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	4	0	0.0000	3.60	t	0.000		0	0	17	0
21705	135	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.0000	0.60	t	0.000		0	0	17	0
21706	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
21709	57	1	8.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	9	0
21710	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
21711	138	1	3.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	24	0
21712	70	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	14	0
21713	63	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	14	0
21714	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
21715	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
21716	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	5	0
21717	138	1	115.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	1447.25	0.00	0.00	0.00	1	0	0.0000	9487.50	t	0.000		0	0	5	0
21718	138	1	30.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	5	0
21719	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	6	0
21720	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
21721	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21722	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
21722	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	14	0
21722	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	14	0
21723	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21724	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
21725	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
21725	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	24	0
21725	996	1	8.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	5.98	0.00	0.00	0.00	3	0	0.0000	39.20	t	0.000		0	0	24	0
21726	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21727	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	24	0
21728	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
21729	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
21730	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21731	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21687	138	1	110.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1392.71	0.00	0.00	0.00	1	0	0.0000	9130.00	f	0.000		0	0	18	0
21688	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
21689	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	f	0.000		0	0	18	0
21690	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
21691	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
21692	138	1	90.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1139.49	0.00	0.00	0.00	1	0	0.0000	7470.00	f	0.000		0	0	18	0
21693	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
21694	138	1	80.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1012.88	0.00	0.00	0.00	1	0	0.0000	6640.00	f	0.000		0	0	18	0
21695	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	f	0.000		0	0	18	0
21696	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	f	0.000		0	0	18	0
21697	138	1	115.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1456.02	0.00	0.00	0.00	1	0	0.0000	9545.00	f	0.000		0	0	18	0
21698	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
21700	138	1	105.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1329.41	0.00	0.00	0.00	1	0	0.0000	8715.00	f	0.000		0	0	18	0
21701	138	1	80.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1012.88	0.00	0.00	0.00	1	0	0.0000	6640.00	f	0.000		0	0	18	0
21702	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	f	0.000		0	0	18	0
21703	138	1	80.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1012.88	0.00	0.00	0.00	1	0	0.0000	6640.00	f	0.000		0	0	18	0
21704	138	1	40.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	506.44	0.00	0.00	0.00	1	0	0.0000	3320.00	f	0.000		0	0	18	0
21732	561	1	360.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1191.66	0.00	0.00	0.00	1	0	0.0000	7812.00	t	0.000		0	0	24	0
21733	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21734	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21734	988	1	15.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	24	0
21735	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
21735	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	2	0	0.0000	12.10	t	0.000	\r\n	0	0	24	0
21736	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21737	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21738	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21739	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	13	0
21740	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21741	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21742	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21743	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
21744	561	1	500.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1655.08	0.00	0.00	0.00	1	0	0.0000	10850.00	t	0.000		0	0	24	0
21745	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
21746	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
21746	986	1	150.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	2	0	0.0000	3240.00	t	0.000		0	0	24	0
21746	996	1	100.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	3	0	0.0000	490.00	t	0.000		0	0	24	0
21747	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
21748	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
21749	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21750	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
21751	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	11	0
21752	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
21753	561	1	45.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.0000	976.50	t	0.000		0	0	24	0
21754	561	1	70.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	231.71	0.00	0.00	0.00	1	0	0.0000	1519.00	t	0.000		0	0	24	0
21755	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
21756	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21757	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
21758	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21758	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	2	0	0.0000	12.10	t	0.000	\r\n	0	0	24	0
21758	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	3	0	0.0000	9.80	t	0.000		0	0	24	0
21759	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21760	561	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	23	0
21761	986	1	16.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	52.72	0.00	0.00	0.00	1	0	0.0000	345.60	t	0.000		0	0	24	0
21761	992	1	10.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	24	0
21761	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	24	0
21762	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	24	0
21762	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	24	0
21763	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
21764	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21765	986	1	18.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	59.31	0.00	0.00	0.00	1	0	0.0000	388.80	t	0.000		0	0	24	0
21766	986	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	24	0
21668	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	9	0
21782	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
21768	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21769	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21770	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
21771	2663	1	4.0000	f	14.835000	12.572000	0.00	0.00	0.00	t	9.05	0.00	0.00	0.00	1	0	0.0000	59.34	t	0.000		0	0	23	0
21771	2664	1	8.0000	f	18.745000	15.885600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	149.96	t	0.000		0	0	23	0
21771	2665	1	4.0000	f	16.100000	13.644100	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	3	0	0.0000	64.40	t	0.000		0	0	23	0
21771	2666	1	12.0000	f	231.150000	195.889800	0.00	0.00	0.00	t	423.12	0.00	0.00	0.00	4	0	0.0000	2773.80	t	0.000		0	0	23	0
21771	2668	1	7.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	55.26	0.00	0.00	0.00	5	0	0.0000	362.25	t	0.000		0	0	23	0
21771	1959	1	1.0000	f	2530.000000	2144.067800	0.00	0.00	0.00	t	385.93	0.00	0.00	0.00	6	0	0.0000	2530.00	t	0.000		0	0	23	0
21771	2669	1	1.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	7	0	0.0000	28.75	t	0.000		0	0	23	0
21771	2670	1	1.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	8	0	0.0000	92.00	t	0.000		0	0	23	0
21772	992	1	3.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	8	0
21767	2438	1	11.0000	f	13.800000	11.694900	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	1	0	0.0000	151.80	t	0.000		0	0	23	0
21767	723	1	6.0000	f	21.620000	18.322000	0.00	0.00	0.00	t	19.79	0.00	0.00	0.00	2	0	0.0000	129.72	t	0.000		0	0	23	0
21767	2658	1	1.0000	f	24.150000	20.466100	0.00	0.00	0.00	t	3.68	0.00	0.00	0.00	3	0	0.0000	24.15	t	0.000		0	0	23	0
21767	2659	1	1.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	4	0	0.0000	28.75	t	0.000		0	0	23	0
21767	2660	1	2.0000	f	32.200000	27.288100	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	5	0	0.0000	64.40	t	0.000		0	0	23	0
21767	2661	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	6	0	0.0000	46.00	t	0.000		0	0	23	0
21767	2662	1	2.0000	f	64.400000	54.576300	0.00	0.00	0.00	t	19.65	0.00	0.00	0.00	7	0	0.0000	128.80	t	0.000		0	0	23	0
21767	642	1	15.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	8	0	0.0000	17.25	t	0.000		0	0	23	0
21773	992	1	30.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	24	0
21773	996	1	30.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	24	0
21774	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
21774	996	1	100.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	2	0	0.0000	490.00	t	0.000		0	0	24	0
21775	561	1	650.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2151.61	0.00	0.00	0.00	1	0	0.0000	14105.00	t	0.000		0	0	24	0
21776	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
21776	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
21777	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
21778	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
21779	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
21780	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	8	0
21781	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
21782	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	8	0
21782	997	1	5.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	2	0	0.0000	31.00	t	0.000		0	0	8	0
21782	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	4	0	0.0000	122.50	t	0.000		0	0	8	0
21783	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
21784	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21785	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
21786	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	8	0
21792	561	1	100.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.0000	2180.00	t	0.000		0	0	23	0
21580	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21787	986	1	7.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	1	0	0.0000	151.20	t	0.000		0	0	24	0
21788	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	24	0
21789	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21790	986	1	14.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	1	0	0.0000	302.40	t	0.000		0	0	24	0
21790	992	1	8.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	14.77	0.00	0.00	0.00	2	0	0.0000	96.80	t	0.000		0	0	24	0
21791	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
21793	987	1	34.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	137.44	0.00	0.00	0.00	1	0	0.0000	901.00	t	0.000		0	0	8	0
21793	997	1	21.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	2	0	0.0000	130.20	t	0.000		0	0	8	0
21793	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	8	0
21793	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	8	0
21794	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21795	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
21796	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21797	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
21798	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21798	986	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	2	0	0.0000	21.60	t	0.000		0	0	24	0
21798	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	3	0	0.0000	12.10	t	0.000		0	0	24	0
21798	996	1	5.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	4	0	0.0000	24.50	t	0.000		0	0	24	0
21799	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
21801	561	1	266.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	880.51	0.00	0.00	0.00	1	0	0.0000	5772.20	t	0.000		0	0	24	0
21800	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
21802	561	1	35.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	24	0
21803	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
21804	992	1	50.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	92.29	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	24	0
21805	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	15	0
21805	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	15	0
21806	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21806	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	24	0
21807	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21808	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	24	0
21808	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	2	0	0.0000	24.20	t	0.000		0	0	24	0
21809	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21809	996	1	1.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	0.75	0.00	0.00	0.00	2	0	0.0000	4.90	t	0.000		0	0	24	0
21810	996	1	3.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.24	0.00	0.00	0.00	1	0	0.0000	14.70	t	0.000		0	0	24	0
21811	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21812	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	24	0
21812	992	1	6.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	2	0	0.0000	72.60	t	0.000		0	0	24	0
21813	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21814	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
21815	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21816	561	1	820.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2714.34	0.00	0.00	0.00	1	0	0.0000	17794.00	t	0.000		0	0	24	0
21817	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
21818	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21819	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21820	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21821	561	1	350.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1158.56	0.00	0.00	0.00	1	0	0.0000	7595.00	t	0.000		0	0	24	0
21822	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
21823	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21824	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
21825	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21826	561	1	700.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2317.12	0.00	0.00	0.00	1	0	0.0000	15190.00	t	0.000		0	0	24	0
21827	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
21827	92	1	16.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	5	0
21828	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21829	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
21830	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
21831	560	1	124.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	463.42	0.00	0.00	0.00	1	0	0.0000	3038.00	t	0.000		0	0	8	0
21832	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	9	0
21833	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21834	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
21835	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21836	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21837	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21838	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21839	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21840	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21841	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21842	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21843	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21844	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21845	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21846	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21847	561	1	27.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	89.37	0.00	0.00	0.00	1	0	0.0000	585.90	t	0.000		0	0	24	0
21848	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21849	561	1	60.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	24	0
21850	561	1	1050.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3475.68	0.00	0.00	0.00	1	0	0.0000	22785.00	t	0.000		0	0	24	0
21851	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
21852	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	24	0
21853	986	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	24	0
21853	996	1	40.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	2	0	0.0000	196.00	t	0.000		0	0	24	0
21854	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21855	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21856	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21857	561	1	570.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1886.80	0.00	0.00	0.00	1	0	0.0000	12369.00	t	0.000		0	0	24	0
21858	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21859	561	1	13.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	43.03	0.00	0.00	0.00	1	0	0.0000	282.10	t	0.000		0	0	24	0
21860	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21861	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21862	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21863	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21864	561	1	500.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1655.08	0.00	0.00	0.00	1	0	0.0000	10850.00	t	0.000		0	0	24	0
21832	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	9	0
21865	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21866	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21867	561	1	110.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	364.12	0.00	0.00	0.00	1	0	0.0000	2387.00	t	0.000		0	0	24	0
21868	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
21869	561	1	105.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	347.57	0.00	0.00	0.00	1	0	0.0000	2278.50	t	0.000		0	0	24	0
21870	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
21871	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
21872	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
21873	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
21874	3	1	13.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1033.50	t	0.000		0	0	5	0
21875	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
21875	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	5	0
21876	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
21876	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	9	0
21876	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	41.00	t	0.000		0	0	9	0
21876	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.50	t	0.000		0	0	9	0
21877	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21878	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21879	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
21880	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21882	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21883	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21884	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21885	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
21886	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21887	129	1	22.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1298.00	t	0.000		0	0	15	0
21887	92	1	24.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.00	t	0.000		0	0	15	0
21888	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21889	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21890	996	1	60.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	24	0
21891	561	1	500.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1655.08	0.00	0.00	0.00	1	0	0.0000	10850.00	t	0.000		0	0	24	0
21892	561	1	70.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	231.71	0.00	0.00	0.00	1	0	0.0000	1519.00	t	0.000		0	0	24	0
21893	561	1	990.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3277.07	0.00	0.00	0.00	1	0	0.0000	21483.00	t	0.000		0	0	24	0
21894	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21895	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21896	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
21897	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	24	0
21898	124	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	8	0
21898	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	8	0
21898	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	8	0
21899	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
21900	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21901	138	1	25.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	314.62	0.00	0.00	0.00	1	0	0.0000	2062.50	t	0.000		0	0	5	0
21902	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21903	986	1	3.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.80	t	0.000		0	0	24	0
21903	996	1	6.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	4.48	0.00	0.00	0.00	2	0	0.0000	29.40	t	0.000		0	0	24	0
21904	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21905	561	1	405.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1340.62	0.00	0.00	0.00	1	0	0.0000	8788.50	t	0.000		0	0	24	0
21906	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21907	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
21908	561	1	250.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	827.54	0.00	0.00	0.00	1	0	0.0000	5425.00	t	0.000		0	0	24	0
21909	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
21910	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21911	986	1	2.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	1	0	0.0000	43.20	t	0.000		0	0	24	0
21911	992	1	4.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	2	0	0.0000	48.40	t	0.000		0	0	24	0
21911	996	1	6.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	4.48	0.00	0.00	0.00	3	0	0.0000	29.40	t	0.000		0	0	24	0
21912	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
21913	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21914	986	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	24	0
21914	992	1	6.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	2	0	0.0000	72.60	t	0.000		0	0	24	0
21915	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	24	0
21916	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21917	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21918	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21919	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21920	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
21921	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21881	138	1	1.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	1	0	0.0000	84.50	f	0.000		0	0	6	0
21922	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
21922	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	9	0
21922	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
21923	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21924	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
21925	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21926	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
21927	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
21927	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	24	0
21927	992	1	20.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	3	0	0.0000	242.00	t	0.000		0	0	24	0
21927	996	1	80.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	4	0	0.0000	392.00	t	0.000		0	0	24	0
21928	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
21929	561	1	251.0000	f	18.660000	15.813600	0.00	0.00	0.00	t	714.46	0.00	0.00	0.00	1	0	0.0000	4683.66	t	0.000		0	0	24	0
21929	986	1	346.0000	f	17.760000	15.050800	0.00	0.00	0.00	t	937.37	0.00	0.00	0.00	2	0	0.0000	6144.96	t	0.000		0	0	24	0
21929	992	1	300.0000	f	9.950000	8.432200	0.00	0.00	0.00	t	455.34	0.00	0.00	0.00	3	0	0.0000	2985.00	t	0.000		0	0	24	0
21929	996	1	980.0000	f	4.010000	3.398300	0.00	0.00	0.00	t	599.46	0.00	0.00	0.00	4	0	0.0000	3929.80	t	0.000		0	0	24	0
21929	988	1	96.0000	f	15.860000	13.440700	0.00	0.00	0.00	t	232.25	0.00	0.00	0.00	5	0	0.0000	1522.56	t	0.000		0	0	24	0
21930	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21931	986	1	24.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	79.08	0.00	0.00	0.00	1	0	0.0000	518.40	t	0.000		0	0	24	0
21931	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	2	0	0.0000	9.80	t	0.000		0	0	24	0
21932	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21933	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21832	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	9	0
21934	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
21935	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
21935	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
21935	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	446.00	t	0.000		0	0	5	0
21936	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21937	561	1	331.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1095.67	0.00	0.00	0.00	1	0	0.0000	7182.70	t	0.000		0	0	24	0
21938	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21939	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21940	996	1	6.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	5.22	0.00	0.00	0.00	1	0	0.0000	34.20	t	0.000		0	0	23	0
21941	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
21942	992	1	7.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	12.92	0.00	0.00	0.00	1	0	0.0000	84.70	t	0.000		0	0	24	0
21943	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21944	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
21945	986	1	30.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	24	0
21946	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21947	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
21948	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
21949	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21950	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21951	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
21958	561	1	2000.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6620.34	0.00	0.00	0.00	1	0	0.0000	43400.00	t	0.000		0	0	24	0
21952	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	24	0
21953	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
21954	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21955	561	1	710.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2350.22	0.00	0.00	0.00	1	0	0.0000	15407.00	t	0.000		0	0	24	0
21956	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
21957	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21959	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21960	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21961	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
21962	561	1	436.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1443.23	0.00	0.00	0.00	1	0	0.0000	9461.20	t	0.000		0	0	24	0
21963	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21964	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
21965	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21966	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
21967	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21968	561	1	35.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	24	0
21969	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
21970	986	1	30.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	1	0	0.0000	642.00	t	0.000		0	0	23	0
21970	996	1	20.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	23	0
21971	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
21972	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
21973	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
21974	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21975	138	1	160.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	2001.36	0.00	0.00	0.00	1	0	0.0000	13120.00	t	0.000		0	0	5	0
21976	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	23	0
21977	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21978	986	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	23	0
21979	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
21980	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
21981	561	1	130.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	430.32	0.00	0.00	0.00	1	0	0.0000	2821.00	t	0.000		0	0	24	0
21981	986	1	60.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	2	0	0.0000	1296.00	t	0.000		0	0	24	0
21981	996	1	60.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	3	0	0.0000	294.00	t	0.000		0	0	24	0
21982	986	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	24	0
21983	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
21984	986	1	70.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	230.64	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	24	0
21985	986	1	116.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	378.67	0.00	0.00	0.00	1	0	0.0000	2482.40	t	0.000		0	0	23	0
21986	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
21987	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
21988	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
21989	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
21990	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21991	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
21992	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
21993	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
21994	561	1	700.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2317.12	0.00	0.00	0.00	1	0	0.0000	15190.00	t	0.000		0	0	24	0
21995	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
21995	79	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	316.00	t	0.000		0	0	14	0
21995	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	590.00	t	0.000		0	0	14	0
21995	92	1	30.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1200.00	t	0.000		0	0	14	0
21996	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	14	0
21996	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	14	0
21996	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	800.00	t	0.000		0	0	14	0
21997	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21998	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
21999	138	1	30.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	372.97	0.00	0.00	0.00	1	0	0.0000	2445.00	t	0.000		0	0	17	0
21999	132	1	62.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	44.92	0.00	0.00	0.00	2	0	0.0000	294.50	t	0.000		0	0	17	0
21999	134	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	0.0000	0.60	t	0.000		0	0	17	0
22000	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22001	561	1	12.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	38.62	0.00	0.00	0.00	1	0	0.0000	253.20	t	0.000		0	0	23	0
22002	562	1	25.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	77.42	0.00	0.00	0.00	1	0	0.0000	507.50	t	0.000		0	0	23	0
22003	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22004	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22005	561	1	714.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2363.46	0.00	0.00	0.00	1	0	0.0000	15493.80	t	0.000		0	0	24	0
22006	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22007	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22008	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22009	561	1	840.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2780.54	0.00	0.00	0.00	1	0	0.0000	18228.00	t	0.000		0	0	24	0
22010	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22011	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22012	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22013	561	1	1600.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	5296.27	0.00	0.00	0.00	1	0	0.0000	34720.00	t	0.000		0	0	24	0
22014	561	1	180.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	595.83	0.00	0.00	0.00	1	0	0.0000	3906.00	t	0.000		0	0	24	0
22015	138	1	3.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	18	0
22016	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000	RUTA CORNEJO - TUCUME	0	0	20	0
22018	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	10	0
22018	92	1	7.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.00	t	0.000		0	0	10	0
22019	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	10	0
22020	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	6	0
22021	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	6	0
22022	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22023	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22024	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22025	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
22026	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22027	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000	\r\n	0	0	24	0
22028	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22029	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22030	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22031	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22032	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22033	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22034	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22017	138	1	115.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1438.47	0.00	0.00	0.00	1	0	0.0000	9430.00	f	0.000		0	0	5	0
22035	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22036	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22037	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
22038	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22039	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22040	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22041	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22042	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
22043	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22044	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22045	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
22046	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22047	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22048	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22049	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
22050	561	1	60.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	24	0
22051	561	1	190.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	628.93	0.00	0.00	0.00	1	0	0.0000	4123.00	t	0.000		0	0	24	0
22052	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
22053	560	1	9.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	33.50	0.00	0.00	0.00	1	0	0.0000	219.60	t	0.000		0	0	23	0
22054	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
22055	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
22055	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
22056	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
22057	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22058	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	10	0
22059	561	1	28.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	90.12	0.00	0.00	0.00	1	0	0.0000	590.80	t	0.000		0	0	23	0
22060	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22061	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	1	0	0.0000	329.60	t	0.000		0	0	23	0
22061	999	1	9.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	23	0
22062	560	1	302.0000	f	23.964000	20.308500	0.00	0.00	0.00	t	1103.97	0.00	0.00	0.00	1	0	0.0000	7237.13	t	0.000		0	0	23	0
22062	214	1	100.0000	f	4.061700	3.442100	0.00	0.00	0.00	t	61.96	0.00	0.00	0.00	2	0	0.0000	406.17	t	0.000		0	0	23	0
22062	993	1	11.0000	f	13.911800	11.789700	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	3	0	0.0000	153.03	t	0.000		0	0	23	0
22062	995	1	4.0000	f	34.525000	29.258500	0.00	0.00	0.00	t	21.07	0.00	0.00	0.00	4	0	0.0000	138.10	t	0.000		0	0	23	0
22062	997	1	13.0000	f	6.600000	5.593200	0.00	0.00	0.00	t	13.09	0.00	0.00	0.00	5	0	0.0000	85.80	t	0.000		0	0	23	0
22062	986	1	123.0000	f	21.730100	18.415300	0.00	0.00	0.00	t	407.72	0.00	0.00	0.00	6	0	0.0000	2672.80	t	0.000		0	0	23	0
22062	992	1	419.0000	f	12.794300	10.842600	0.00	0.00	0.00	t	817.75	0.00	0.00	0.00	7	0	0.0000	5360.81	t	0.000		0	0	23	0
22062	996	1	70.0000	f	5.787800	4.904900	0.00	0.00	0.00	t	61.80	0.00	0.00	0.00	8	0	0.0000	405.15	t	0.000		0	0	23	0
22063	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
22065	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22066	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22067	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22068	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22069	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22070	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22071	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22072	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22073	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22074	561	1	90.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	t	0.000		0	0	24	0
22075	561	1	90.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	t	0.000		0	0	24	0
22076	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22077	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22078	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22079	561	1	32.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	105.93	0.00	0.00	0.00	1	0	0.0000	694.40	t	0.000		0	0	24	0
22080	561	1	16.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	52.96	0.00	0.00	0.00	1	0	0.0000	347.20	t	0.000		0	0	24	0
22080	992	1	24.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	44.30	0.00	0.00	0.00	2	0	0.0000	290.40	t	0.000		0	0	24	0
22080	996	1	12.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	8.97	0.00	0.00	0.00	3	0	0.0000	58.80	t	0.000		0	0	24	0
22081	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
22082	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22083	992	1	7.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	12.92	0.00	0.00	0.00	1	0	0.0000	84.70	t	0.000		0	0	24	0
22083	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	2	0	0.0000	9.80	t	0.000		0	0	24	0
22084	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
22085	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22064	562	1	20.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	23	0
22086	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22087	561	1	60.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	24	0
22088	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22089	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22090	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22091	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22092	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22093	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22094	562	1	35.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	108.38	0.00	0.00	0.00	1	0	0.0000	710.50	t	0.000		0	0	23	0
22095	986	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	1	0	0.0000	21.60	t	0.000		0	0	24	0
22095	988	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	24	0
22096	561	1	130.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	430.32	0.00	0.00	0.00	1	0	0.0000	2821.00	t	0.000		0	0	24	0
22097	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22098	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
22099	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22100	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
22101	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22102	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22103	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22104	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22105	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22106	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	23	0
22107	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22108	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22109	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22110	986	1	3.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.80	t	0.000		0	0	24	0
22111	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22112	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22113	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22114	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
22115	986	1	6.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	24	0
22116	561	1	184.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	609.07	0.00	0.00	0.00	1	0	0.0000	3992.80	t	0.000		0	0	24	0
22117	986	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	24	0
22118	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22119	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22120	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22121	561	1	500.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1655.08	0.00	0.00	0.00	1	0	0.0000	10850.00	t	0.000		0	0	24	0
22122	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	24	0
22123	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
22124	561	1	42.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	139.03	0.00	0.00	0.00	1	0	0.0000	911.40	t	0.000		0	0	24	0
22125	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22126	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22127	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
22128	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22129	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22130	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22131	561	1	290.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	959.95	0.00	0.00	0.00	1	0	0.0000	6293.00	t	0.000		0	0	24	0
22131	996	1	240.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	179.39	0.00	0.00	0.00	2	0	0.0000	1176.00	t	0.000		0	0	24	0
22132	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22133	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22146	561	1	825.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2730.89	0.00	0.00	0.00	1	0	0.0000	17902.50	t	0.000		0	0	24	0
22135	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22136	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22138	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
22138	992	1	55.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	101.52	0.00	0.00	0.00	2	0	0.0000	665.50	t	0.000		0	0	24	0
22142	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22137	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22140	2328	1	100.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	23	0
22141	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
22134	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	23	0
22143	561	1	661.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2188.02	0.00	0.00	0.00	1	0	0.0000	14343.70	t	0.000		0	0	24	0
22144	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22145	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
22147	2328	1	100.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	23	0
22147	848	1	200.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	23	0
22147	515	1	60.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.0000	66.00	t	0.000		0	0	23	0
22147	502	1	40.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	4	0	0.0000	44.00	t	0.000		0	0	23	0
22148	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
22149	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22150	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
22151	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22152	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22153	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
22154	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
22155	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22156	996	1	7.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	1	0	0.0000	34.30	t	0.000		0	0	24	0
22157	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22158	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22159	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22160	561	1	238.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	787.82	0.00	0.00	0.00	1	0	0.0000	5164.60	t	0.000		0	0	24	0
22161	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
22162	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22163	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22164	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22165	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22166	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22167	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22168	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22169	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22170	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
22171	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22172	561	1	115.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	380.67	0.00	0.00	0.00	1	0	0.0000	2495.50	t	0.000		0	0	24	0
22173	561	1	45.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.0000	976.50	t	0.000		0	0	24	0
22174	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22175	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
22176	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
22177	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22178	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22178	992	1	14.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	25.84	0.00	0.00	0.00	2	0	0.0000	169.40	t	0.000		0	0	24	0
22178	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	24	0
22179	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22180	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22181	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22182	561	1	35.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	24	0
22183	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22184	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22185	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
22186	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22187	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22188	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22189	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22190	560	1	5.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	23	0
22190	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	2	0	0.0000	105.50	t	0.000		0	0	23	0
22191	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22192	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22193	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22194	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
22195	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22196	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
22197	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22198	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22199	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
22200	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22201	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22201	992	1	8.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	14.77	0.00	0.00	0.00	2	0	0.0000	96.80	t	0.000		0	0	24	0
22201	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	3	0	0.0000	9.80	t	0.000		0	0	24	0
22202	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22203	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22204	986	1	22.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	72.49	0.00	0.00	0.00	1	0	0.0000	475.20	t	0.000		0	0	24	0
22204	992	1	14.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	25.84	0.00	0.00	0.00	2	0	0.0000	169.40	t	0.000		0	0	24	0
22205	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22206	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
22207	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22208	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22209	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22210	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
22211	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22212	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
22213	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22214	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
22215	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22216	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22217	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22218	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	t	0.000		0	0	23	0
22219	561	1	55.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	182.06	0.00	0.00	0.00	1	0	0.0000	1193.50	t	0.000		0	0	24	0
22220	561	1	160.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	529.63	0.00	0.00	0.00	1	0	0.0000	3472.00	t	0.000		0	0	24	0
22220	986	1	90.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	296.54	0.00	0.00	0.00	2	0	0.0000	1944.00	t	0.000		0	0	24	0
22220	996	1	60.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	3	0	0.0000	294.00	t	0.000		0	0	24	0
22221	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22222	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22223	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22224	2649	1	2.0000	f	2.090000	1.771200	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	1	0	0.0000	4.18	t	0.000		0	0	23	0
22224	2650	1	2.0000	f	13.090000	11.093200	0.00	0.00	0.00	t	3.99	0.00	0.00	0.00	2	0	0.0000	26.18	t	0.000		0	0	23	0
22224	2651	1	2.0000	f	36.190000	30.669500	0.00	0.00	0.00	t	11.04	0.00	0.00	0.00	3	0	0.0000	72.38	t	0.000		0	0	23	0
22224	2652	1	3.0000	f	39.490000	33.466100	0.00	0.00	0.00	t	18.07	0.00	0.00	0.00	4	0	0.0000	118.47	t	0.000		0	0	23	0
22224	2653	1	3.0000	f	54.890000	46.516900	0.00	0.00	0.00	t	25.12	0.00	0.00	0.00	5	0	0.0000	164.67	t	0.000		0	0	23	0
22225	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
22225	986	1	12.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	39.54	0.00	0.00	0.00	2	0	0.0000	259.20	t	0.000		0	0	24	0
22225	992	1	20.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	3	0	0.0000	242.00	t	0.000		0	0	24	0
22225	996	1	30.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	4	0	0.0000	147.00	t	0.000		0	0	24	0
22226	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22227	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22228	561	1	32.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	105.93	0.00	0.00	0.00	1	0	0.0000	694.40	t	0.000		0	0	24	0
22229	2642	1	2500.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	953.39	0.00	0.00	0.00	1	0	0.0000	6250.00	t	0.000		0	0	23	0
22230	992	1	9.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	16.61	0.00	0.00	0.00	1	0	0.0000	108.90	t	0.000		0	0	24	0
22230	996	1	3.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.24	0.00	0.00	0.00	2	0	0.0000	14.70	t	0.000		0	0	24	0
22231	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22232	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22233	560	1	100.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	23	0
22234	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22235	561	1	300.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	t	0.000		0	0	24	0
22236	986	1	2.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	1	0	0.0000	43.20	t	0.000		0	0	24	0
22236	992	1	20.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	24	0
22237	996	1	150.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	24	0
22238	561	1	70.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	231.71	0.00	0.00	0.00	1	0	0.0000	1519.00	t	0.000		0	0	24	0
22239	561	1	29.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	95.99	0.00	0.00	0.00	1	0	0.0000	629.30	t	0.000		0	0	24	0
22240	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22241	996	1	15.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	24	0
22242	560	1	13.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	46.80	0.00	0.00	0.00	1	0	0.0000	306.80	t	0.000		0	0	23	0
22242	986	1	24.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	79.08	0.00	0.00	0.00	2	0	0.0000	518.40	t	0.000		0	0	23	0
22242	992	1	15.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	27.69	0.00	0.00	0.00	3	0	0.0000	181.50	t	0.000		0	0	23	0
22242	998	1	30.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	4	0	0.0000	270.00	t	0.000		0	0	23	0
22243	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	24	0
22244	992	1	40.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	73.83	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	24	0
22245	561	1	90.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	t	0.000		0	0	24	0
22246	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22247	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22248	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
22249	561	1	1175.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3889.45	0.00	0.00	0.00	1	0	0.0000	25497.50	t	0.000		0	0	24	0
22250	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22252	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
22253	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
22251	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
22254	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22255	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
22256	561	1	250.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	827.54	0.00	0.00	0.00	1	0	0.0000	5425.00	t	0.000		0	0	24	0
22257	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
22258	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
22259	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22260	561	1	63.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	208.54	0.00	0.00	0.00	1	0	0.0000	1367.10	t	0.000		0	0	24	0
22261	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22262	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22263	561	1	14.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
22263	987	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	5	0
22263	997	1	4.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	3	0	0.0000	22.40	t	0.000		0	0	5	0
22263	989	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	4	0	0.0000	22.30	t	0.000		0	0	5	0
22263	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	5	0
22264	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22265	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22266	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22267	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22268	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22269	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22269	992	1	9.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	16.61	0.00	0.00	0.00	2	0	0.0000	108.90	t	0.000		0	0	24	0
22270	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22271	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
22272	561	1	510.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1688.19	0.00	0.00	0.00	1	0	0.0000	11067.00	t	0.000		0	0	24	0
22273	996	1	70.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	24	0
22274	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22275	561	1	130.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	430.32	0.00	0.00	0.00	1	0	0.0000	2821.00	t	0.000		0	0	24	0
22276	992	1	90.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	166.12	0.00	0.00	0.00	1	0	0.0000	1089.00	t	0.000		0	0	24	0
22277	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22278	92	1	13.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
22279	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22280	996	1	3.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	2.24	0.00	0.00	0.00	1	0	0.0000	14.70	t	0.000		0	0	24	0
22281	992	1	11.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	20.30	0.00	0.00	0.00	1	0	0.0000	133.10	t	0.000		0	0	24	0
22281	996	1	20.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	24	0
22282	561	1	847.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2803.71	0.00	0.00	0.00	1	0	0.0000	18379.90	t	0.000		0	0	24	0
22283	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22284	561	1	1040.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3442.58	0.00	0.00	0.00	1	0	0.0000	22568.00	t	0.000		0	0	24	0
22285	561	1	560.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1853.69	0.00	0.00	0.00	1	0	0.0000	12152.00	t	0.000		0	0	24	0
22288	992	1	4.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	7.38	0.00	0.00	0.00	2	0	0.0000	48.40	t	0.000		0	0	24	0
22288	996	1	10.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.0000	49.00	t	0.000		0	0	24	0
22286	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22287	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22288	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22289	11	1	1.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	30.36	0.00	0.00	0.00	1	0	0.0000	199.00	t	0.000		0	0	14	0
22290	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
22291	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22292	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22293	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	1	0	0.0000	24.20	t	0.000		0	0	24	0
22294	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22295	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22296	561	1	950.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3144.66	0.00	0.00	0.00	1	0	0.0000	20615.00	t	0.000		0	0	24	0
22297	992	1	3.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	5.54	0.00	0.00	0.00	1	0	0.0000	36.30	t	0.000		0	0	24	0
22298	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
22298	992	1	5.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	9.23	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	24	0
22298	996	1	2.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	3	0	0.0000	9.80	t	0.000		0	0	24	0
22300	129	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	f	0.000		0	0	14	0
22301	141	1	60.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.0000	9000.00	t	0.000		0	0	23	0
22302	79	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	14	0
22303	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
22303	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
22304	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
22305	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22306	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22307	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22308	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22309	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22310	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22311	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22312	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22313	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22314	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22315	996	1	5.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	24	0
22316	992	1	3.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	5.54	0.00	0.00	0.00	1	0	0.0000	36.30	t	0.000		0	0	24	0
22317	561	1	315.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1042.70	0.00	0.00	0.00	1	0	0.0000	6835.50	t	0.000		0	0	24	0
22318	561	1	170.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	562.73	0.00	0.00	0.00	1	0	0.0000	3689.00	t	0.000		0	0	24	0
22300	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	f	0.000		0	0	14	0
22319	561	1	80.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	264.81	0.00	0.00	0.00	1	0	0.0000	1736.00	t	0.000		0	0	24	0
22320	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22321	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22322	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
22323	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22324	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
22325	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22326	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22327	987	1	21.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	84.89	0.00	0.00	0.00	1	0	0.0000	556.50	t	0.000		0	0	8	0
22327	997	1	8.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	2	0	0.0000	49.60	t	0.000		0	0	8	0
22327	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	8	0
22327	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	4	0	0.0000	1095.00	t	0.000		0	0	8	0
22328	992	1	5.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	9.23	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	24	0
22329	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22330	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
22331	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22332	561	1	170.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	562.73	0.00	0.00	0.00	1	0	0.0000	3689.00	t	0.000		0	0	24	0
22333	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22334	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
22335	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22336	561	1	140.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	463.42	0.00	0.00	0.00	1	0	0.0000	3038.00	t	0.000		0	0	24	0
22337	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
22338	561	1	40.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	132.41	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	24	0
22339	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22340	141	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	23	0
22341	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
22342	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22343	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
22344	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22345	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22346	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22347	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	1	0	0.0000	24.20	t	0.000		0	0	24	0
22348	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22349	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22350	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22351	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22352	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22353	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22354	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22355	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22356	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22357	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
22358	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22359	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22360	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22361	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	8	0
22362	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
22363	561	1	23.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	76.13	0.00	0.00	0.00	1	0	0.0000	499.10	t	0.000		0	0	24	0
22364	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22365	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	8	0
22366	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22367	561	1	25.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	83.52	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	8	0
22368	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22369	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22370	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22371	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22372	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
22373	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22374	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22374	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	8	0
22375	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22376	561	1	100.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	8	0
22377	561	1	110.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	367.47	0.00	0.00	0.00	1	0	0.0000	2409.00	t	0.000		0	0	8	0
22377	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	2	0	0.0000	735.00	t	0.000		0	0	8	0
22378	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	8	0
22379	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
22380	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
22380	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	5	0
22438	138	1	15.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
22382	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
22383	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
22385	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	5	0
22386	138	1	55.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	687.97	0.00	0.00	0.00	1	0	0.0000	4510.00	t	0.000		0	0	5	0
22387	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22388	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22389	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22390	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22391	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
22392	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
22393	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	1	0	0.0000	24.20	t	0.000		0	0	24	0
22394	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
22395	561	1	31.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	102.62	0.00	0.00	0.00	1	0	0.0000	672.70	t	0.000		0	0	24	0
22396	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
22397	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22399	561	1	70.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	231.71	0.00	0.00	0.00	1	0	0.0000	1519.00	t	0.000		0	0	24	0
22400	992	1	250.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	24	0
22401	561	1	130.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	430.32	0.00	0.00	0.00	1	0	0.0000	2821.00	t	0.000		0	0	24	0
22402	561	1	130.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	430.32	0.00	0.00	0.00	1	0	0.0000	2821.00	t	0.000		0	0	24	0
22403	996	1	70.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	24	0
22404	561	1	18.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	59.58	0.00	0.00	0.00	1	0	0.0000	390.60	t	0.000		0	0	24	0
22405	561	1	35.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	24	0
22406	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22407	561	1	16.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	52.96	0.00	0.00	0.00	1	0	0.0000	347.20	t	0.000		0	0	24	0
22408	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22409	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
22410	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22411	561	1	12.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	1	0	0.0000	260.40	t	0.000		0	0	24	0
22412	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
22413	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22414	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
22415	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
22416	561	1	400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.0000	8680.00	t	0.000		0	0	24	0
22417	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	5	0
22418	141	1	26.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	5	0
22419	138	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	5	0
22427	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	5	0
22420	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	5	0
22421	141	1	32.0000	f	125.000000	105.932200	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	5	0
22422	138	1	16.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	5	0
22423	138	1	45.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	5	0
22424	138	1	12.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	172.07	0.00	0.00	0.00	1	0	0.0000	1128.00	t	0.000		0	0	5	0
22425	138	1	14.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	200.75	0.00	0.00	0.00	1	0	0.0000	1316.00	t	0.000		0	0	5	0
22426	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
22428	138	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	5	0
22429	138	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	t	0.000		0	0	5	0
22430	138	1	40.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.0000	3760.00	t	0.000		0	0	5	0
22431	138	1	34.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	487.53	0.00	0.00	0.00	1	0	0.0000	3196.00	t	0.000		0	0	5	0
22432	138	1	35.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	501.86	0.00	0.00	0.00	1	0	0.0000	3290.00	t	0.000		0	0	5	0
22433	138	1	41.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	587.90	0.00	0.00	0.00	1	0	0.0000	3854.00	t	0.000		0	0	5	0
22434	138	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	5	0
22439	138	1	28.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.0000	2604.00	t	0.000		0	0	5	0
22435	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
22436	138	1	35.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	501.86	0.00	0.00	0.00	1	0	0.0000	3290.00	t	0.000		0	0	5	0
22437	138	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	23	0
22440	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
22441	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
22442	138	1	3.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	37.30	0.00	0.00	0.00	1	0	0.0000	244.50	t	0.000		0	0	17	0
22442	135	1	9.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.82	0.00	0.00	0.00	2	0	0.0000	5.40	t	0.000		0	0	17	0
22442	136	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.0000	2.40	t	0.000		0	0	17	0
22442	137	1	3.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	4	0	0.0000	3.60	t	0.000		0	0	17	0
22443	138	1	21.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	t	0.000		0	0	5	0
22444	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22445	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	397.50	t	0.000		0	0	5	0
22446	138	1	42.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	595.83	0.00	0.00	0.00	1	0	0.0000	3906.00	t	0.000		0	0	5	0
22447	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22448	138	1	27.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	383.03	0.00	0.00	0.00	1	0	0.0000	2511.00	t	0.000		0	0	5	0
22449	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22450	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22451	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22452	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22453	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22454	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22455	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22456	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22457	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22458	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22459	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22460	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22461	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22462	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22463	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22464	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22465	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22466	138	1	36.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	510.71	0.00	0.00	0.00	1	0	0.0000	3348.00	t	0.000		0	0	5	0
22467	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22468	138	1	28.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.0000	2604.00	t	0.000		0	0	5	0
22469	138	1	35.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	5	0
22470	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22471	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22472	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22473	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22474	138	1	26.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	5	0
22475	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22476	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22477	138	1	14.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	5	0
22478	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
22479	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
22480	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22481	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22482	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22483	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22484	138	1	8.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	113.49	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	5	0
22485	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22486	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22487	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22488	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22489	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22490	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22491	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22492	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22493	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22494	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22495	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22496	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
22497	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22498	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22499	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22500	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22501	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
22502	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22503	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
22504	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22505	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22506	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22507	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
22508	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22509	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
22510	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22511	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22512	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22513	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22514	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22515	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22516	138	1	1.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	6	0
22517	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
22518	138	1	3.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.0000	279.00	t	0.000		0	0	5	0
22519	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22520	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
22521	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22522	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22523	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22524	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22525	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22526	138	1	23.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	326.29	0.00	0.00	0.00	1	0	0.0000	2139.00	t	0.000		0	0	5	0
22527	1769	1	6.0000	f	25.185000	21.343200	0.00	0.00	0.00	t	23.05	0.00	0.00	0.00	1	0	0.0000	151.11	t	0.000		0	0	23	0
22527	2524	1	11.0000	f	24.725000	20.953400	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	2	0	0.0000	271.98	t	0.000		0	0	23	0
22527	725	1	10.0000	f	1.495000	1.266900	0.00	0.00	0.00	t	2.28	0.00	0.00	0.00	3	0	0.0000	14.95	t	0.000		0	0	23	0
22527	1907	1	17.0000	f	4.370000	3.703400	0.00	0.00	0.00	t	11.33	0.00	0.00	0.00	4	0	0.0000	74.29	t	0.000		0	0	23	0
22527	1909	1	1.0000	f	12.070000	10.228800	0.00	0.00	0.00	t	1.84	0.00	0.00	0.00	5	0	0.0000	12.07	t	0.000		0	0	23	0
22527	2078	1	1.0000	f	7.590000	6.432200	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	6	0	0.0000	7.59	t	0.000		0	0	23	0
22527	2449	1	24.0000	f	4.025000	3.411000	0.00	0.00	0.00	t	14.74	0.00	0.00	0.00	7	0	0.0000	96.60	t	0.000		0	0	23	0
22527	1427	1	30.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	8	0	0.0000	34.50	t	0.000		0	0	23	0
22528	138	1	6.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	85.12	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	5	0
22529	138	1	7.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	5	0
22530	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22531	138	1	32.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	453.97	0.00	0.00	0.00	1	0	0.0000	2976.00	t	0.000		0	0	5	0
22532	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22533	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22534	138	1	26.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	5	0
22535	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22536	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22537	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22538	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
22539	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22540	138	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.0000	93.00	t	0.000		0	0	5	0
22541	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22542	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22543	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22544	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22545	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22551	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
12100	141	1	21.0000	f	158.190500	134.059700	0.00	0.00	0.00	t	506.75	0.00	0.00	0.00	1	0	0.0000	3322.00	t	0.000		0	0	23	0
22546	138	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	5	0
22547	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	t	0.000		0	0	5	0
22548	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22549	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	5	0
22550	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22552	138	1	28.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.0000	2604.00	t	0.000		0	0	5	0
22553	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22554	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22555	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22556	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22557	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22558	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22559	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22560	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22561	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22562	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22563	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22564	642	1	46.0000	f	1.955000	1.656800	0.00	0.00	0.00	t	13.72	0.00	0.00	0.00	1	0	0.0000	89.93	t	0.000		0	0	23	0
22564	2307	1	15.0000	f	10.120000	8.576300	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	2	0	0.0000	151.80	t	0.000		0	0	23	0
22564	2311	1	3.0000	f	14.836600	12.573400	0.00	0.00	0.00	t	6.79	0.00	0.00	0.00	3	0	0.0000	44.51	t	0.000		0	0	23	0
22564	739	1	3.0000	f	2.186600	1.853100	0.00	0.00	0.00	t	1.00	0.00	0.00	0.00	4	0	0.0000	6.56	t	0.000		0	0	23	0
22564	2511	1	1.0000	f	63.824500	54.088600	0.00	0.00	0.00	t	9.74	0.00	0.00	0.00	5	0	0.0000	63.82	t	0.000		0	0	23	0
22564	2439	1	1.0000	f	3.334500	2.825800	0.00	0.00	0.00	t	0.51	0.00	0.00	0.00	6	0	0.0000	3.33	t	0.000		0	0	23	0
22564	1441	1	6.0000	f	4.484500	3.800400	0.00	0.00	0.00	t	4.10	0.00	0.00	0.00	7	0	0.0000	26.91	t	0.000		0	0	23	0
22564	2510	1	1.0000	f	52.790000	44.737300	0.00	0.00	0.00	t	8.05	0.00	0.00	0.00	8	0	0.0000	52.79	t	0.000		0	0	23	0
22565	138	1	26.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	5	0
22566	138	1	4.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	5	0
22567	129	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	t	0.000		0	0	15	0
22567	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	15	0
22567	76	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	t	0.000		0	0	15	0
22568	138	1	26.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	5	0
22569	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22570	454	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	1	0	0.0000	328.90	t	0.000		0	0	23	0
22570	455	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	2	0	0.0000	328.90	t	0.000		0	0	23	0
22570	456	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	3	0	0.0000	328.90	t	0.000		0	0	23	0
22570	459	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	4	0	0.0000	328.90	t	0.000		0	0	23	0
22570	462	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	5	0	0.0000	216.20	t	0.000		0	0	23	0
22570	466	1	4.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	65.96	0.00	0.00	0.00	6	0	0.0000	432.40	t	0.000		0	0	23	0
22570	453	1	1.0000	f	251.850000	213.432200	0.00	0.00	0.00	t	38.42	0.00	0.00	0.00	7	0	0.0000	251.85	t	0.000		0	0	23	0
22570	449	1	1.0000	f	251.850000	213.432200	0.00	0.00	0.00	t	38.42	0.00	0.00	0.00	8	0	0.0000	251.85	t	0.000		0	0	23	0
22571	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22572	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22573	138	1	155.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2198.90	0.00	0.00	0.00	1	0	0.0000	14415.00	t	0.000		0	0	5	0
22574	138	1	4.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	5	0
22575	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22576	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22577	2057	1	1.0000	f	6.330000	5.364400	0.00	0.00	0.00	t	0.97	0.00	0.00	0.00	1	0	0.0000	6.33	t	0.000		0	0	23	0
22577	1552	1	6.0000	f	43.585000	36.936400	0.00	0.00	0.00	t	39.89	0.00	0.00	0.00	2	0	0.0000	261.51	t	0.000		0	0	23	0
22577	1951	1	1.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	0.56	0.00	0.00	0.00	3	0	0.0000	3.68	t	0.000		0	0	23	0
22578	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22579	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22580	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
22581	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
22582	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
22582	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	14	0
22583	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22584	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
22585	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22586	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22587	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22588	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22589	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22590	138	1	5.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	5	0
22591	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
22592	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	5	0
22593	561	1	7.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.0000	147.70	t	0.000		0	0	23	0
22593	996	1	7.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	2	0	0.0000	34.30	t	0.000		0	0	23	0
22594	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22595	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
22596	138	1	26.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	5	0
22600	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
22604	562	1	5.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	15.48	0.00	0.00	0.00	1	0	0.0000	101.50	t	0.000		0	0	23	0
22606	451	1	1.0000	f	251.850000	213.432200	0.00	0.00	0.00	t	38.42	0.00	0.00	0.00	1	0	0.0000	251.85	t	0.000		0	0	23	0
22606	613	1	6.0000	f	7.935000	6.724600	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.61	t	0.000		0	0	23	0
22606	478	1	3.0000	f	33.235000	28.165300	0.00	0.00	0.00	t	15.21	0.00	0.00	0.00	3	0	0.0000	99.71	t	0.000		0	0	23	0
22606	510	1	2.0000	f	13.685000	11.597500	0.00	0.00	0.00	t	4.18	0.00	0.00	0.00	4	0	0.0000	27.37	t	0.000		0	0	23	0
22606	1831	1	87.0000	f	19.665000	16.665300	0.00	0.00	0.00	t	260.98	0.00	0.00	0.00	5	0	0.0000	1710.86	t	0.000		0	0	23	0
22606	2162	1	3.0000	f	14.835000	12.572000	0.00	0.00	0.00	t	6.79	0.00	0.00	0.00	6	0	0.0000	44.51	t	0.000		0	0	23	0
22606	1174	1	2.0000	f	8.280000	7.016900	0.00	0.00	0.00	t	2.53	0.00	0.00	0.00	7	0	0.0000	16.56	t	0.000		0	0	23	0
22606	1159	1	6.0000	f	13.224100	11.206900	0.00	0.00	0.00	t	12.10	0.00	0.00	0.00	8	0	0.0000	79.34	t	0.000		0	0	23	0
22611	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	5	0
22614	129	1	18.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1062.00	t	0.000		0	0	15	0
22614	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	15	0
22616	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
22622	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22626	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
22630	562	1	2.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	23	0
22633	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
22633	562	1	100.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	2	0	0.0000	2030.00	t	0.000		0	0	23	0
22637	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
22642	560	1	10.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	23	0
22647	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	14	0
22648	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
22648	997	1	3.0000	f	5.600000	4.745800	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	2	0	0.0000	16.80	t	0.000		0	0	5	0
22648	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	5	0
22648	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	4	0	0.0000	7.60	t	0.000		0	0	5	0
22649	2081	1	6.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	3.94	0.00	0.00	0.00	1	0	0.0000	25.80	t	0.000		0	0	23	0
22649	2566	1	22.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	2	0	0.0000	72.60	t	0.000		0	0	23	0
22649	2569	1	10.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	23	0
22649	2355	1	17.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	19.71	0.00	0.00	0.00	4	0	0.0000	129.20	t	0.000		0	0	23	0
22649	2356	1	36.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	99.95	0.00	0.00	0.00	5	0	0.0000	655.20	t	0.000		0	0	23	0
22649	2357	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	6	0	0.0000	66.00	t	0.000		0	0	23	0
22649	702	1	76.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	7	0	0.0000	91.20	t	0.000		0	0	23	0
22650	802	1	4.0000	f	10.580000	8.966100	0.00	0.00	0.00	t	6.46	0.00	0.00	0.00	1	0	0.0000	42.32	t	0.000		0	0	23	0
22650	1976	1	2.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.0000	8.97	t	0.000		0	0	23	0
22650	1964	1	3.0000	f	3.967500	3.362300	0.00	0.00	0.00	t	1.82	0.00	0.00	0.00	3	0	0.0000	11.90	t	0.000		0	0	23	0
22650	1131	1	4.0000	f	132.250000	112.076300	0.00	0.00	0.00	t	80.69	0.00	0.00	0.00	4	0	0.0000	529.00	t	0.000		0	0	23	0
22650	1141	1	4.0000	f	40.135000	34.012700	0.00	0.00	0.00	t	24.49	0.00	0.00	0.00	5	0	0.0000	160.54	t	0.000		0	0	23	0
22650	1140	1	4.0000	f	40.135000	34.012700	0.00	0.00	0.00	t	24.49	0.00	0.00	0.00	6	0	0.0000	160.54	t	0.000		0	0	23	0
22650	1139	1	5.0000	f	40.135000	34.012700	0.00	0.00	0.00	t	30.61	0.00	0.00	0.00	7	0	0.0000	200.68	t	0.000		0	0	23	0
22650	2654	1	3.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	2.05	0.00	0.00	0.00	8	0	0.0000	13.46	t	0.000		0	0	23	0
22651	1736	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	23	0
22651	2565	1	4.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	23	0
22651	2089	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	23	0
22651	693	1	10.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	4	0	0.0000	10.00	t	0.000		0	0	23	0
22651	694	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	5	0	0.0000	1.40	t	0.000		0	0	23	0
22651	695	1	7.0000	f	2.800000	2.372900	0.00	0.00	0.00	t	2.99	0.00	0.00	0.00	6	0	0.0000	19.60	t	0.000		0	0	23	0
22651	703	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	23	0
22651	708	1	10.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	8	0	0.0000	35.00	t	0.000		0	0	23	0
22652	2525	1	3.0000	f	33.235000	28.165300	0.00	0.00	0.00	t	15.21	0.00	0.00	0.00	1	0	0.0000	99.71	t	0.000		0	0	23	0
22652	1107	1	4.0000	f	104.650000	88.686400	0.00	0.00	0.00	t	63.85	0.00	0.00	0.00	2	0	0.0000	418.60	t	0.000		0	0	23	0
22652	1821	1	1.0000	f	104.650000	88.686400	0.00	0.00	0.00	t	15.96	0.00	0.00	0.00	3	0	0.0000	104.65	t	0.000		0	0	23	0
22652	2655	1	50.0000	f	2.070000	1.754200	0.00	0.00	0.00	t	15.79	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	23	0
22652	1294	1	10.0000	f	2.643500	2.240300	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	5	0	0.0000	26.44	t	0.000		0	0	23	0
22652	1744	1	4.0000	f	1.955000	1.656800	0.00	0.00	0.00	t	1.19	0.00	0.00	0.00	6	0	0.0000	7.82	t	0.000		0	0	23	0
22653	2656	1	1.0000	f	303.140000	256.898300	0.00	0.00	0.00	t	46.24	0.00	0.00	0.00	1	0	0.0000	303.14	t	0.000		0	0	23	0
22653	2657	1	25.0000	f	68.885000	58.377100	0.00	0.00	0.00	t	262.70	0.00	0.00	0.00	2	0	0.0000	1722.13	t	0.000		0	0	23	0
22646	138	1	100.0000	f	90.500000	76.694900	0.00	0.00	0.00	t	1380.51	0.00	0.00	0.00	1	0	0.0000	9050.00	t	0.000		0	0	5	0
22645	138	1	49.0000	f	90.500000	76.694900	0.00	0.00	0.00	t	676.45	0.00	0.00	0.00	1	0	0.0000	4434.50	t	0.000		0	0	5	0
22655	392	1	1.0000	f	804.883000	682.104200	0.00	0.00	0.00	t	122.78	0.00	0.00	0.00	1	0	0.0000	804.88	t	0.000		0	0	23	0
22655	1715	1	1.0000	f	37.832000	32.061000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.83	t	0.000		0	0	23	0
22655	2513	1	1.0000	f	74.633000	63.248300	0.00	0.00	0.00	t	11.38	0.00	0.00	0.00	3	0	0.0000	74.63	t	0.000		0	0	23	0
22655	2445	1	1.0000	f	17.135000	14.521200	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	4	0	0.0000	17.14	t	0.000		0	0	23	0
22655	1431	1	2.0000	f	4.482500	3.798700	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	5	0	0.0000	8.97	t	0.000		0	0	23	0
22655	2440	1	1.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	6	0	0.0000	11.39	t	0.000		0	0	23	0
22655	193	1	2.0000	f	1.955000	1.656800	0.00	0.00	0.00	t	0.60	0.00	0.00	0.00	7	0	0.0000	3.91	t	0.000		0	0	23	0
22655	737	1	1.0000	f	3.795000	3.216100	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	8	0	0.0000	3.80	t	0.000		0	0	23	0
22656	2671	1	1.0000	f	9.775000	8.283900	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	1	0	0.0000	9.78	t	0.000		0	0	23	0
22656	642	1	3.0000	f	1.724000	1.461000	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	2	0	0.0000	5.17	t	0.000		0	0	23	0
22657	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22658	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	5	0
22659	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	11	0
22659	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	11	0
22659	5	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	243.00	t	0.000		0	0	11	0
22659	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	177.00	t	0.000		0	0	11	0
22659	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	118.00	t	0.000		0	0	11	0
22660	1744	1	1.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.07	0.00	0.00	0.00	1	0	0.0000	0.45	t	0.000		0	0	23	0
22660	1739	1	1.0000	f	0.760000	0.644100	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	2	0	0.0000	0.76	t	0.000		0	0	23	0
22660	2093	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	23	0
22660	2316	1	13.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	13.29	0.00	0.00	0.00	4	0	0.0000	87.10	t	0.000		0	0	23	0
22660	168	1	60.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	5	0	0.0000	78.00	t	0.000		0	0	23	0
22660	699	1	100.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	6	0	0.0000	140.00	t	0.000		0	0	23	0
22660	2038	1	30.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	7	0	0.0000	54.00	t	0.000		0	0	23	0
22660	1993	1	25.0000	f	1.399900	1.186400	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	8	0	0.0000	35.00	t	0.000		0	0	23	0
22661	1463	1	5.0000	f	0.900000	0.762700	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	0.0000	4.50	t	0.000		0	0	23	0
22661	2462	1	3.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.0000	9.00	t	0.000		0	0	23	0
22661	2467	1	5.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	3	0	0.0000	11.50	t	0.000		0	0	23	0
22661	2523	1	2.0000	f	31.000000	26.271200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	23	0
22661	2047	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	23	0
22661	196	1	6.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	6	0	0.0000	9.00	t	0.000		0	0	23	0
22661	706	1	3.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	0.82	0.00	0.00	0.00	7	0	0.0000	5.40	t	0.000		0	0	23	0
22661	698	1	10.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	8	0	0.0000	20.00	t	0.000		0	0	23	0
22662	2492	1	1.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	6.79	0.00	0.00	0.00	1	0	0.0000	44.50	t	0.000		0	0	23	0
22662	198	1	6.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	2	0	0.0000	8.40	t	0.000		0	0	23	0
22662	2315	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	23	0
22663	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
22644	138	1	200.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	2776.27	0.00	0.00	0.00	1	0	0.0000	18200.00	t	0.000		0	0	5	0
22664	560	1	30.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	23	0
22643	138	1	150.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	2150.85	0.00	0.00	0.00	1	0	0.0000	14100.00	t	0.000		0	0	5	0
22641	138	1	20.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	5	0
22640	138	1	15.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	5	0
22639	138	1	20.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	277.63	0.00	0.00	0.00	1	0	0.0000	1820.00	t	0.000		0	0	5	0
22638	138	1	19.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	266.64	0.00	0.00	0.00	1	0	0.0000	1748.00	t	0.000		0	0	5	0
22654	138	1	65.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	912.20	0.00	0.00	0.00	1	0	0.0000	5980.00	t	0.000		0	0	5	0
22635	138	1	60.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.0000	5400.00	t	0.000		0	0	5	0
22634	138	1	92.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1291.12	0.00	0.00	0.00	1	0	0.0000	8464.00	t	0.000		0	0	5	0
22632	138	1	59.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	828.00	0.00	0.00	0.00	1	0	0.0000	5428.00	t	0.000		0	0	5	0
22631	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
22629	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	t	0.000		0	0	5	0
22628	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	5	0
22627	138	1	70.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1003.73	0.00	0.00	0.00	1	0	0.0000	6580.00	t	0.000		0	0	5	0
22625	138	1	205.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	3064.58	0.00	0.00	0.00	1	0	0.0000	20090.00	t	0.000		0	0	5	0
22624	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
22623	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	5	0
22621	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
22620	138	1	149.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2091.05	0.00	0.00	0.00	1	0	0.0000	13708.00	t	0.000		0	0	5	0
22619	138	1	1.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	5	0
22618	138	1	95.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.0000	8835.00	t	0.000		0	0	5	0
22617	138	1	35.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.0000	3237.50	t	0.000		0	0	5	0
22615	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
22613	138	1	171.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	2478.05	0.00	0.00	0.00	1	0	0.0000	16245.00	t	0.000		0	0	5	0
22612	138	1	90.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	1304.24	0.00	0.00	0.00	1	0	0.0000	8550.00	t	0.000		0	0	5	0
22610	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22609	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
22608	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
22607	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
22605	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
22603	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
22602	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
22601	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
22599	138	1	22.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	5	0
22598	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
22597	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
22665	138	1	720.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	9115.93	0.00	0.00	0.00	1	0	0.0000	59760.00	t	0.000		0	0	18	0
22666	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	19	0
22667	123	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	19	0
22668	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	13	0
22669	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	14	0
22669	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	14	0
22670	92	1	9.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	14	0
22672	92	1	20.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	10	0
18201	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	5	0
22671	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
22672	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	10	0
22673	129	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	10	0
22674	123	1	20.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	8	0
22674	92	1	40.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	8	0
22676	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
22675	70	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	f	0.000		0	0	14	0
22675	59	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.00	f	0.000		0	0	14	0
22677	296	1	55.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	434.17	0.00	0.00	0.00	1	0	0.0000	2846.25	t	0.000		0	0	23	0
22677	1588	1	25.0000	f	63.480000	53.796600	0.00	0.00	0.00	t	242.08	0.00	0.00	0.00	2	0	0.0000	1587.00	t	0.000		0	0	23	0
22678	299	1	10.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	43.86	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	23	0
22679	296	1	5.0000	f	59.800000	50.678000	0.00	0.00	0.00	t	45.61	0.00	0.00	0.00	1	0	0.0000	299.00	t	0.000		0	0	23	0
22680	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22681	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
22682	299	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
22683	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
22684	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
22686	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22687	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22688	1219	1	5000.0000	f	0.632500	0.536000	0.00	0.00	0.00	t	482.42	0.00	0.00	0.00	1	0	0.0000	3162.50	t	0.000		0	0	23	0
22688	2672	1	1000.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	2	0	0.0000	2300.00	t	0.000		0	0	23	0
22689	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	1	0	0.0000	153.30	t	0.000		0	0	8	0
22690	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
22691	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22692	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
22693	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22694	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22695	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22696	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
22697	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
22717	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	t	0.000		0	0	5	0
22699	138	1	2.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	25.78	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	6	0
22700	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	23	0
22701	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	6	0
22702	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
22704	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	23	0
22704	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	23	0
22704	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	23	0
22706	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
22707	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
22708	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
22708	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
22708	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
22708	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.50	t	0.000		0	0	5	0
22709	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
22710	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
22711	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
22712	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
22712	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
22713	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22713	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
22715	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
22716	138	1	12.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	153.76	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	5	0
22718	138	1	85.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1063.22	0.00	0.00	0.00	1	0	0.0000	6970.00	t	0.000		0	0	5	0
22719	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	10	0
22720	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	13	0
22726	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
22723	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
22724	138	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	5	0
22725	138	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	5	0
22729	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22730	138	1	15.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	5	0
22731	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
22732	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
22733	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	8	0
22734	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	13	0
22734	92	1	25.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1000.00	t	0.000		0	0	13	0
22735	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
22736	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
22737	129	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	15	0
22737	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	924.00	t	0.000		0	0	15	0
22737	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	15	0
22738	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
22739	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
22740	129	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	11	0
22675	33	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	285.00	f	0.000		0	0	14	0
22741	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
22741	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	10	0
22742	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
22743	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22744	129	1	18.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	10	0
22745	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
22746	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
22747	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22748	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22776	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22750	5	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	7	0
18755	79	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	15	0
18755	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	15	0
22751	138	1	9.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	111.89	0.00	0.00	0.00	1	0	0.0000	733.50	t	0.000		0	0	17	0
22751	132	1	18.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.50	t	0.000		0	0	17	0
22751	136	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.0000	2.40	t	0.000		0	0	17	0
22752	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
22751	135	1	3.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.0000	1.80	t	0.000		0	0	17	0
22754	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
22754	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
22751	134	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.0000	0.60	t	0.000		0	0	17	0
22767	560	1	200.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	787.12	0.00	0.00	0.00	1	0	0.0000	5160.00	t	0.000		0	0	24	0
22767	561	1	600.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1986.10	0.00	0.00	0.00	2	0	0.0000	13020.00	t	0.000		0	0	24	0
22768	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	23	0
22769	561	1	60.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	24	0
22755	124	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	14	0
22756	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	14	0
22757	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
22758	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
22759	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
22759	92	1	6.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	9	0
22760	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22761	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22762	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22763	561	1	69.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	228.40	0.00	0.00	0.00	1	0	0.0000	1497.30	t	0.000		0	0	24	0
22764	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
22765	561	1	46.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	152.27	0.00	0.00	0.00	1	0	0.0000	998.20	t	0.000		0	0	24	0
22766	561	1	46.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	152.27	0.00	0.00	0.00	1	0	0.0000	998.20	t	0.000		0	0	24	0
22777	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22770	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
22771	561	1	150.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	482.80	0.00	0.00	0.00	1	0	0.0000	3165.00	t	0.000		0	0	23	0
22772	138	1	200.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	2547.46	0.00	0.00	0.00	1	0	0.0000	16700.00	t	0.000		0	0	18	0
22773	138	1	115.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	1429.70	0.00	0.00	0.00	1	0	0.0000	9372.50	t	0.000		0	0	5	0
22774	110	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	14	0
22774	143	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	t	0.000		0	0	14	0
22775	138	1	100.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	1243.22	0.00	0.00	0.00	1	0	0.0000	8150.00	t	0.000		0	0	5	0
20219	92	1	12.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	15	0
22778	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
22779	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	5	0
22779	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
21581	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22780	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	23	0
20882	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
22781	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22782	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
22782	996	1	8.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	5.98	0.00	0.00	0.00	2	0	0.0000	39.20	t	0.000		0	0	23	0
22783	561	1	700.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2317.12	0.00	0.00	0.00	1	0	0.0000	15190.00	t	0.000		0	0	24	0
22784	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
22785	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22786	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
22787	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
22787	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
22788	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
22789	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
22790	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22791	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
22792	561	1	30.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.0000	633.00	t	0.000		0	0	23	0
22793	560	1	50.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	23	0
22794	560	1	40.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	144.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	23	0
22795	296	1	25.0000	f	49.500000	41.949200	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	23	0
22796	560	1	20.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	72.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	23	0
22796	987	1	20.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	23	0
22796	997	1	10.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	23	0
22797	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
22818	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
22819	560	1	12.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	46.49	0.00	0.00	0.00	1	0	0.0000	304.80	t	0.000		0	0	5	0
22802	92	1	5.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	205.00	t	0.000		0	0	10	0
22803	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	15	0
22804	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	14	0
22805	129	1	43.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2537.00	t	0.000		0	0	14	0
22805	92	1	17.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	14	0
22806	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
22807	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
22808	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22809	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	15	0
22809	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	15	0
22809	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	15	0
22810	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
22810	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
22811	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
22812	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
22812	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	8	0
22813	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	8	0
22813	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	2	0	0.0000	175.20	t	0.000		0	0	8	0
22814	92	1	55.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2255.00	t	0.000		0	0	10	0
22814	129	1	45.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2700.00	t	0.000		0	0	10	0
22815	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
22816	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
22817	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	6	0
22820	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
22820	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
22821	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
22821	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	8	0
22822	561	1	17.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	56.79	0.00	0.00	0.00	1	0	0.0000	372.30	t	0.000		0	0	8	0
22823	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
22824	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
22825	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
22826	92	1	9.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
22826	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
22827	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
22828	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
22829	138	1	25.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	312.71	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	5	0
22830	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
22831	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
22832	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
22833	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
22834	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
22835	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22836	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
22837	997	1	100.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	8	0
22838	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22839	267	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	23	0
22841	138	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	5	0
22842	138	1	1.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	6	0
22844	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
22845	561	1	50.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	166.27	0.00	0.00	0.00	1	0	0.0000	1090.00	t	0.000		0	0	23	0
22840	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	9	0
22840	79	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	f	0.000		0	0	9	0
22840	101	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	448.00	f	0.000		0	0	9	0
22847	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
22847	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	11	0
22840	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	f	0.000		0	0	9	0
22840	58	1	9.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	720.00	f	0.000		0	0	9	0
22848	560	1	60.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	223.32	0.00	0.00	0.00	1	0	0.0000	1464.00	t	0.000		0	0	23	0
22849	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
22850	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
22851	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
22852	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	7	0
22853	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22854	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22855	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
22856	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
22857	562	1	1.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.0000	20.30	t	0.000		0	0	23	0
22858	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	23	0
22859	992	1	2.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	1	0	0.0000	24.20	t	0.000		0	0	23	0
22874	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
22861	138	1	1.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	17	0
22861	132	1	12.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	17	0
22874	561	1	35.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	116.92	0.00	0.00	0.00	2	0	0.0000	766.50	t	0.000		0	0	8	0
22860	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
22863	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
22864	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
22865	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
22866	560	1	1.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	23	0
22867	562	1	10.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	23	0
22868	560	1	25.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	23	0
22869	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
22870	561	1	4.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.0000	84.40	t	0.000		0	0	23	0
22862	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	9	0
22871	562	1	15.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	1	0	0.0000	304.50	t	0.000		0	0	23	0
22872	138	1	28.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	350.24	0.00	0.00	0.00	1	0	0.0000	2296.00	t	0.000		0	0	5	0
22873	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
22875	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	10	0
22876	993	1	20.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	23	0
22876	987	1	30.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	120.36	0.00	0.00	0.00	2	0	0.0000	789.00	t	0.000		0	0	23	0
22877	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22878	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22879	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22880	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
22881	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
22882	138	1	155.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	1926.99	0.00	0.00	0.00	1	0	0.0000	12632.50	t	0.000		0	0	5	0
22883	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	15	0
22884	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
22885	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	11	0
22885	70	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	t	0.000		0	0	11	0
22886	561	1	3.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	23	0
22887	129	1	7.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	10	0
22887	27	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	295.00	t	0.000		0	0	10	0
22888	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	1	0	0.0000	12.10	t	0.000		0	0	23	0
22888	998	1	2.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	2	0	0.0000	18.00	t	0.000		0	0	23	0
22889	2081	1	1.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	1	0	0.0000	4.30	t	0.000		0	0	23	0
22889	2567	1	1.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	0.50	0.00	0.00	0.00	2	0	0.0000	3.30	t	0.000		0	0	23	0
22889	2355	1	1.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	3	0	0.0000	7.60	t	0.000		0	0	23	0
22889	2356	1	4.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	11.11	0.00	0.00	0.00	4	0	0.0000	72.80	t	0.000		0	0	23	0
22889	702	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	5	0	0.0000	2.40	t	0.000		0	0	23	0
22889	708	1	3.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	6	0	0.0000	10.50	t	0.000		0	0	23	0
22889	778	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	23	0
22890	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
22891	991	1	4.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	23	0
22892	561	1	20.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.0000	422.00	t	0.000		0	0	23	0
22893	561	1	6.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.0000	126.60	t	0.000		0	0	23	0
22894	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
22895	63	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	14	0
22895	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	14	0
22896	138	1	4.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	49.73	0.00	0.00	0.00	1	0	0.0000	326.00	t	0.000		0	0	17	0
22896	132	1	20.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	2	0	0.0000	95.00	t	0.000		0	0	17	0
22896	136	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	3	0	0.0000	1.20	t	0.000		0	0	17	0
22897	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
22897	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
22898	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000	+	0	0	24	0
22914	92	1	12.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
22900	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
22901	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
22901	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	5	0
22902	560	1	4.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	23	0
22903	138	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	5	0
22904	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	18	0
22905	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
22914	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	5	0
22914	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	5	0
22907	3	1	8.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	5	0
22907	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	446.00	t	0.000		0	0	5	0
22908	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	23	0
22908	562	1	50.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	2	0	0.0000	1015.00	t	0.000		0	0	23	0
22909	1959	1	1.0000	f	2528.790000	2143.042400	0.00	0.00	0.00	t	385.75	0.00	0.00	0.00	1	0	0.0000	2528.79	t	0.000		0	0	23	0
22909	2507	1	1.0000	f	47.300000	40.084700	0.00	0.00	0.00	t	7.22	0.00	0.00	0.00	2	0	0.0000	47.30	t	0.000		0	0	23	0
22910	561	1	100.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	321.86	0.00	0.00	0.00	1	0	0.0000	2110.00	t	0.000		0	0	23	0
22899	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
22912	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
22913	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
22914	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	5	0
22915	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
22916	92	1	12.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
22916	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
22916	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.00	t	0.000		0	0	5	0
22917	561	1	36.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	119.72	0.00	0.00	0.00	1	0	0.0000	784.80	t	0.000		0	0	23	0
22918	560	1	4.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	14.89	0.00	0.00	0.00	1	0	0.0000	97.60	t	0.000		0	0	23	0
22919	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	8	0
22920	561	1	7.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
22921	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
22921	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	2	0	0.0000	245.00	t	0.000		0	0	8	0
22922	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
22923	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	5	0
22923	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	5	0
22924	987	1	24.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	8	0
22924	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
22924	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
22924	561	1	14.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	46.77	0.00	0.00	0.00	4	0	0.0000	306.60	t	0.000		0	0	8	0
22925	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
22926	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
22927	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
22928	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
22929	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22930	123	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	8	0
22930	54	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	8	0
22930	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	8	0
22931	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
22932	129	1	18.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	8	0
22933	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
22934	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22934	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
22935	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22936	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
22937	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
22937	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
22938	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
22939	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
22940	138	1	1.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	17	0
22941	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
22941	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
22941	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	14	0
22942	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	9	0
22943	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
22944	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
22945	138	1	2.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	5	0
22946	138	1	6.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	78.71	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	5	0
22947	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	8	0
22948	129	1	36.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2124.00	t	0.000		0	0	15	0
22948	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
22949	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	5	0
22949	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	5	0
22949	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
22950	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
22951	138	1	125.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	1554.03	0.00	0.00	0.00	1	0	0.0000	10187.50	t	0.000		0	0	5	0
22952	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
22953	138	1	40.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	500.34	0.00	0.00	0.00	1	0	0.0000	3280.00	t	0.000		0	0	5	0
22954	138	1	2.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	24.86	0.00	0.00	0.00	1	0	0.0000	163.00	t	0.000		0	0	17	0
22954	132	1	6.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.0000	28.50	t	0.000		0	0	17	0
22954	133	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	0.0000	0.60	t	0.000		0	0	17	0
22954	135	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	4	0	0.0000	0.60	t	0.000		0	0	17	0
22954	136	1	5.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	5	0	0.0000	6.00	t	0.000		0	0	17	0
22955	129	1	11.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	649.00	t	0.000		0	0	11	0
22955	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	11	0
22955	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	177.00	t	0.000		0	0	11	0
22955	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	11	0
22956	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
22957	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
22958	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	6	0
22959	134	1	2.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.20	t	0.000		0	0	17	0
22959	133	1	2.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	2	0	0.0000	1.20	t	0.000		0	0	17	0
22959	132	1	4.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	3	0	0.0000	19.00	t	0.000		0	0	17	0
22960	561	1	36.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	119.17	0.00	0.00	0.00	1	0	0.0000	781.20	t	0.000		0	0	24	0
22961	129	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	10	0
22962	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	10	0
22962	27	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	10	0
22962	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	10	0
22963	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
22964	25	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	6	0
22969	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	10	0
22966	138	1	200.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	2547.46	0.00	0.00	0.00	1	0	0.0000	16700.00	t	0.000		0	0	18	0
22965	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
22967	138	1	60.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	745.93	0.00	0.00	0.00	1	0	0.0000	4890.00	t	0.000		0	0	5	0
22968	92	1	30.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	13	0
22970	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	10	0
22971	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
22971	8	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	2	0	0.0000	99.00	t	0.000		0	0	14	0
22972	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
22972	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
22973	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	15	0
22973	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	15	0
22974	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	14	0
22975	129	1	30.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	13	0
22975	92	1	30.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	13	0
22975	54	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	770.00	t	0.000		0	0	13	0
22976	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	14	0
22977	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
22978	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
22979	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
22980	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
22981	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22982	92	1	15.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	14	0
22982	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	14	0
22983	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22984	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
22984	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	5	0
22985	79	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	5	0
22985	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	5	0
22986	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
22987	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
22988	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
22989	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	14	0
22989	5	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	14	0
22990	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
22991	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
22992	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
22993	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
22994	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
22995	138	1	3.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	6	0
22996	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
22996	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
22997	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
22998	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
22999	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
23000	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
23001	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
23002	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23002	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	14	0
23002	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	14	0
23003	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
23004	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	8	0
23005	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	14	0
23005	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	14	0
23005	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	14	0
23006	993	1	30.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	23	0
23007	561	1	40.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	8	0
23008	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
23009	561	1	18.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	59.58	0.00	0.00	0.00	1	0	0.0000	390.60	t	0.000		0	0	24	0
23010	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	7	0
23011	92	1	30.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	14	0
23012	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
23013	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	5	0
23014	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	23	0
23014	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	23	0
23014	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	23	0
23014	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	23	0
23015	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	15	0
23016	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	11	0
23016	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	11	0
23016	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	11	0
23017	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
23018	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
23019	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
23020	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23021	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23021	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	8	0
23022	561	1	12.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	1	0	0.0000	262.80	t	0.000		0	0	8	0
23023	92	1	5.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	205.00	t	0.000		0	0	9	0
23024	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23025	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23026	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23027	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	8	0
23028	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
23029	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23030	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
23031	138	1	300.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	3706.78	0.00	0.00	0.00	1	0	0.0000	24300.00	t	0.000		0	0	5	0
23032	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
23032	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	8	0
23032	664	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	3	0	0.0000	15.20	t	0.000		0	0	8	0
23033	2678	1	2.0000	f	413.885000	350.750000	0.00	0.00	0.00	t	126.27	0.00	0.00	0.00	1	0	0.0000	827.77	t	0.000		0	0	23	0
23034	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	5	0
23035	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
23023	70	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	f	0.000		0	0	9	0
23036	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
23037	560	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	8	0
23038	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
23039	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
23040	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	7	0
23040	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	7	0
23041	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	15	0
23042	989	1	35.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	127.07	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	8	0
23042	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	2	0	0.0000	164.80	t	0.000		0	0	8	0
23042	996	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	8	0
23042	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	8	0
23042	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	8	0
23043	561	1	15.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
23043	560	1	10.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	2	0	0.0000	254.00	t	0.000		0	0	5	0
23044	138	1	6.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	74.59	0.00	0.00	0.00	1	0	0.0000	489.00	t	0.000		0	0	17	0
23044	132	1	38.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	27.53	0.00	0.00	0.00	2	0	0.0000	180.50	t	0.000		0	0	17	0
23044	136	1	20.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	17	0
23044	137	1	20.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	t	0.000		0	0	17	0
23045	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
23046	138	1	200.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	2471.19	0.00	0.00	0.00	1	0	0.0000	16200.00	t	0.000		0	0	5	0
23047	138	1	5.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	18	0
23048	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	11	0
23049	54	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	13	0
23050	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
23050	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
23051	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
23052	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	8	0
23053	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	8	0
23054	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
23054	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
23054	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	9	0
23054	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	161.00	t	0.000		0	0	9	0
23055	138	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	5	0
23056	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
23057	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
23058	129	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	885.00	t	0.000		0	0	11	0
23058	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	236.00	t	0.000		0	0	11	0
23059	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
23060	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
23060	57	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	5	0
23058	57	1	8.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	11	0
23058	27	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	11	0
23058	92	1	12.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	11	0
23061	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
23062	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
23063	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
23064	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
23065	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
22911	661	1	12.0000	f	7.954200	6.740800	0.00	0.00	0.00	t	14.56	0.00	0.00	0.00	1	0	0.0000	95.45	t	0.000		0	0	23	0
22911	1040	1	15.0000	f	13.260000	11.237300	0.00	0.00	0.00	t	30.34	0.00	0.00	0.00	2	0	0.0000	198.90	t	0.000		0	0	23	0
22911	2095	1	900.0000	f	1.757300	1.489200	0.00	0.00	0.00	t	241.26	0.00	0.00	0.00	3	0	0.0000	1581.57	t	0.000		0	0	23	0
22911	273	1	40.0000	f	3.712500	3.146200	0.00	0.00	0.00	t	22.65	0.00	0.00	0.00	4	0	0.0000	148.50	t	0.000		0	0	23	0
22911	2067	1	70.0000	f	6.490600	5.500500	0.00	0.00	0.00	t	69.31	0.00	0.00	0.00	5	0	0.0000	454.34	t	0.000		0	0	23	0
22911	2097	1	900.0000	f	0.909100	0.770400	0.00	0.00	0.00	t	124.81	0.00	0.00	0.00	6	0	0.0000	818.19	t	0.000		0	0	23	0
22911	677	1	5.0000	f	30.220000	25.610200	0.00	0.00	0.00	t	23.05	0.00	0.00	0.00	7	0	0.0000	151.10	t	0.000		0	0	23	0
22911	1805	1	67.0000	f	122.231900	103.586400	0.00	0.00	0.00	t	1249.25	0.00	0.00	0.00	8	0	0.0000	8189.54	t	0.000		0	0	23	0
19097	138	1	5.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	63.31	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	17	0
19097	132	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	2.0000	15.00	t	0.000		0	0	17	0
19097	133	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	0.0000	0.60	t	0.000		0	0	17	0
19097	134	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	4	0	0.0000	0.60	t	0.000		0	0	17	0
23079	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	5	0
23079	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
23080	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
23081	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
19475	134	1	3.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	2	0	2.0000	1.80	t	0.000		0	0	17	0
19475	133	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	0.0000	0.60	t	0.000		0	0	17	0
19475	135	1	1.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	4	0	0.0000	0.60	t	0.000		0	0	17	0
19475	136	1	3.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	5	0	0.0000	3.60	t	0.000		0	0	17	0
19475	132	1	2.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	6	0	0.0000	9.60	t	0.000		0	0	17	0
23066	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23066	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	14	0
23067	965	1	1.0000	f	4.970000	4.211900	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	4.97	t	0.000		0	0	23	0
23067	2208	1	0.5000	f	13.509800	11.449000	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	2	0	0.0000	6.75	t	0.000		0	0	23	0
23067	1094	1	3.0000	f	22.230000	18.839000	0.00	0.00	0.00	t	10.17	0.00	0.00	0.00	3	0	0.0000	66.69	t	0.000		0	0	23	0
23068	561	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.0000	105.50	t	0.000		0	0	23	0
23069	561	1	1.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.0000	21.10	t	0.000		0	0	23	0
19097	137	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	5	0	0.0000	1.20	t	0.000		0	0	17	0
23070	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
23071	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	23	0
23072	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
23073	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	23	0
23073	996	1	9.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	23	0
23073	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	23	0
23074	561	1	15.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	48.28	0.00	0.00	0.00	1	0	0.0000	316.50	t	0.000		0	0	23	0
23075	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
23075	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	23	0
23075	2565	1	1.0000	f	1.900000	1.610200	0.00	0.00	0.00	t	0.29	0.00	0.00	0.00	3	0	0.0000	1.90	t	0.000		0	0	23	0
23075	693	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	23	0
23075	168	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	5	0	0.0000	0.50	t	0.000		0	0	23	0
23076	998	1	8.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	23	0
23077	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	13	0
23077	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	13	0
23078	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23082	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
23083	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
23084	560	1	80.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	297.76	0.00	0.00	0.00	1	0	0.0000	1952.00	t	0.000		0	0	23	0
23084	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	23	0
23084	664	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	23	0
23084	667	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	23	0
23084	994	1	18.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	112.58	0.00	0.00	0.00	5	0	0.0000	738.00	t	0.000		0	0	23	0
23084	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	6	0	0.0000	240.00	t	0.000		0	0	23	0
23084	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	7	0	0.0000	80.00	t	0.000		0	0	23	0
23085	560	1	100.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	1	0	0.0000	2440.00	t	0.000		0	0	23	0
23086	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
23087	138	1	100.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	5	0
23088	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
23089	561	1	94.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	311.16	0.00	0.00	0.00	1	0	0.0000	2039.80	t	0.000		0	0	24	0
23090	561	1	1000.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3310.17	0.00	0.00	0.00	1	0	0.0000	21700.00	t	0.000		0	0	24	0
23091	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23092	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
23093	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23094	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23095	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
23096	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
23097	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23098	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
23099	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23100	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
23101	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23102	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
23104	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
23103	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
23105	560	1	14.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	8	0
23106	561	1	980.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3243.97	0.00	0.00	0.00	1	0	0.0000	21266.00	t	0.000		0	0	24	0
23106	986	1	58.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	191.11	0.00	0.00	0.00	2	0	0.0000	1252.80	t	0.000		0	0	24	0
23106	992	1	9.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	16.61	0.00	0.00	0.00	3	0	0.0000	108.90	t	0.000		0	0	24	0
23106	996	1	50.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	4	0	0.0000	245.00	t	0.000		0	0	24	0
23107	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23108	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	8	0
23109	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23110	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23111	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23112	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	8	0
23113	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23114	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23115	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23116	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23117	662	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	8	0
23117	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	8	0
23118	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23119	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23134	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
23121	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23123	561	1	16.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	52.96	0.00	0.00	0.00	1	0	0.0000	347.20	t	0.000		0	0	24	0
23135	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
23122	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23124	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23125	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
23126	138	1	150.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1853.39	0.00	0.00	0.00	1	0	0.0000	12150.00	t	0.000		0	0	5	0
23127	138	1	155.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1915.17	0.00	0.00	0.00	1	0	0.0000	12555.00	t	0.000		0	0	5	0
23128	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23129	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	5	0
23130	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
23131	3	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	5	0
23131	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
23132	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
23133	138	1	5.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	6	0
23146	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	23	0
23137	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	6	0
23138	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23139	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
23140	129	1	44.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2596.00	t	0.000		0	0	15	0
23140	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	15	0
23140	3	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	486.00	t	0.000		0	0	15	0
23146	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	2	0	0.0000	18.00	t	0.000		0	0	23	0
23142	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	15	0
23143	987	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
23143	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
23143	997	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	5	0
23143	561	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	4	0	0.0000	144.00	t	0.000		0	0	5	0
23144	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
23145	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
23157	132	1	12.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	17	0
23148	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
23149	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	5	0
23151	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
23152	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23153	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
23157	135	1	7.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	2	0	0.0000	4.20	t	0.000		0	0	17	0
23157	133	1	3.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	3	0	0.0000	1.80	t	0.000		0	0	17	0
23157	134	1	3.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.0000	1.80	t	0.000		0	0	17	0
23157	136	1	5.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	5	0	0.0000	6.00	t	0.000		0	0	17	0
23157	137	1	3.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	6	0	0.0000	3.60	t	0.000		0	0	17	0
23158	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	14	0
23159	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
23160	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
23156	57	1	20.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	10	0
23161	461	1	100.0000	f	1.083200	0.918000	0.00	0.00	0.00	t	16.52	0.00	0.00	0.00	1	0	0.0000	108.32	t	0.000		0	0	23	0
23161	2679	1	1.0000	f	141.933000	120.282200	0.00	0.00	0.00	t	21.65	0.00	0.00	0.00	2	0	0.0000	141.93	t	0.000		0	0	23	0
23161	1165	1	5.0000	f	26.565000	22.512700	0.00	0.00	0.00	t	20.26	0.00	0.00	0.00	3	0	0.0000	132.83	t	0.000		0	0	23	0
23161	2680	1	7.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	4	0	0.0000	64.40	t	0.000		0	0	23	0
23161	1966	1	10.0000	f	0.920000	0.779700	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	5	0	0.0000	9.20	t	0.000		0	0	23	0
23161	2681	1	1.0000	f	14.260000	12.084700	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	6	0	0.0000	14.26	t	0.000		0	0	23	0
23161	653	1	2.0000	f	4.669000	3.956800	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	7	0	0.0000	9.34	t	0.000		0	0	23	0
23161	617	1	6.0000	f	7.208600	6.109000	0.00	0.00	0.00	t	6.60	0.00	0.00	0.00	8	0	0.0000	43.25	t	0.000		0	0	23	0
23162	138	1	110.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1359.15	0.00	0.00	0.00	1	0	0.0000	8910.00	t	0.000		0	0	5	0
23180	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	5	0
22846	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	15	0
22846	992	1	1.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	2	0	0.0000	13.60	t	0.000		0	0	15	0
22846	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	3	0	0.0000	371.00	t	0.000		0	0	15	0
23163	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
23164	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
23165	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	24	0
23166	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	18	0
23167	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	13	0
23167	92	1	11.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	13	0
23168	123	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	8	0
23169	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	1	0	0.0000	123.60	t	0.000		0	0	8	0
23169	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	2	0	0.0000	47.60	t	0.000		0	0	8	0
23170	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
23171	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
23172	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	8	0
23173	560	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	8	0
23173	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	2	0	0.0000	43.80	t	0.000		0	0	8	0
23173	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	8	0
23173	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	4	0	0.0000	30.00	t	0.000		0	0	8	0
23174	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	6	0
23175	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23176	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	14	0
23176	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	14	0
23177	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	5	0
23178	561	1	130.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	432.31	0.00	0.00	0.00	1	0	0.0000	2834.00	t	0.000		0	0	23	0
23179	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
23181	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
23182	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23183	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
23183	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	2	0	0.0000	131.40	t	0.000		0	0	8	0
23184	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23185	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
23186	92	1	14.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	5	0
23186	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	5	0
23187	561	1	120.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	399.05	0.00	0.00	0.00	1	0	0.0000	2616.00	t	0.000		0	0	23	0
23188	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
23189	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
23189	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	2	0	0.0000	490.00	t	0.000		0	0	8	0
23190	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
23191	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
23192	560	1	48.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	179.39	0.00	0.00	0.00	1	0	0.0000	1176.00	t	0.000		0	0	8	0
23193	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
23194	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
23195	138	1	5.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	6	0
23196	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
23196	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	10	0
23197	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
23197	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	5	0
23198	79	1	7.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	553.00	t	0.000		0	0	11	0
23198	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	11	0
23198	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	11	0
23198	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	118.00	t	0.000		0	0	11	0
23199	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
23200	123	1	20.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	8	0
23202	138	1	155.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1915.17	0.00	0.00	0.00	1	0	0.0000	12555.00	t	0.000		0	0	5	0
23203	138	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	5	0
23201	129	1	70.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4200.00	f	0.000		0	0	10	0
23204	987	1	150.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	606.36	0.00	0.00	0.00	1	0	0.0000	3975.00	t	0.000		0	0	8	0
23204	995	1	40.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	251.39	0.00	0.00	0.00	2	0	0.0000	1648.00	t	0.000		0	0	8	0
23204	993	1	60.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	3	0	0.0000	900.00	t	0.000		0	0	8	0
23204	989	1	50.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	4	0	0.0000	1190.00	t	0.000		0	0	8	0
23204	996	1	100.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	5	0	0.0000	600.00	t	0.000		0	0	8	0
23205	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
23205	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	9	0
23205	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	9	0
23205	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	9	0
23206	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	13	0
23207	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23208	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23209	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	5	0
23210	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
23211	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
23211	561	1	7.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	23.38	0.00	0.00	0.00	2	0	0.0000	153.30	t	0.000		0	0	8	0
23211	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	8	0
23212	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
23213	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
23213	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
23215	92	1	11.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	5	0
23216	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
23217	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23218	124	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	5	0
23219	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	15	0
23219	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	15	0
23219	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	15	0
23220	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23220	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	14	0
23220	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	14	0
23221	468	1	500.0000	f	4.108700	3.481900	0.00	0.00	0.00	t	313.38	0.00	0.00	0.00	1	0	0.0000	2054.35	t	0.000		0	0	23	0
23221	448	1	100.0000	f	2.577300	2.184200	0.00	0.00	0.00	t	39.31	0.00	0.00	0.00	2	0	0.0000	257.73	t	0.000		0	0	23	0
23221	449	1	100.0000	f	2.577300	2.184200	0.00	0.00	0.00	t	39.31	0.00	0.00	0.00	3	0	0.0000	257.73	t	0.000		0	0	23	0
23221	450	1	100.0000	f	2.577300	2.184200	0.00	0.00	0.00	t	39.31	0.00	0.00	0.00	4	0	0.0000	257.73	t	0.000		0	0	23	0
23221	452	1	100.0000	f	2.577300	2.184200	0.00	0.00	0.00	t	39.31	0.00	0.00	0.00	5	0	0.0000	257.73	t	0.000		0	0	23	0
23221	451	1	100.0000	f	2.577300	2.184200	0.00	0.00	0.00	t	39.31	0.00	0.00	0.00	6	0	0.0000	257.73	t	0.000		0	0	23	0
23221	2682	1	2.0000	f	281.750000	238.771200	0.00	0.00	0.00	t	85.96	0.00	0.00	0.00	7	0	0.0000	563.50	t	0.000		0	0	23	0
23221	2683	1	2.0000	f	494.500000	419.067800	0.00	0.00	0.00	t	150.86	0.00	0.00	0.00	8	0	0.0000	989.00	t	0.000		0	0	23	0
23222	1164	1	2.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	23	0
23222	1167	1	1.0000	f	26.565000	22.512700	0.00	0.00	0.00	t	4.05	0.00	0.00	0.00	2	0	0.0000	26.57	t	0.000		0	0	23	0
23222	1165	1	2.0000	f	26.565000	22.512700	0.00	0.00	0.00	t	8.10	0.00	0.00	0.00	3	0	0.0000	53.13	t	0.000		0	0	23	0
23222	2684	1	1.0000	f	175.950000	149.110200	0.00	0.00	0.00	t	26.84	0.00	0.00	0.00	4	0	0.0000	175.95	t	0.000		0	0	23	0
23222	2543	1	2.0000	f	167.900000	142.288100	0.00	0.00	0.00	t	51.22	0.00	0.00	0.00	5	0	0.0000	335.80	t	0.000		0	0	23	0
23222	795	1	2.0000	f	4.600000	3.898300	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	6	0	0.0000	9.20	t	0.000		0	0	23	0
23222	373	1	2.0000	f	20.125000	17.055100	0.00	0.00	0.00	t	6.14	0.00	0.00	0.00	7	0	0.0000	40.25	t	0.000		0	0	23	0
23222	517	1	2.0000	f	41.089500	34.821600	0.00	0.00	0.00	t	12.54	0.00	0.00	0.00	8	0	0.0000	82.18	t	0.000		0	0	23	0
23223	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
23223	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	7	0
23223	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	7	0
23224	438	1	20.0000	f	11.952500	10.129200	0.00	0.00	0.00	t	36.47	0.00	0.00	0.00	1	0	0.0000	239.05	t	0.000		0	0	23	0
23224	2685	1	6.0000	f	13.800000	11.694900	0.00	0.00	0.00	t	12.63	0.00	0.00	0.00	2	0	0.0000	82.80	t	0.000		0	0	23	0
23224	2686	1	11.0000	f	20.010000	16.957600	0.00	0.00	0.00	t	33.58	0.00	0.00	0.00	3	0	0.0000	220.11	t	0.000		0	0	23	0
23224	2687	1	3.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	2.05	0.00	0.00	0.00	4	0	0.0000	13.46	t	0.000		0	0	23	0
23224	454	1	100.0000	f	1.679000	1.422900	0.00	0.00	0.00	t	25.61	0.00	0.00	0.00	5	0	0.0000	167.90	t	0.000		0	0	23	0
23224	455	1	100.0000	f	1.679000	1.422900	0.00	0.00	0.00	t	25.61	0.00	0.00	0.00	6	0	0.0000	167.90	t	0.000		0	0	23	0
23224	456	1	100.0000	f	1.679000	1.422900	0.00	0.00	0.00	t	25.61	0.00	0.00	0.00	7	0	0.0000	167.90	t	0.000		0	0	23	0
23224	462	1	100.0000	f	1.083200	0.918000	0.00	0.00	0.00	t	16.52	0.00	0.00	0.00	8	0	0.0000	108.32	t	0.000		0	0	23	0
23225	132	1	14.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	1	0	0.0000	66.50	t	0.000		0	0	17	0
23225	136	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	2	0	0.0000	2.40	t	0.000		0	0	17	0
23226	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	10	0
23227	463	1	100.0000	f	1.083200	0.918000	0.00	0.00	0.00	t	16.52	0.00	0.00	0.00	1	0	0.0000	108.32	t	0.000		0	0	23	0
23214	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	f	0.000		0	0	9	0
23214	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	f	0.000		0	0	9	0
23214	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	f	0.000		0	0	9	0
23214	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	82.00	f	0.000		0	0	9	0
23227	464	1	100.0000	f	1.083200	0.918000	0.00	0.00	0.00	t	16.52	0.00	0.00	0.00	2	0	0.0000	108.32	t	0.000		0	0	23	0
23227	465	1	200.0000	f	0.541600	0.459000	0.00	0.00	0.00	t	16.52	0.00	0.00	0.00	3	0	0.0000	108.32	t	0.000		0	0	23	0
23227	458	1	100.0000	f	1.679000	1.422900	0.00	0.00	0.00	t	25.61	0.00	0.00	0.00	4	0	0.0000	167.90	t	0.000		0	0	23	0
23228	138	1	40.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
23247	560	1	7.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	26.05	0.00	0.00	0.00	1	0	0.0000	170.80	t	0.000		0	0	23	0
23248	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	23	0
23249	255	1	1.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	1	0	0.0000	10.50	t	0.000		0	0	23	0
23250	989	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	1	0	0.0000	285.60	t	0.000		0	0	8	0
23229	138	1	95.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1188.31	0.00	0.00	0.00	1	0	0.0000	7790.00	f	0.000		0	0	18	0
23253	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
23254	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	14	0
23255	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	23	0
23252	123	1	20.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	8	0
23256	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
23256	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
23257	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
23258	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
23259	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
23260	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
23261	562	1	3.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.0000	60.90	t	0.000		0	0	23	0
23262	560	1	3.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	t	0.000		0	0	23	0
23262	992	1	1.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	1.85	0.00	0.00	0.00	2	0	0.0000	12.10	t	0.000		0	0	23	0
23262	998	1	1.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	3	0	0.0000	9.00	t	0.000		0	0	23	0
23263	998	1	1.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	1	0	0.0000	10.80	t	0.000		0	0	23	0
23264	987	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	23	0
23264	998	1	2.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	2	0	0.0000	18.00	t	0.000		0	0	23	0
23265	2673	1	6.0000	f	18.285000	15.495800	0.00	0.00	0.00	t	16.74	0.00	0.00	0.00	1	0	0.0000	109.71	t	0.000		0	0	23	0
23265	478	1	15.0000	f	33.235000	28.165300	0.00	0.00	0.00	t	76.05	0.00	0.00	0.00	2	0	0.0000	498.53	t	0.000		0	0	23	0
23266	479	1	20.0000	f	13.685000	11.597500	0.00	0.00	0.00	t	41.75	0.00	0.00	0.00	1	0	0.0000	273.70	t	0.000		0	0	23	0
23266	2674	1	100.0000	f	1.265000	1.072000	0.00	0.00	0.00	t	19.30	0.00	0.00	0.00	2	0	0.0000	126.50	t	0.000		0	0	23	0
23266	2675	1	4.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	3	0	0.0000	8.74	t	0.000		0	0	23	0
23266	2676	1	1.0000	f	5.635000	4.775400	0.00	0.00	0.00	t	0.86	0.00	0.00	0.00	4	0	0.0000	5.64	t	0.000		0	0	23	0
23266	2677	1	10.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	5	0	0.0000	21.85	t	0.000		0	0	23	0
23268	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	1	0	0.0000	139.00	t	0.000		0	0	15	0
23268	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	15	0
23268	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	15	0
23268	106	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	4	0	0.0000	24.50	t	0.000		0	0	15	0
23269	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
23270	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
23271	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
23272	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
23272	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	2	0	0.0000	18.00	t	0.000		0	0	8	0
23273	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
23273	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	8	0
23274	561	1	14.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	46.77	0.00	0.00	0.00	1	0	0.0000	306.60	t	0.000		0	0	8	0
23275	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23276	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
23267	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	f	0.000		0	0	14	0
23277	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	8	0
23278	561	1	45.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.0000	976.50	t	0.000		0	0	24	0
23230	138	1	60.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	750.51	0.00	0.00	0.00	1	0	0.0000	4920.00	f	0.000		0	0	18	0
23231	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23232	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	f	0.000		0	0	18	0
23233	138	1	90.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1125.76	0.00	0.00	0.00	1	0	0.0000	7380.00	f	0.000		0	0	18	0
23234	138	1	85.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1063.22	0.00	0.00	0.00	1	0	0.0000	6970.00	f	0.000		0	0	18	0
23235	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23236	138	1	60.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	750.51	0.00	0.00	0.00	1	0	0.0000	4920.00	f	0.000		0	0	18	0
23237	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	f	0.000		0	0	18	0
23238	138	1	70.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	875.59	0.00	0.00	0.00	1	0	0.0000	5740.00	f	0.000		0	0	18	0
23239	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	f	0.000		0	0	18	0
23240	138	1	110.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1375.93	0.00	0.00	0.00	1	0	0.0000	9020.00	f	0.000		0	0	18	0
23241	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23242	138	1	70.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	875.59	0.00	0.00	0.00	1	0	0.0000	5740.00	f	0.000		0	0	18	0
23243	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	f	0.000		0	0	18	0
23244	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	f	0.000		0	0	18	0
23245	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23246	138	1	90.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1125.76	0.00	0.00	0.00	1	0	0.0000	7380.00	f	0.000		0	0	18	0
23279	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	8	0
23280	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
23281	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	23	0
23282	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
23283	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
23283	560	1	10.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	37.22	0.00	0.00	0.00	2	0	0.0000	244.00	t	0.000		0	0	23	0
23284	561	1	9.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
23285	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
23286	560	1	10.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	37.22	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	23	0
23286	986	1	6.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	24.07	0.00	0.00	0.00	2	0	0.0000	157.80	t	0.000		0	0	23	0
23286	998	1	7.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	11.53	0.00	0.00	0.00	3	0	0.0000	75.60	t	0.000		0	0	23	0
23286	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	23	0
23286	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	23	0
23286	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	23	0
23287	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	23	0
23287	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	2	0	0.0000	44.00	t	0.000		0	0	23	0
23288	3	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
23288	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	8	0
23289	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
23291	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
23292	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
23293	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	8	0
23294	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
23295	129	1	50.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	10	0
23296	123	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	8	0
23296	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	8	0
23297	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23298	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	8	0
23298	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	2	0	0.0000	21.90	t	0.000		0	0	8	0
23298	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	8	0
23299	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23300	63	1	10.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	7	0
23301	214	1	150.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	23	0
23301	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	23	0
23301	994	1	50.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	312.71	0.00	0.00	0.00	3	0	0.0000	2050.00	t	0.000		0	0	23	0
23301	996	1	100.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	4	0	0.0000	600.00	t	0.000		0	0	23	0
23302	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
23302	987	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	5	0
23304	138	1	220.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	2701.53	0.00	0.00	0.00	1	0	0.0000	17710.00	t	0.000		0	0	5	0
23305	561	1	6.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	20.04	0.00	0.00	0.00	1	0	0.0000	131.40	t	0.000		0	0	8	0
23306	561	1	50.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	167.03	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	8	0
23306	560	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	2	0	0.0000	490.00	t	0.000		0	0	8	0
23307	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23308	561	1	23.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	76.13	0.00	0.00	0.00	1	0	0.0000	499.10	t	0.000		0	0	24	0
23309	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	15	0
23309	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	15	0
23310	132	1	36.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	17	0
23310	137	1	10.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	17	0
23310	134	1	21.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	3	0	0.0000	12.60	t	0.000		0	0	17	0
23310	136	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	4	0	0.0000	2.40	t	0.000		0	0	17	0
23311	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	23	0
23312	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
23312	997	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	5	0
23312	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	5	0
23313	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	11	0
23313	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	11	0
23313	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
23313	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	11	0
23313	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	118.00	t	0.000		0	0	11	0
23314	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	18	0
23315	138	1	400.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	5064.41	0.00	0.00	0.00	1	0	0.0000	33200.00	t	0.000		0	0	18	0
23316	138	1	230.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	2824.32	0.00	0.00	0.00	1	0	0.0000	18515.00	t	0.000		0	0	5	0
23317	138	1	200.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	2455.93	0.00	0.00	0.00	1	0	0.0000	16100.00	t	0.000		0	0	5	0
22843	25	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	6	0
22843	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	6	0
23251	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	6	0
23318	70	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	9	0
23319	5	1	12.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	9	0
23319	57	1	12.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	966.00	t	0.000		0	0	9	0
23319	92	1	6.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	9	0
23319	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	600.00	t	0.000		0	0	9	0
23320	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23321	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	15	0
23321	92	1	7.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	15	0
23322	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	6	0
23323	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	23	0
23324	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
23325	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
23326	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23327	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	8	0
23328	561	1	14.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	46.77	0.00	0.00	0.00	1	0	0.0000	306.60	t	0.000		0	0	8	0
23328	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	2	0	0.0000	196.00	t	0.000		0	0	8	0
23329	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	10	0
23330	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	8	0
23331	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
23332	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
23333	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	8	0
23334	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
23334	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	2	0	0.0000	127.00	t	0.000		0	0	5	0
23335	699	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	1	0	0.0000	2.80	t	0.000		0	0	23	0
23336	57	1	5.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	10	0
23337	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
23338	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
23339	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	8	0
23340	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23341	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
23341	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	2	0	0.0000	101.60	t	0.000		0	0	5	0
23341	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	5	0
23342	124	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	14	0
23342	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	14	0
23342	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	14	0
23343	561	1	49.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	162.95	0.00	0.00	0.00	1	0	0.0000	1068.20	t	0.000		0	0	23	0
23344	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
23345	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
23345	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	5	0
23345	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	5	0
23346	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
23347	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	23	0
23348	138	1	500.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	6139.83	0.00	0.00	0.00	1	0	0.0000	40250.00	t	0.000		0	0	5	0
23349	987	1	100.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	404.24	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	8	0
23349	996	1	100.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	8	0
23349	993	1	40.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	3	0	0.0000	600.00	t	0.000		0	0	8	0
23349	560	1	80.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	298.98	0.00	0.00	0.00	4	0	0.0000	1960.00	t	0.000		0	0	8	0
23350	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
23358	129	1	14.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	7	0
23359	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	7	0
23360	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
23361	129	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	15	0
23361	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	15	0
23361	70	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	590.00	t	0.000		0	0	15	0
23365	561	1	20.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	8	0
23398	138	1	105.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1313.39	0.00	0.00	0.00	1	0	0.0000	8610.00	f	0.000		0	0	18	0
23367	987	1	60.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	8	0
23367	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	8	0
23367	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
23399	138	1	90.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1125.76	0.00	0.00	0.00	1	0	0.0000	7380.00	f	0.000		0	0	18	0
23393	138	1	100.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	1227.97	0.00	0.00	0.00	1	0	0.0000	8050.00	f	0.000		0	0	5	0
23400	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	f	0.000		0	0	18	0
23369	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	8	0
23370	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	7	0
23370	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	7	0
23396	138	1	70.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	875.59	0.00	0.00	0.00	1	0	0.0000	5740.00	f	0.000		0	0	18	0
23397	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23402	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23372	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
23373	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	7	0
23374	5	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	9	0
23374	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
23403	138	1	115.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1438.47	0.00	0.00	0.00	1	0	0.0000	9430.00	f	0.000		0	0	18	0
23376	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	14	0
23377	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
23378	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	5	0
23379	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	11	0
23379	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	11	0
23379	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	295.00	t	0.000		0	0	11	0
23380	132	1	20.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	17	0
23380	137	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	2	0	0.0000	1.20	t	0.000		0	0	17	0
23381	138	1	334.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	4228.78	0.00	0.00	0.00	1	0	0.0000	27722.00	t	0.000		0	0	18	0
23383	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	18	0
23384	138	1	110.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1375.93	0.00	0.00	0.00	1	0	0.0000	9020.00	t	0.000		0	0	18	0
23385	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	18	0
23386	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	18	0
23387	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	18	0
23388	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	18	0
23389	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	t	0.000		0	0	18	0
23390	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	6	0
23390	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	6	0
23391	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	t	0.000		0	0	18	0
23392	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
23394	561	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
23395	560	1	7.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	27.12	0.00	0.00	0.00	1	0	0.0000	177.80	t	0.000		0	0	5	0
23401	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
23407	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
23404	138	1	60.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	750.51	0.00	0.00	0.00	1	0	0.0000	4920.00	f	0.000		0	0	18	0
23414	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
23409	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23410	138	1	90.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1125.76	0.00	0.00	0.00	1	0	0.0000	7380.00	f	0.000		0	0	18	0
23420	138	1	360.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	4448.14	0.00	0.00	0.00	1	0	0.0000	29160.00	f	0.000		0	0	5	0
23417	138	1	400.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	4942.37	0.00	0.00	0.00	1	0	0.0000	32400.00	f	0.000		0	0	5	0
23405	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	f	0.000		0	0	18	0
23406	138	1	90.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1125.76	0.00	0.00	0.00	1	0	0.0000	7380.00	f	0.000		0	0	18	0
23408	138	1	80.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1000.68	0.00	0.00	0.00	1	0	0.0000	6560.00	f	0.000		0	0	18	0
23412	138	1	90.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1125.76	0.00	0.00	0.00	1	0	0.0000	7380.00	f	0.000		0	0	18	0
23413	138	1	70.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	875.59	0.00	0.00	0.00	1	0	0.0000	5740.00	f	0.000		0	0	18	0
23415	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	f	0.000		0	0	18	0
23421	138	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	f	0.000		0	0	18	0
23382	138	1	700.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	8595.76	0.00	0.00	0.00	1	0	0.0000	56350.00	f	0.000		0	0	5	0
23423	138	1	200.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	2501.69	0.00	0.00	0.00	1	0	0.0000	16400.00	t	0.000		0	0	5	0
23424	138	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	5	0
23425	138	1	300.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	3706.78	0.00	0.00	0.00	1	0	0.0000	24300.00	t	0.000		0	0	5	0
23447	988	1	2.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.40	t	0.000		0	0	23	0
23447	998	1	2.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	2	0	0.0000	21.60	t	0.000		0	0	23	0
23426	138	1	200.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	2425.42	0.00	0.00	0.00	1	0	0.0000	15900.00	t	0.000		0	0	23	0
23433	138	1	30.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	f	0.000		0	0	23	0
23432	138	1	70.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	848.90	0.00	0.00	0.00	1	0	0.0000	5565.00	f	0.000		0	0	23	0
23431	138	1	80.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	f	0.000		0	0	23	0
23430	138	1	50.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	606.36	0.00	0.00	0.00	1	0	0.0000	3975.00	f	0.000		0	0	23	0
23429	138	1	110.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	1333.98	0.00	0.00	0.00	1	0	0.0000	8745.00	f	0.000		0	0	23	0
23428	138	1	80.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	f	0.000		0	0	23	0
23427	138	1	100.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	1212.71	0.00	0.00	0.00	1	0	0.0000	7950.00	f	0.000		0	0	23	0
23434	129	1	14.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	826.00	t	0.000		0	0	15	0
23434	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	15	0
23434	57	1	12.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	924.00	t	0.000		0	0	15	0
23434	99	1	8.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	880.00	t	0.000		0	0	15	0
23435	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
23436	58	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	13	0
23437	129	1	43.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2537.00	t	0.000		0	0	14	0
23437	92	1	17.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	14	0
23438	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	14	0
23439	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	14	0
23439	57	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	14	0
23439	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	14	0
23441	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	8	0
23442	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
23442	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	14	0
23442	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	14	0
23443	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
23444	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
23445	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	10	0
23446	560	1	3.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	11.17	0.00	0.00	0.00	1	0	0.0000	73.20	t	0.000		0	0	23	0
23447	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	3	0	0.0000	43.60	t	0.000		0	0	23	0
23448	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	10	0
23449	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	10	0
23450	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
23451	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	23	0
23452	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23453	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
23454	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	23	0
23455	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
23456	560	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	5	0
23457	560	1	28.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	104.64	0.00	0.00	0.00	1	0	0.0000	686.00	t	0.000		0	0	8	0
23458	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
23459	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
23460	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	23	0
23461	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23462	560	1	75.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	280.30	0.00	0.00	0.00	1	0	0.0000	1837.50	t	0.000		0	0	8	0
23463	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	5	0
23463	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	5	0
23464	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
23465	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	23	0
23465	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	2	0	0.0000	22.00	t	0.000		0	0	23	0
23466	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23440	129	1	36.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	f	0.000		0	0	10	0
23467	92	1	10.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	9	0
23467	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	9	0
23467	79	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	241.50	t	0.000		0	0	9	0
23468	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
23469	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
23470	135	1	1.0000	f	0.525000	0.444900	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	1	0	0.0000	0.53	t	0.000		0	0	17	0
23471	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23472	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
23467	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	9	0
23473	988	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	23	0
23473	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	23	0
23473	708	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	3	0	0.0000	3.50	t	0.000		0	0	23	0
23473	2356	1	1.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	2.78	0.00	0.00	0.00	4	0	0.0000	18.20	t	0.000		0	0	23	0
23473	560	1	6.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	22.33	0.00	0.00	0.00	5	0	0.0000	146.40	t	0.000		0	0	23	0
23474	560	1	22.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	85.24	0.00	0.00	0.00	1	0	0.0000	558.80	t	0.000		0	0	5	0
23474	561	1	25.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	5	0
23474	993	1	9.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	3	0	0.0000	135.00	t	0.000		0	0	5	0
23475	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
23475	123	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	5	0
23476	145	1	1.0000	f	16.350000	13.855900	0.00	0.00	0.00	t	2.49	0.00	0.00	0.00	1	0	1.0000	16.35	t	0.000		0	0	23	0
23477	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
23478	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
23479	92	1	80.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	11	0
23480	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	11	0
23480	70	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	413.00	t	0.000		0	0	11	0
23481	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	14	0
23481	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
23482	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
23483	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
23484	998	1	6.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.80	t	0.000		0	0	23	0
23484	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	2	0	0.0000	88.80	t	0.000		0	0	23	0
23484	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	23	0
23485	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
23486	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
23486	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	5	0
23487	123	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	5	0
23488	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
23488	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
23418	138	1	200.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	2471.19	0.00	0.00	0.00	1	0	0.0000	16200.00	f	0.000		0	0	5	0
23490	92	1	3.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	10	0
23489	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	9	0
23489	57	1	5.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	9	0
23491	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
23491	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	9	0
23303	138	1	550.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	6753.81	0.00	0.00	0.00	1	0	0.0000	44275.00	t	0.000		0	0	5	0
23492	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	8	0
23493	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23494	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23495	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
23496	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23497	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23498	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
23499	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
23500	561	1	34.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	112.55	0.00	0.00	0.00	1	0	0.0000	737.80	t	0.000		0	0	24	0
23501	561	1	75.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	248.26	0.00	0.00	0.00	1	0	0.0000	1627.50	t	0.000		0	0	24	0
23502	561	1	80.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	264.81	0.00	0.00	0.00	1	0	0.0000	1736.00	t	0.000		0	0	24	0
23503	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23504	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23505	561	1	55.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	182.06	0.00	0.00	0.00	1	0	0.0000	1193.50	t	0.000		0	0	24	0
23506	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23507	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23508	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23509	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23510	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23511	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
23512	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23513	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
23513	992	1	25.0000	f	12.100000	10.254200	0.00	0.00	0.00	t	46.14	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	24	0
23513	996	1	39.0000	f	4.900000	4.152500	0.00	0.00	0.00	t	29.15	0.00	0.00	0.00	3	0	0.0000	191.10	t	0.000		0	0	24	0
23514	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23516	129	1	15.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	8	0
23516	54	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	8	0
23517	561	1	90.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	297.92	0.00	0.00	0.00	1	0	0.0000	1953.00	t	0.000		0	0	24	0
23518	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23519	561	1	20.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	24	0
23520	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
23523	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
23524	561	1	200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	662.03	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	24	0
23525	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
23526	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
23527	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
23528	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23529	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23530	561	1	528.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1747.77	0.00	0.00	0.00	1	0	0.0000	11457.60	t	0.000		0	0	24	0
23571	57	1	11.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	t	0.000		0	0	11	0
3920	124	1	9.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	639.00	t	0.000		0	0	16	0
4048	124	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	16	0
23568	138	1	358.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	4478.03	0.00	0.00	0.00	1	0	0.0000	29356.00	f	0.000		0	0	5	0
23533	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
23534	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23535	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
23535	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
23536	129	1	700.0000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36050.00	t	0.000		0	0	16	0
23537	129	1	50.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	16	0
23538	57	1	20.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	16	0
23538	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1650.00	t	0.000		0	0	16	0
23539	129	1	26.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	16	0
23540	129	1	300.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	16500.00	t	0.000		0	0	16	0
23541	129	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	16	0
23542	129	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	14	0
23542	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	14	0
23543	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
23544	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
23545	61	1	105.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	19	0
23546	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
23547	61	1	109.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	19	0
23548	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
23549	61	1	113.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2825.00	t	0.000		0	0	19	0
23550	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
23551	61	1	111.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	19	0
23552	61	1	114.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	19	0
23553	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
23554	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	5	0
23555	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
23556	138	1	3.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	24	0
23557	561	1	500.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	1655.08	0.00	0.00	0.00	1	0	0.0000	10850.00	t	0.000		0	0	24	0
23558	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
23559	61	1	123.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3075.00	t	0.000		0	0	19	0
23560	61	1	118.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	19	0
23561	61	1	135.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	19	0
23562	61	1	119.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2975.00	t	0.000		0	0	19	0
23563	61	1	114.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	19	0
23564	61	1	140.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	19	0
23565	61	1	109.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	19	0
23566	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
23567	138	1	205.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	2564.24	0.00	0.00	0.00	1	0	0.0000	16810.00	t	0.000		0	0	5	0
23569	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	18	0
23570	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
23570	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	5	0
23570	79	1	5.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	397.50	t	0.000		0	0	5	0
23571	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	11	0
23573	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	14	0
23573	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	14	0
23574	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
23574	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
23575	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
23575	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
23576	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	14	0
23577	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	8	0
23578	561	1	6.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	20.41	0.00	0.00	0.00	1	0	0.0000	133.80	t	0.000		0	0	8	0
23579	61	1	107.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2675.00	t	0.000		0	0	19	0
23580	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
23581	61	1	111.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	19	0
23582	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
23583	561	1	7.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	23.81	0.00	0.00	0.00	1	0	0.0000	156.10	t	0.000		0	0	8	0
23585	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
23586	61	1	109.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	19	0
23587	61	1	104.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	19	0
23607	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	26	0
23607	560	1	100.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	2	0	0.0000	2440.00	t	0.000		0	0	26	0
23589	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
23590	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
23591	61	1	106.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	19	0
23592	70	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	13	0
23593	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
23594	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
23595	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23596	61	1	120.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	19	0
23597	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
23598	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
23599	61	1	109.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	19	0
23600	61	1	117.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	19	0
23601	61	1	119.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2975.00	t	0.000		0	0	19	0
23602	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
23603	986	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	23	0
23603	992	1	4.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	2	0	0.0000	59.20	t	0.000		0	0	23	0
23603	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	23	0
23604	79	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	9	0
23604	92	1	8.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	9	0
23604	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	9	0
23605	129	1	27.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1566.00	t	0.000		0	0	5	0
23606	129	1	34.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2006.00	t	0.000		0	0	15	0
23606	57	1	10.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	15	0
23606	70	1	13.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	767.00	t	0.000		0	0	15	0
23606	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	266.00	t	0.000		0	0	15	0
23608	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
23609	996	1	11.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
23610	2587	1	40.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
23610	70	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	295.00	t	0.000		0	0	11	0
23611	27	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	11	0
23611	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	11	0
23612	57	1	40.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	11	0
23613	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
23614	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23616	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	26	0
23616	215	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	26	0
23616	663	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	26	0
23617	138	1	13.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	164.59	0.00	0.00	0.00	1	0	0.0000	1079.00	t	0.000		0	0	5	0
23620	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
23621	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
23622	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
23615	129	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	f	0.000		0	0	9	0
23615	92	1	5.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	205.00	f	0.000		0	0	9	0
23615	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	f	0.000		0	0	9	0
23615	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.50	f	0.000		0	0	9	0
23622	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
23572	133	1	160.0000	f	0.550000	0.466100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	17	0
23572	134	1	320.0000	f	0.550000	0.466100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	17	0
23572	135	1	240.0000	f	0.525000	0.444900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	17	0
23572	136	1	300.0000	f	1.050000	0.889800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	4	0	0.0000	315.00	t	0.000		0	0	17	0
23572	137	1	300.0000	f	1.050100	0.889900	0.00	0.00	0.00	t	48.06	0.00	0.00	0.00	5	0	0.0000	315.03	t	0.000		0	0	17	0
23572	132	1	600.0000	f	5.133300	4.350300	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	6	0	0.0000	3079.98	t	0.000		0	0	17	0
23623	132	1	2.0000	f	5.130000	4.347500	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	1	0	0.0000	10.26	t	0.000		0	0	17	0
23624	560	1	100.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	1	0	0.0000	2440.00	t	0.000		0	0	23	0
23624	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	2	0	0.0000	2220.00	t	0.000		0	0	23	0
23625	63	1	20.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1610.00	t	0.000		0	0	7	0
23625	92	1	5.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	205.00	t	0.000		0	0	7	0
23626	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
23627	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23627	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
23628	996	1	1548.0000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2789.96	t	0.000		0	0	26	0
23628	2699	1	102.0000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.0000	1859.97	t	0.000		0	0	26	0
23628	986	1	1624.0000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.0000	13019.93	t	0.000		0	0	26	0
23628	994	1	900.0000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.0000	11160.09	t	0.000		0	0	26	0
23628	992	1	1248.0000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.0000	5580.06	t	0.000		0	0	26	0
23629	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
23630	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	14	0
23631	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
23632	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
23633	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	6	0
23637	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	13	0
23638	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
23640	138	1	1.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	6	0
23646	561	1	15.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	50.80	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	23	0
23646	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	23	0
23646	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	23	0
23642	2700	1	1.0000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	1.0000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA: 429522\r\nN° ORDEN DE RECEPCION: 411147	0	0	23	0
23647	132	1	2.0000	f	4.750000	4.025400	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	1	0	0.0000	9.50	t	0.000		0	0	17	0
23647	135	1	26.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	2.38	0.00	0.00	0.00	2	0	0.0000	15.60	t	0.000		0	0	17	0
23647	134	1	6.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	3	0	0.0000	3.60	t	0.000		0	0	17	0
23647	137	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	4	0	0.0000	4.80	t	0.000		0	0	17	0
23647	136	1	12.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	5	0	0.0000	14.40	t	0.000		0	0	17	0
23647	133	1	17.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.56	0.00	0.00	0.00	6	0	0.0000	10.20	t	0.000		0	0	17	0
23648	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
23649	561	1	44.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	161.08	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	5	0
23649	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	5	0
23649	987	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	5	0
23649	997	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	t	0.000		0	0	5	0
23650	667	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	26	0
23650	664	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	26	0
23650	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	26	0
23650	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	26	0
23651	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	26	0
23651	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	26	0
23651	667	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	26	0
23651	664	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	26	0
23651	663	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	26	0
23652	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	23	0
23653	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	18	0
23654	138	1	150.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1876.27	0.00	0.00	0.00	1	0	0.0000	12300.00	t	0.000		0	0	5	0
23655	138	1	120.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1501.02	0.00	0.00	0.00	1	0	0.0000	9840.00	t	0.000		0	0	5	0
23656	138	1	60.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	1	0	0.0000	5040.00	t	0.000		0	0	18	0
23658	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
23680	129	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	15	0
23659	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
23659	59	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	14	0
23660	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	13	0
23660	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	13	0
23660	58	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	249.00	t	0.000		0	0	13	0
23661	11	1	1.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	30.36	0.00	0.00	0.00	1	0	0.0000	199.00	t	0.000		0	0	14	0
23662	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23663	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23664	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
23666	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	15	0
23584	61	1	108.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	19	0
23645	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
23667	561	1	45.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.0000	976.50	t	0.000		0	0	24	0
23670	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23618	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	t	0.000		0	0	8	0
23635	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
23668	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
23636	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
23636	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
23636	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
23636	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	8	0
23669	70	1	45.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2655.00	t	0.000		0	0	11	0
23643	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
23643	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	8	0
23643	996	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	8	0
23671	70	1	45.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2655.00	t	0.000		0	0	11	0
23644	995	1	1.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	1	0	0.0000	41.20	t	0.000		0	0	8	0
23672	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23673	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
23674	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	11	0
23674	110	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	11	0
23675	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23676	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
23676	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	5	0
23680	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	15	0
23680	124	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	15	0
23680	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.00	t	0.000		0	0	15	0
23677	143	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	11	0
23677	65	1	3.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	11	0
23677	11	1	10.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	303.56	0.00	0.00	0.00	3	0	0.0000	1990.00	t	0.000		0	0	11	0
23678	76	1	25.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	11	0
23679	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	5	0
23681	76	1	22.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1826.00	t	0.000		0	0	11	0
23682	667	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	26	0
23682	664	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	26	0
23682	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	26	0
23682	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	26	0
23682	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	26	0
23683	994	1	100.0000	f	29.400000	24.915300	0.00	0.00	0.00	t	448.47	0.00	0.00	0.00	1	0	0.0000	2940.00	t	0.000		0	0	26	0
23683	996	1	240.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	157.42	0.00	0.00	0.00	2	0	0.0000	1032.00	t	0.000		0	0	26	0
23683	2699	1	75.0000	f	43.200000	36.610200	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	3	0	0.0000	3240.00	t	0.000		0	0	26	0
23683	986	1	150.0000	f	19.000000	16.101700	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	4	0	0.0000	2850.00	t	0.000		0	0	26	0
23684	61	1	118.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	19	0
23685	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
23686	61	1	106.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	19	0
23687	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
23688	61	1	116.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	19	0
23689	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
23690	61	1	105.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	19	0
23691	61	1	138.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	19	0
23665	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
23692	61	1	127.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3175.00	t	0.000		0	0	19	0
23693	61	1	130.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	19	0
23694	61	1	117.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	19	0
23736	2376	1	1.0000	f	14.375000	12.182200	0.00	0.00	0.00	t	2.19	0.00	0.00	0.00	7	0	0.0000	14.38	t	0.000		0	0	26	0
23736	2082	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	8	0	0.0000	6.20	t	0.000		0	0	26	0
23696	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
23697	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23698	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
23699	61	1	80.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	19	0
23700	61	1	78.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	19	0
23701	561	1	6.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	20.41	0.00	0.00	0.00	1	0	0.0000	133.80	t	0.000		0	0	8	0
23702	138	1	7.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	5	0
23703	61	1	106.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	19	0
23704	61	1	98.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	19	0
23705	61	1	90.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	19	0
23707	61	1	101.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2525.00	t	0.000		0	0	19	0
23708	61	1	87.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	19	0
23709	61	1	97.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	19	0
23710	61	1	90.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	19	0
23711	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
23712	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	8	0
23713	61	1	84.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	19	0
23714	561	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	8	0
23715	61	1	108.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	19	0
23716	61	1	99.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	19	0
23717	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
23719	561	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	8	0
23720	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23722	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	8	0
23722	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	3	0	0.0000	190.40	t	0.000		0	0	8	0
23724	2690	1	1.0000	f	10.810000	9.161000	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	1	0	0.0000	10.81	t	0.000		0	0	26	0
23724	2691	1	2.0000	f	8.096000	6.861000	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	2	0	0.0000	16.19	t	0.000		0	0	26	0
23724	2563	1	2.0000	f	7.820000	6.627100	0.00	0.00	0.00	t	2.39	0.00	0.00	0.00	3	0	0.0000	15.64	t	0.000		0	0	26	0
23724	1902	1	2.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	4	0	0.0000	22.77	t	0.000		0	0	26	0
23724	2692	1	1.0000	f	22.425000	19.004200	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	5	0	0.0000	22.43	t	0.000		0	0	26	0
23724	725	1	9.0000	f	1.840000	1.559300	0.00	0.00	0.00	t	2.53	0.00	0.00	0.00	6	0	0.0000	16.56	t	0.000		0	0	26	0
23724	2375	1	4.0000	f	21.735000	18.419500	0.00	0.00	0.00	t	13.26	0.00	0.00	0.00	7	0	0.0000	86.94	t	0.000		0	0	26	0
23724	2693	1	2.0000	f	12.880000	10.915300	0.00	0.00	0.00	t	3.93	0.00	0.00	0.00	8	0	0.0000	25.76	t	0.000		0	0	26	0
23725	561	1	15.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	51.03	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	8	0
23726	1552	1	1.0000	f	43.585000	36.936400	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.59	t	0.000		0	0	26	0
23726	2694	1	25.0000	f	2.875000	2.436400	0.00	0.00	0.00	t	10.96	0.00	0.00	0.00	2	0	0.0000	71.88	t	0.000		0	0	26	0
23726	888	1	4.0000	f	53.360000	45.220300	0.00	0.00	0.00	t	32.56	0.00	0.00	0.00	3	0	0.0000	213.44	t	0.000		0	0	26	0
23729	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
23730	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23731	561	1	40.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	136.07	0.00	0.00	0.00	1	0	0.0000	892.00	t	0.000		0	0	8	0
23733	987	1	25.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	101.06	0.00	0.00	0.00	1	0	0.0000	662.50	t	0.000		0	0	8	0
23733	989	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	2	0	0.0000	285.60	t	0.000		0	0	8	0
23734	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
23735	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
23736	1511	1	4.0000	f	43.125000	36.546600	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	26	0
23736	2369	1	7.0000	f	37.720000	31.966100	0.00	0.00	0.00	t	40.28	0.00	0.00	0.00	2	0	0.0000	264.04	t	0.000		0	0	26	0
23736	737	1	8.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	4.49	0.00	0.00	0.00	3	0	0.0000	29.44	t	0.000		0	0	26	0
23736	1740	1	2.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	0.74	0.00	0.00	0.00	4	0	0.0000	4.83	t	0.000		0	0	26	0
23736	2695	1	1.0000	f	29.785000	25.241500	0.00	0.00	0.00	t	4.54	0.00	0.00	0.00	5	0	0.0000	29.79	t	0.000		0	0	26	0
23736	2694	1	9.0000	f	2.875000	2.436400	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	6	0	0.0000	25.88	t	0.000		0	0	26	0
23706	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	f	0.000		0	0	8	0
23718	560	1	17.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	63.53	0.00	0.00	0.00	1	0	0.0000	416.50	f	0.000		0	0	8	0
23721	560	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	f	0.000		0	0	8	0
23722	560	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	f	0.000		0	0	8	0
23723	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	f	0.000		0	0	8	0
23727	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	f	0.000		0	0	8	0
23728	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	f	0.000		0	0	8	0
23732	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	f	0.000		0	0	8	0
23737	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	8	0
23737	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	8	0
23737	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
23737	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	8	0
23738	193	1	4.0000	f	1.955000	1.656800	0.00	0.00	0.00	t	1.19	0.00	0.00	0.00	1	0	0.0000	7.82	t	0.000		0	0	26	0
23738	1421	1	2.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	0.67	0.00	0.00	0.00	2	0	0.0000	4.37	t	0.000		0	0	26	0
23738	2487	1	1.0000	f	18.285000	15.495800	0.00	0.00	0.00	t	2.79	0.00	0.00	0.00	3	0	0.0000	18.29	t	0.000		0	0	26	0
23738	2623	1	12.0000	f	51.635000	43.758500	0.00	0.00	0.00	t	94.52	0.00	0.00	0.00	4	0	0.0000	619.62	t	0.000		0	0	26	0
23740	387	1	48.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	54.73	0.00	0.00	0.00	1	0	0.0000	358.80	t	0.000		0	0	26	0
23740	604	1	4.0000	f	43.355000	36.741500	0.00	0.00	0.00	t	26.45	0.00	0.00	0.00	2	0	0.0000	173.42	t	0.000		0	0	26	0
23740	1835	1	6.0000	f	19.435000	16.470300	0.00	0.00	0.00	t	17.79	0.00	0.00	0.00	3	0	0.0000	116.61	t	0.000		0	0	26	0
23740	2696	1	6.0000	f	29.785000	25.241500	0.00	0.00	0.00	t	27.26	0.00	0.00	0.00	4	0	0.0000	178.71	t	0.000		0	0	26	0
23740	2697	1	6.0000	f	293.135000	248.419500	0.00	0.00	0.00	t	268.29	0.00	0.00	0.00	5	0	0.0000	1758.81	t	0.000		0	0	26	0
23741	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
23742	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
23743	1107	1	2.0000	f	104.650000	88.686400	0.00	0.00	0.00	t	31.93	0.00	0.00	0.00	1	0	0.0000	209.30	t	0.000		0	0	26	0
23743	387	1	54.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	61.57	0.00	0.00	0.00	2	0	0.0000	403.65	t	0.000		0	0	26	0
23743	604	1	6.0000	f	43.355000	36.741500	0.00	0.00	0.00	t	39.68	0.00	0.00	0.00	3	0	0.0000	260.13	t	0.000		0	0	26	0
23743	1835	1	7.0000	f	19.435000	16.470300	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	4	0	0.0000	136.05	t	0.000		0	0	26	0
23744	1107	1	2.0000	f	104.650000	88.686400	0.00	0.00	0.00	t	31.93	0.00	0.00	0.00	1	0	0.0000	209.30	t	0.000		0	0	26	0
23744	2657	1	10.0000	f	68.885000	58.377100	0.00	0.00	0.00	t	105.08	0.00	0.00	0.00	2	0	0.0000	688.85	t	0.000		0	0	26	0
23744	2698	1	10.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	5.61	0.00	0.00	0.00	3	0	0.0000	36.80	t	0.000		0	0	26	0
23745	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23746	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	5	0
23747	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
23749	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
23750	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
23751	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
23752	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
23753	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	23	0
23753	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	23	0
23754	79	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
23754	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	9	0
23755	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23756	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
23756	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
23756	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	161.00	t	0.000		0	0	9	0
23756	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	161.00	t	0.000		0	0	9	0
23757	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
23758	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
23759	561	1	7.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	23.17	0.00	0.00	0.00	1	0	0.0000	151.90	t	0.000		0	0	24	0
23760	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
23761	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	23	0
23762	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
23763	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	7	0
23771	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
23771	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	14	0
23771	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	14	0
23773	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	9	0
23773	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
23776	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
23776	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	9	0
23695	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CHICLAYO - AV BOLIVAR Nº 376 MOSHOQUEQUE.\r\nFIERRO CORRUGADO 5/8 X9M A. AREQUIPA\r\nFIERRO CORRUGADO 1/4X9M A. AREQUIPA\r\nFIERRO CORRUGADO 3/4X9M A. AREQUIPA\r\nFIERRO CORRUGADO 1/2X9M A. AREQUIPA\r\nCEMENTO PACASMAYO EXTRAFORTE ENVAS\r\nCON GRT 0112-145  ,  GRR 008-08\r\nPLACA: T80-833 FECHA DE SERVICIO 11-12-17	0	0	20	0
23739	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	f	0.000		0	0	8	0
23748	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	f	0.000		0	0	8	0
23775	138	1	300.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3844.07	0.00	0.00	0.00	1	0	0.0000	25200.00	f	0.000		0	0	5	0
23764	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	18	0
23765	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	f	0.000		0	0	18	0
23766	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	f	0.000		0	0	18	0
23767	138	1	80.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1018.98	0.00	0.00	0.00	1	0	0.0000	6680.00	f	0.000		0	0	18	0
23768	138	1	90.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1146.36	0.00	0.00	0.00	1	0	0.0000	7515.00	f	0.000		0	0	18	0
23769	138	1	95.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1210.04	0.00	0.00	0.00	1	0	0.0000	7932.50	f	0.000		0	0	18	0
23770	138	1	111.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1413.84	0.00	0.00	0.00	1	0	0.0000	9268.50	f	0.000		0	0	18	0
23772	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	18	0
23774	138	1	44.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	560.44	0.00	0.00	0.00	1	0	0.0000	3674.00	f	0.000		0	0	18	0
23777	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	13	0
23777	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	950.00	t	0.000		0	0	13	0
23777	54	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	308.00	t	0.000		0	0	13	0
23778	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
23778	997	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	5	0
23778	987	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	3	0	0.0000	26.00	t	0.000		0	0	5	0
23778	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	4	0	0.0000	76.20	t	0.000		0	0	5	0
23778	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	5	0
23779	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	13	0
23780	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
23780	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	23	0
23781	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
23781	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
23781	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	5	0
23782	54	1	41.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3157.00	t	0.000		0	0	11	0
23783	2587	1	40.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	11	0
23783	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	11	0
23784	27	1	40.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	11	0
23785	129	1	37.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	8	0
23785	123	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	366.00	t	0.000		0	0	8	0
23786	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
23786	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
23787	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
23788	560	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	8	0
23789	560	1	40.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	149.49	0.00	0.00	0.00	1	0	0.0000	980.00	t	0.000		0	0	8	0
23790	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	23	0
23791	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
23792	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	14	0
23792	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	14	0
23794	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	10	0
23795	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
23796	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	8	0
23797	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
23798	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
23793	3	1	20.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	f	0.000		0	0	5	0
23799	994	1	300.0000	f	29.400000	24.915300	0.00	0.00	0.00	t	1345.42	0.00	0.00	0.00	1	0	0.0000	8820.00	f	0.000		0	0	26	0
23799	986	1	464.0000	f	19.000000	16.101700	0.00	0.00	0.00	t	1344.81	0.00	0.00	0.00	2	0	0.0000	8816.00	f	0.000		0	0	26	0
23799	992	1	416.0000	f	10.600000	8.983100	0.00	0.00	0.00	t	672.65	0.00	0.00	0.00	3	0	0.0000	4409.60	f	0.000		0	0	26	0
23799	996	1	516.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	338.46	0.00	0.00	0.00	4	0	0.0000	2218.80	f	0.000		0	0	26	0
23800	986	1	30.0000	f	19.000000	16.101700	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	26	0
23800	996	1	40.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	2	0	0.0000	172.00	f	0.000		0	0	26	0
23802	27	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	14	0
23802	57	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	539.00	t	0.000		0	0	14	0
23802	54	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	14	0
23823	138	1	5.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
23805	561	1	50.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	24	0
23806	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	15	0
23806	995	1	16.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	100.56	0.00	0.00	0.00	2	0	0.0000	659.20	t	0.000		0	0	15	0
23806	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	15	0
23807	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	8	0
23808	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
23809	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	traslado de mercaderia de Cornejo - Av.prolongacion la victoria.\r\nGRT 101-191\r\nGRR 013-14\r\nPLACA T80-853\r\nFecha de Servicio 12-12-17	0	0	20	0
23810	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	6	0
23810	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	6	0
23811	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
23812	561	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	8	0
23804	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	9	0
23804	57	1	11.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	885.50	t	0.000		0	0	9	0
23803	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	14	0
23813	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	5	0
23814	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
23815	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	11	0
23815	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	11	0
23815	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	11	0
23816	561	1	17.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	56.27	0.00	0.00	0.00	1	0	0.0000	368.90	t	0.000		0	0	24	0
23817	561	1	9.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	30.62	0.00	0.00	0.00	1	0	0.0000	200.70	t	0.000		0	0	8	0
23817	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	8	0
23818	561	1	80.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	270.92	0.00	0.00	0.00	1	0	0.0000	1776.00	t	0.000		0	0	23	0
23819	129	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	5	0
23820	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	8	0
23821	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	8	0
23822	138	1	5.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
23824	138	1	5.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	5	0
23825	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
23826	138	1	140.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1804.58	0.00	0.00	0.00	1	0	0.0000	11830.00	t	0.000		0	0	18	0
23827	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
23828	992	1	16.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	36.12	0.00	0.00	0.00	1	0	0.0000	236.80	t	0.000		0	0	23	0
23828	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	23	0
23829	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	t	0.000		0	0	18	0
23830	138	1	15.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	5	0
23831	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
23832	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
23833	61	1	80.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	19	0
23834	61	1	96.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	19	0
23835	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
23836	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
23837	561	1	280.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	926.85	0.00	0.00	0.00	1	0	0.0000	6076.00	t	0.000		0	0	24	0
23838	61	1	78.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	19	0
23839	61	1	65.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1625.00	t	0.000		0	0	19	0
23840	61	1	85.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	19	0
23841	61	1	70.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	19	0
23842	61	1	68.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	19	0
23843	61	1	74.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	19	0
23844	61	1	80.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	19	0
23845	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
23846	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
23847	61	1	85.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	19	0
23848	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
23849	61	1	88.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	19	0
23850	61	1	111.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	19	0
23851	61	1	92.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	19	0
23852	61	1	101.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2525.00	t	0.000		0	0	19	0
23853	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
23854	560	1	150.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	8	0
23801	994	1	15.0000	f	29.400000	24.915300	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	f	0.000		0	0	26	0
23801	986	1	25.0000	f	19.000000	16.101700	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	2	0	0.0000	475.00	f	0.000		0	0	26	0
23855	129	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	15	0
23855	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	494.00	t	0.000		0	0	15	0
23855	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	15	0
23855	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	15	0
23856	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
23857	561	1	6.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	20.41	0.00	0.00	0.00	1	0	0.0000	133.80	t	0.000		0	0	8	0
23858	561	1	1.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3.31	0.00	0.00	0.00	1	0	0.0000	21.70	t	0.000		0	0	24	0
23859	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
23860	561	1	65.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	221.11	0.00	0.00	0.00	1	0	0.0000	1449.50	t	0.000		0	0	8	0
23860	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.0000	122.50	t	0.000		0	0	8	0
23861	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
23862	261	1	1.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	2.55	0.00	0.00	0.00	1	0	0.0000	16.70	t	0.000		0	0	23	0
23863	992	1	4.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	1	0	0.0000	59.20	t	0.000		0	0	23	0
23864	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	6	0
23864	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	6	0
23865	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
23865	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
23866	138	1	30.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	5	0
23867	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
23868	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
23869	131	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	13	0
23870	138	1	88.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1127.59	0.00	0.00	0.00	1	0	0.0000	7392.00	t	0.000		0	0	5	0
23871	138	1	15.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	5	0
23872	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
23872	561	1	12.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	5	0
23872	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
23872	989	1	8.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	4	0	0.0000	188.00	t	0.000		0	0	5	0
23872	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	5	0
23872	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	5	0
23872	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	5	0
23873	561	1	130.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	440.24	0.00	0.00	0.00	1	0	0.0000	2886.00	t	0.000		0	0	23	0
23874	561	1	120.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	406.37	0.00	0.00	0.00	1	0	0.0000	2664.00	t	0.000		0	0	23	0
23875	129	1	30.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	14	0
23875	92	1	31.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1178.00	t	0.000		0	0	14	0
23875	54	1	15.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1155.00	t	0.000		0	0	14	0
23875	79	1	10.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	790.00	t	0.000		0	0	14	0
23875	99	1	10.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1100.00	t	0.000		0	0	14	0
23876	258	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	23	0
23877	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
23877	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	14	0
23878	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
23879	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
23880	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	5	0
23881	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	11	0
23883	129	1	11.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	649.00	t	0.000		0	0	13	0
23883	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	418.00	t	0.000		0	0	13	0
23883	54	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	462.00	t	0.000		0	0	13	0
23884	92	1	94.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3572.00	t	0.000		0	0	14	0
23890	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
23885	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	9	0
23885	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
23885	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
23891	561	1	4.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	23	0
23888	99	1	1.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
23887	123	1	9.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	549.00	t	0.000		0	0	9	0
23886	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	9	0
23886	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	9	0
23886	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	9	0
23886	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	161.00	t	0.000		0	0	9	0
23892	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
23893	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
23894	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23889	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	9	0
23895	988	1	83.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	295.00	0.00	0.00	0.00	1	0	0.0000	1933.90	t	0.000		0	0	23	0
23896	138	1	40.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	5	0
23897	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
23898	57	1	41.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3136.50	t	0.000		0	0	11	0
23899	27	1	40.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	11	0
23899	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	11	0
23900	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
23901	2587	1	53.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3445.00	t	0.000		0	0	11	0
23902	2587	1	53.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3445.00	t	0.000		0	0	11	0
23903	2587	1	46.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2990.00	t	0.000		0	0	11	0
23904	70	1	50.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	11	0
23905	70	1	50.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	11	0
23906	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	6	0
23907	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
23908	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
23909	257	1	2.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	3.45	0.00	0.00	0.00	1	0	0.0000	22.60	t	0.000		0	0	23	0
23909	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	0.0000	7.50	t	0.000		0	0	23	0
23910	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	f	0.000		0	0	14	0
23910	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	f	0.000		0	0	14	0
23910	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	f	0.000		0	0	14	0
23911	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
23912	560	1	80.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	297.76	0.00	0.00	0.00	1	0	0.0000	1952.00	t	0.000		0	0	26	0
23683	561	1	200.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	5	0	0.0000	4440.00	f	0.000		0	0	26	0
23915	560	1	200.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	744.41	0.00	0.00	0.00	1	0	0.0000	4880.00	t	0.000		0	0	26	0
23924	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
23925	138	1	60.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	1	0	0.0000	5010.00	t	0.000		0	0	5	0
23926	138	1	60.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	1	0	0.0000	5010.00	t	0.000		0	0	5	0
23927	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
23927	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
23927	3	1	3.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.50	t	0.000		0	0	5	0
23928	986	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	23	0
23929	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	23	0
23930	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	5	0
23930	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
23931	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	23	0
23932	560	1	50.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	193.73	0.00	0.00	0.00	1	0	0.0000	1270.00	t	0.000		0	0	5	0
23932	997	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
23932	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	3	0	0.0000	450.00	t	0.000		0	0	5	0
23932	987	1	35.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	4	0	0.0000	910.00	t	0.000		0	0	5	0
23932	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	5	0
23932	664	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	6	0	0.0000	24.00	t	0.000		0	0	5	0
23914	138	1	200.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	2440.68	0.00	0.00	0.00	1	0	0.0000	16000.00	f	0.000		0	0	23	0
23913	138	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	f	0.000		0	0	23	0
23923	138	1	40.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	f	0.000		0	0	23	0
23922	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	f	0.000		0	0	23	0
23921	138	1	70.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	f	0.000		0	0	23	0
23920	138	1	50.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	f	0.000		0	0	23	0
23919	138	1	45.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	f	0.000		0	0	23	0
23918	138	1	60.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	f	0.000		0	0	23	0
23917	138	1	60.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	f	0.000		0	0	23	0
23916	138	1	70.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	f	0.000		0	0	23	0
23933	2081	1	1.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	1	0	0.0000	4.30	t	0.000		0	0	23	0
23933	762	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.0000	3.50	t	0.000		0	0	23	0
23934	561	1	8.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.0000	173.60	t	0.000		0	0	24	0
23935	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
23936	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	t	0.000		0	0	18	0
23937	695	1	4.0000	f	2.800000	2.372900	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	1	0	0.0000	11.20	t	0.000		0	0	26	0
23937	702	1	5.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	0.0000	7.50	t	0.000		0	0	26	0
23937	693	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	26	0
23937	699	1	12.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	4	0	0.0000	16.80	t	0.000		0	0	26	0
23937	2038	1	6.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	5	0	0.0000	10.80	t	0.000		0	0	26	0
23937	168	1	16.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	26	0
23937	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	7	0	0.0000	7.00	t	0.000		0	0	26	0
23937	2316	1	2.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	2.81	0.00	0.00	0.00	8	0	0.0000	18.40	t	0.000		0	0	26	0
23937	2467	1	2.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	9	0	0.0000	4.60	t	0.000		0	0	26	0
23938	138	1	380.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	4840.17	0.00	0.00	0.00	1	0	0.0000	31730.00	t	0.000		0	0	5	0
23939	70	1	12.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	8	0
23939	99	1	6.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	672.00	t	0.000		0	0	8	0
23940	3	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	8	0
23940	5	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	8	0
23940	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	8	0
23941	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	8	0
23942	989	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	8	0
23942	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	8	0
23942	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	8	0
23943	561	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	8	0
23944	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	8	0
23945	561	1	25.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	85.04	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	8	0
23946	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
23947	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	8	0
23948	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
23949	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
23950	560	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	8	0
23951	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
23952	138	1	93.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1191.66	0.00	0.00	0.00	1	0	0.0000	7812.00	t	0.000		0	0	5	0
23953	131	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	13	0
23954	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
23955	138	1	4.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
23956	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
23957	123	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	5	0
23958	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
23958	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	8	0
23958	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	8	0
23959	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23960	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
23961	989	1	47.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	170.63	0.00	0.00	0.00	1	0	0.0000	1118.60	t	0.000		0	0	8	0
23961	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	8	0
23962	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	8	0
23963	3	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
23964	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
23965	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	14	0
23966	123	1	40.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2440.00	t	0.000		0	0	7	0
23966	92	1	30.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1230.00	t	0.000		0	0	7	0
23967	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	8	0
23967	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	8	0
23968	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
23969	129	1	18.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1062.00	t	0.000		0	0	14	0
23970	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	14	0
23970	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	14	0
23970	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	14	0
23971	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	14	0
23971	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	14	0
23971	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	14	0
23972	99	1	5.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	6	0
23972	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	6	0
23972	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	6	0
23974	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
23975	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	14	0
23976	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	8	0
23977	11	1	1.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	30.36	0.00	0.00	0.00	1	0	0.0000	199.00	t	0.000		0	0	14	0
23977	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	14	0
23978	99	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	9	0
23979	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	23	0
23979	992	1	13.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	29.35	0.00	0.00	0.00	2	0	0.0000	192.40	t	0.000		0	0	23	0
23980	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
23981	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
23981	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	5	0
23982	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
23973	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	f	0.000		0	0	14	0
23983	987	1	40.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	23	0
23983	993	1	17.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	23	0
23983	997	1	40.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	23	0
23984	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	14	0
23985	129	1	48.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2832.00	t	0.000		0	0	14	0
23985	92	1	96.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3648.00	t	0.000		0	0	14	0
23986	92	1	19.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	722.00	t	0.000		0	0	13	0
23986	129	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	13	0
23973	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	f	0.000		0	0	14	0
23987	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
23988	561	1	30.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	24	0
23989	138	1	95.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1224.53	0.00	0.00	0.00	1	0	0.0000	8027.50	t	0.000		0	0	18	0
23990	561	1	3.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	1	0	0.0000	65.10	t	0.000		0	0	24	0
23991	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	13	0
23991	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
23992	255	1	2.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.0000	21.00	t	0.000		0	0	23	0
23993	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
23993	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	5	0
23994	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
23995	561	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	5	0
23995	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
23999	129	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	13	0
24000	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	13	0
24001	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	13	0
24002	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
24003	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	13	0
24003	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	13	0
24004	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	13	0
24004	129	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	413.00	t	0.000		0	0	13	0
24005	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
24006	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
24007	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
24008	92	1	6.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	8	0
24009	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
24010	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
24011	70	1	29.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	11	0
24011	101	1	8.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	880.00	t	0.000		0	0	11	0
24011	129	1	14.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	826.00	t	0.000		0	0	11	0
24012	703	1	9.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	26	0
24012	2355	1	8.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	9.27	0.00	0.00	0.00	2	0	0.0000	60.80	t	0.000		0	0	26	0
24012	2047	1	13.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	3	0	0.0000	26.00	t	0.000		0	0	26	0
24012	1744	1	10.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	4	0	0.0000	4.50	t	0.000		0	0	26	0
24012	699	1	10.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	5	0	0.0000	14.00	t	0.000		0	0	26	0
24012	168	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	6	0	0.0000	2.50	t	0.000		0	0	26	0
24012	2390	1	5.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	7	0	0.0000	3.00	t	0.000		0	0	26	0
24012	2357	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	8	0	0.0000	22.00	t	0.000		0	0	26	0
24013	129	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	11	0
24013	33	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	11	0
24013	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	11	0
24014	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
24014	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	10	0
24015	2356	1	2.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	5.55	0.00	0.00	0.00	1	0	0.0000	36.40	t	0.000		0	0	26	0
24015	762	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.0000	3.50	t	0.000		0	0	26	0
24015	693	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	26	0
24015	702	1	15.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	4	0	0.0000	22.50	t	0.000		0	0	26	0
24015	1463	1	2.0000	f	0.900000	0.762700	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	5	0	0.0000	1.80	t	0.000		0	0	26	0
24015	2467	1	2.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	6	0	0.0000	4.60	t	0.000		0	0	26	0
24015	706	1	10.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	7	0	0.0000	18.00	t	0.000		0	0	26	0
24015	2038	1	6.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.0000	10.80	t	0.000		0	0	26	0
24016	198	1	10.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	26	0
24016	2084	1	1.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.13	0.00	0.00	0.00	2	0	0.0000	0.85	t	0.000		0	0	26	0
23998	138	1	400.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	5064.41	0.00	0.00	0.00	1	0	0.0000	33200.00	f	0.000		0	0	5	0
23996	138	1	450.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	5697.46	0.00	0.00	0.00	1	0	0.0000	37350.00	f	0.000		0	0	5	0
24016	2006	1	9.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.62	0.00	0.00	0.00	3	0	0.0000	4.05	t	0.000		0	0	26	0
24017	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
24017	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	5	0
24018	2355	1	16.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	18.55	0.00	0.00	0.00	1	0	0.0000	121.60	t	0.000		0	0	26	0
24018	2328	1	36.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	26	0
24018	848	1	48.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	3	0	0.0000	33.60	t	0.000		0	0	26	0
24019	2330	1	15.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	26	0
24019	2328	1	40.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	26	0
24019	848	1	48.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	3	0	0.0000	33.60	t	0.000		0	0	26	0
24019	2327	1	20.0000	f	0.350000	0.296600	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	4	0	0.0000	7.00	t	0.000		0	0	26	0
24019	841	1	8.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	5	0	0.0000	4.80	t	0.000		0	0	26	0
24020	129	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	15	0
24021	561	1	85.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	281.36	0.00	0.00	0.00	1	0	0.0000	1844.50	t	0.000		0	0	24	0
24022	667	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	26	0
24022	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	26	0
24022	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	26	0
24023	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	13	0
24023	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	13	0
24023	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	13	0
24024	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
24025	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
24026	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
24027	76	1	8.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	664.00	t	0.000		0	0	14	0
24028	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
24029	138	1	35.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	448.47	0.00	0.00	0.00	1	0	0.0000	2940.00	t	0.000		0	0	5	0
24030	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	9	0
24030	57	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	483.00	t	0.000		0	0	9	0
24030	92	1	6.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	9	0
24030	79	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	483.00	t	0.000		0	0	9	0
24031	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
24032	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
24033	2521	1	9.0000	f	25.875000	21.928000	0.00	0.00	0.00	t	35.52	0.00	0.00	0.00	1	0	0.0000	232.88	t	0.000		0	0	26	0
24033	2448	1	8.0000	f	2.530000	2.144100	0.00	0.00	0.00	t	3.09	0.00	0.00	0.00	2	0	0.0000	20.24	t	0.000		0	0	26	0
24033	1458	1	8.0000	f	1.265000	1.072000	0.00	0.00	0.00	t	1.54	0.00	0.00	0.00	3	0	0.0000	10.12	t	0.000		0	0	26	0
24033	191	1	16.0000	f	0.920000	0.779700	0.00	0.00	0.00	t	2.25	0.00	0.00	0.00	4	0	0.0000	14.72	t	0.000		0	0	26	0
24033	725	1	8.0000	f	1.840000	1.559300	0.00	0.00	0.00	t	2.25	0.00	0.00	0.00	5	0	0.0000	14.72	t	0.000		0	0	26	0
24033	2701	1	1.0000	f	9.545000	8.089000	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	6	0	0.0000	9.55	t	0.000		0	0	26	0
24033	2445	1	1.0000	f	17.135000	14.521200	0.00	0.00	0.00	t	2.61	0.00	0.00	0.00	7	0	0.0000	17.14	t	0.000		0	0	26	0
24033	2057	1	1.0000	f	6.325000	5.360200	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	8	0	0.0000	6.33	t	0.000		0	0	26	0
24034	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	15	0
24034	92	1	27.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1026.00	t	0.000		0	0	15	0
24037	696	1	5.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	1.05	0.00	0.00	0.00	1	0	0.0000	6.90	t	0.000		0	0	26	0
24037	169	1	12.0000	f	1.035000	0.877100	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	2	0	0.0000	12.42	t	0.000		0	0	26	0
24037	2702	1	6.0000	f	6.785000	5.750000	0.00	0.00	0.00	t	6.21	0.00	0.00	0.00	3	0	0.0000	40.71	t	0.000		0	0	26	0
24037	1728	1	4.0000	f	0.690000	0.584700	0.00	0.00	0.00	t	0.42	0.00	0.00	0.00	4	0	0.0000	2.76	t	0.000		0	0	26	0
24038	61	1	88.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	19	0
24039	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
24039	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	10	0
24040	61	1	89.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2225.00	t	0.000		0	0	19	0
24041	61	1	105.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	19	0
24042	61	1	87.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	19	0
24043	61	1	90.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	19	0
24044	61	1	89.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2225.00	t	0.000		0	0	19	0
24035	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	f	0.000		0	0	9	0
24046	61	1	92.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	19	0
24047	61	1	85.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	19	0
24048	61	1	120.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	19	0
24049	61	1	96.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	19	0
24050	61	1	87.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	19	0
24051	61	1	91.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2275.00	t	0.000		0	0	19	0
24052	61	1	82.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	19	0
24053	61	1	72.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	19	0
24054	61	1	83.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	19	0
24055	61	1	118.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	19	0
24056	61	1	126.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	19	0
24057	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
24058	61	1	108.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	19	0
24059	2691	1	8.0000	f	8.096000	6.861000	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.77	t	0.000		0	0	26	0
24059	2711	1	4.0000	f	5.439200	4.609500	0.00	0.00	0.00	t	3.32	0.00	0.00	0.00	2	0	0.0000	21.76	t	0.000		0	0	26	0
24059	635	1	15.0000	f	2.874600	2.436100	0.00	0.00	0.00	t	6.58	0.00	0.00	0.00	3	0	0.0000	43.12	t	0.000		0	0	26	0
24059	1904	1	5.0000	f	19.894700	16.859900	0.00	0.00	0.00	t	15.17	0.00	0.00	0.00	4	0	0.0000	99.47	t	0.000		0	0	26	0
24059	2712	1	3.0000	f	4.025000	3.411000	0.00	0.00	0.00	t	1.84	0.00	0.00	0.00	5	0	0.0000	12.08	t	0.000		0	0	26	0
24059	2312	1	2.0000	f	21.735000	18.419500	0.00	0.00	0.00	t	6.63	0.00	0.00	0.00	6	0	0.0000	43.47	t	0.000		0	0	26	0
24059	2690	1	1.0000	f	10.810000	9.161000	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	7	0	0.0000	10.81	t	0.000		0	0	26	0
24059	2563	1	2.0000	f	7.820000	6.627100	0.00	0.00	0.00	t	2.39	0.00	0.00	0.00	8	0	0.0000	15.64	t	0.000		0	0	26	0
24061	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	6	0
24061	123	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	6	0
24061	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	6	0
24061	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	t	0.000		0	0	6	0
24063	54	1	9.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	14	0
24064	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24065	561	1	103.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	340.95	0.00	0.00	0.00	1	0	0.0000	2235.10	t	0.000		0	0	24	0
24066	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
24067	99	1	6.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	669.00	t	0.000		0	0	5	0
24068	11	1	1.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	30.36	0.00	0.00	0.00	1	0	0.0000	199.00	t	0.000		0	0	14	0
24069	561	1	150.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	24	0
24070	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	24	0
24071	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24071	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
24072	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	26	0
24072	667	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	26	0
24072	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	26	0
24073	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
24074	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24075	70	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	13	0
24076	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	t	0.000		0	0	18	0
24077	138	1	35.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	448.47	0.00	0.00	0.00	1	0	0.0000	2940.00	t	0.000		0	0	5	0
24078	92	1	9.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
24079	989	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	8	0
24080	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	8	0
24080	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
24080	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	8	0
24080	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	4	0	0.0000	164.80	t	0.000		0	0	8	0
24080	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	8	0
24081	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	7	0
24082	986	1	24.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	96.28	0.00	0.00	0.00	1	0	0.0000	631.20	t	0.000		0	0	8	0
24083	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	0.0000	11.00	t	0.000		0	0	8	0
24084	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
24085	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
24086	986	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	1	0	0.0000	526.00	t	0.000		0	0	8	0
24087	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	26	0
23887	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	9	0
24088	560	1	400.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	0.0000	9800.00	t	0.000		0	0	8	0
24088	996	1	500.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	2	0	0.0000	3000.00	t	0.000		0	0	8	0
24089	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
24089	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	13	0
24091	992	1	15.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
24092	987	1	100.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	404.24	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	8	0
24092	986	1	100.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	401.19	0.00	0.00	0.00	2	0	0.0000	2630.00	t	0.000		0	0	8	0
24092	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	3	0	0.0000	2450.00	t	0.000		0	0	8	0
24093	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24093	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	9	0
24094	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	23	0
24095	70	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	13	0
24096	561	1	100.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	26	0
24096	2328	1	38.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	26	0
24096	503	1	30.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	26	0
24096	515	1	30.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	4	0	0.0000	33.00	t	0.000		0	0	26	0
24097	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	7	0
24098	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	23	0
24099	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	13	0
24099	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	13	0
24100	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
24101	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	11	0
24101	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	11	0
24101	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	11	0
24103	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
24104	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	9	0
24090	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	f	0.000		0	0	9	0
24105	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
24106	561	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
24107	129	1	47.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2773.00	t	0.000		0	0	15	0
24108	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	13	0
24109	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	15	0
24109	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	15	0
24109	65	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	15	0
24109	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.00	t	0.000		0	0	15	0
24109	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	15	0
24110	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
24111	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
24112	123	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	7	0
24112	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	7	0
24113	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	13	0
24113	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	13	0
24114	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
24115	560	1	400.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	0.0000	9800.00	t	0.000		0	0	8	0
24116	996	1	500.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	8	0
24117	70	1	15.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	9	0
24117	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
24118	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
24119	989	1	60.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	217.83	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	8	0
24119	996	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	8	0
24104	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	9	0
24090	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	f	0.000		0	0	9	0
24090	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	183.00	f	0.000		0	0	9	0
24102	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	f	0.000		0	0	14	0
24102	54	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	f	0.000		0	0	14	0
24119	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	8	0
24120	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
24120	989	1	22.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	79.87	0.00	0.00	0.00	2	0	0.0000	523.60	t	0.000		0	0	8	0
24121	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	8	0
24121	987	1	26.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	105.10	0.00	0.00	0.00	2	0	0.0000	689.00	t	0.000		0	0	8	0
24121	996	1	19.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	8	0
24122	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
24123	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
24123	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
24124	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	8	0
24036	1978	1	1.0000	f	7.935000	6.724600	0.00	0.00	0.00	t	1.21	0.00	0.00	0.00	1	0	0.0000	7.94	t	0.000		0	0	26	0
24036	2513	1	1.0000	f	74.635000	63.250000	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	2	0	0.0000	74.64	t	0.000		0	0	26	0
24036	2520	1	1.0000	f	50.025000	42.394100	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.03	t	0.000		0	0	26	0
24036	394	1	1.0000	f	517.385000	438.461900	0.00	0.00	0.00	t	78.92	0.00	0.00	0.00	4	0	0.0000	517.39	t	0.000		0	0	26	0
24036	1956	1	1.0000	f	529.000000	448.305100	0.00	0.00	0.00	t	80.69	0.00	0.00	0.00	5	0	0.0000	529.00	t	0.000		0	0	26	0
24036	2694	1	20.0000	f	2.875000	2.436400	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	6	0	0.0000	57.50	t	0.000		0	0	26	0
24036	1553	1	1.0000	f	40.250000	34.110200	0.00	0.00	0.00	t	6.14	0.00	0.00	0.00	7	0	0.0000	40.25	t	0.000		0	0	26	0
24036	1554	1	1.0000	f	13.684400	11.596900	0.00	0.00	0.00	t	2.09	0.00	0.00	0.00	8	0	0.0000	13.68	t	0.000		0	0	26	0
24045	2703	1	3.0000	f	59.685000	50.580500	0.00	0.00	0.00	t	27.31	0.00	0.00	0.00	1	0	0.0000	179.06	t	0.000		0	0	26	0
24045	2704	1	3.0000	f	18.284900	15.495700	0.00	0.00	0.00	t	8.37	0.00	0.00	0.00	2	0	0.0000	54.85	t	0.000		0	0	26	0
24045	2705	1	1.0000	f	52.900000	44.830500	0.00	0.00	0.00	t	8.07	0.00	0.00	0.00	3	0	0.0000	52.90	t	0.000		0	0	26	0
24045	2706	1	1.0000	f	50.485000	42.783900	0.00	0.00	0.00	t	7.70	0.00	0.00	0.00	4	0	0.0000	50.49	t	0.000		0	0	26	0
24045	2707	1	3.0000	f	27.485000	23.292400	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	5	0	0.0000	82.46	t	0.000		0	0	26	0
24045	2708	1	2.0000	f	188.485000	159.733100	0.00	0.00	0.00	t	57.50	0.00	0.00	0.00	6	0	0.0000	376.97	t	0.000		0	0	26	0
24045	2709	1	2.0000	f	68.885000	58.377100	0.00	0.00	0.00	t	21.02	0.00	0.00	0.00	7	0	0.0000	137.77	t	0.000		0	0	26	0
24045	2710	1	2.0000	f	68.885000	58.377100	0.00	0.00	0.00	t	21.02	0.00	0.00	0.00	8	0	0.0000	137.77	t	0.000		0	0	26	0
24060	1903	1	2.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	1	0	0.0000	22.77	t	0.000		0	0	26	0
24060	2692	1	1.0000	f	22.425000	19.004200	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	2	0	0.0000	22.43	t	0.000		0	0	26	0
24060	2522	1	1.0000	f	35.074500	29.724200	0.00	0.00	0.00	t	5.35	0.00	0.00	0.00	3	0	0.0000	35.07	t	0.000		0	0	26	0
24060	1740	1	1.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	4	0	0.0000	2.42	t	0.000		0	0	26	0
24060	2714	1	2.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	0.42	0.00	0.00	0.00	5	0	0.0000	2.76	t	0.000		0	0	26	0
24060	2715	1	2.0000	f	37.720000	31.966100	0.00	0.00	0.00	t	11.51	0.00	0.00	0.00	6	0	0.0000	75.44	t	0.000		0	0	26	0
24060	2577	1	3.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	5.21	0.00	0.00	0.00	7	0	0.0000	34.16	t	0.000		0	0	26	0
24060	2716	1	2.0000	f	8.625000	7.309300	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	8	0	0.0000	17.25	t	0.000		0	0	26	0
24125	987	1	25.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	101.06	0.00	0.00	0.00	1	0	0.0000	662.50	t	0.000		0	0	8	0
24126	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	23	0
24127	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	14	0
24128	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
24129	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
24090	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	161.00	f	0.000		0	0	9	0
24130	61	1	2540.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63500.00	t	0.000		0	0	19	0
24131	61	1	2850.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71250.00	t	0.000		0	0	19	0
24132	61	1	128.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	19	0
24133	61	1	140.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	19	0
24134	61	1	129.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	19	0
24135	61	1	134.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	19	0
24136	61	1	138.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	19	0
24137	61	1	127.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3175.00	t	0.000		0	0	19	0
24138	61	1	101.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2525.00	t	0.000		0	0	19	0
24139	61	1	98.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	19	0
24140	61	1	127.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3175.00	t	0.000		0	0	19	0
24141	61	1	124.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	19	0
24142	61	1	137.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3425.00	t	0.000		0	0	19	0
24143	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
24144	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
24145	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
24146	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
24147	561	1	5.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	23	0
24148	129	1	15.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	8	0
24148	92	1	10.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	8	0
24149	61	1	132.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	19	0
24150	61	1	65.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1625.00	t	0.000		0	0	19	0
24151	61	1	68.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	19	0
24152	61	1	82.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	19	0
24153	57	1	13.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1001.00	t	0.000		0	0	11	0
24153	54	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	539.00	t	0.000		0	0	11	0
24154	215	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	26	0
24155	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
24156	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	8	0
24156	54	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	8	0
24156	92	1	6.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	8	0
24156	99	1	3.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	336.00	t	0.000		0	0	8	0
24157	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	5	0
24158	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	5	0
24160	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
24161	123	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	9	0
24162	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
24163	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
24164	560	1	200.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	747.46	0.00	0.00	0.00	1	0	0.0000	4900.00	t	0.000		0	0	8	0
24165	79	1	4.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	9	0
24165	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	9	0
24166	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
24167	997	1	5.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	0.0000	31.00	t	0.000		0	0	8	0
24168	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
24168	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	13	0
24169	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
24170	129	1	17.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	986.00	t	0.000		0	0	5	0
24171	123	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	6	0
24172	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
24173	57	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
24174	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
24175	560	1	3.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	11.62	0.00	0.00	0.00	1	0	0.0000	76.20	t	0.000		0	0	5	0
24176	138	1	200.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	18	0
24177	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	23	0
24178	1244	1	2.0000	f	154.100000	130.593200	0.00	0.00	0.00	t	47.01	0.00	0.00	0.00	1	0	0.0000	308.20	t	0.000		0	0	26	0
24178	1270	1	8.0000	f	1.955000	1.656800	0.00	0.00	0.00	t	2.39	0.00	0.00	0.00	2	0	0.0000	15.64	t	0.000		0	0	26	0
24179	387	1	12.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	13.68	0.00	0.00	0.00	1	0	0.0000	89.70	t	0.000		0	0	26	0
24179	1512	1	8.0000	f	38.985000	33.038100	0.00	0.00	0.00	t	47.57	0.00	0.00	0.00	2	0	0.0000	311.88	t	0.000		0	0	26	0
24180	123	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
24181	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
24182	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	8	0
24182	987	1	60.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	2	0	0.0000	1590.00	t	0.000		0	0	8	0
24183	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	8	0
24184	992	1	7.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	8	0
24184	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	8	0
24185	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	11	0
24185	54	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	462.00	t	0.000		0	0	11	0
24185	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	295.00	t	0.000		0	0	11	0
24186	1558	1	30.0000	f	12.036700	10.200600	0.00	0.00	0.00	t	55.08	0.00	0.00	0.00	1	0	0.0000	361.10	t	0.000		0	0	26	0
24187	1558	1	128.0000	f	12.036500	10.200400	0.00	0.00	0.00	t	235.02	0.00	0.00	0.00	1	0	0.0000	1540.67	t	0.000		0	0	26	0
24188	1558	1	50.0000	f	27.384200	23.206900	0.00	0.00	0.00	t	208.86	0.00	0.00	0.00	1	0	0.0000	1369.21	t	0.000		0	0	26	0
24189	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
24189	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	2	0	0.0000	89.20	t	0.000		0	0	8	0
24190	123	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	9	0
24191	993	1	13.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	8	0
24191	992	1	23.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	51.93	0.00	0.00	0.00	2	0	0.0000	340.40	t	0.000		0	0	8	0
24192	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
24193	27	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	11	0
24193	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	11	0
24193	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1180.00	t	0.000		0	0	11	0
24193	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	11	0
24195	129	1	24.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1416.00	t	0.000		0	0	13	0
24196	138	1	900.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	11394.92	0.00	0.00	0.00	1	0	0.0000	74700.00	f	0.000		0	0	5	0
24159	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	f	0.000		0	0	9	0
24199	1228	1	600.0000	f	2.357500	1.997900	0.00	0.00	0.00	t	215.77	0.00	0.00	0.00	1	0	0.0000	1414.50	t	0.000		0	0	26	0
24199	1217	1	1000.0000	f	0.598000	0.506800	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	2	0	0.0000	598.00	t	0.000		0	0	26	0
24200	138	1	48.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	615.05	0.00	0.00	0.00	1	0	0.0000	4032.00	t	0.000		0	0	5	0
24201	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	18	0
24197	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	f	0.000		0	0	5	0
24159	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	f	0.000		0	0	9	0
24159	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.50	f	0.000		0	0	9	0
24198	92	1	24.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	f	0.000		0	0	14	0
24198	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	f	0.000		0	0	14	0
24194	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	14	0
24194	54	1	1.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	f	0.000		0	0	14	0
24202	987	1	50.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	200.59	0.00	0.00	0.00	1	0	0.0000	1315.00	t	0.000		0	0	23	0
24202	996	1	20.0000	f	5.900000	5.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	23	0
24202	998	1	15.0000	f	10.600000	8.983100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	23	0
24202	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	4	0	0.0000	82.40	t	0.000		0	0	23	0
24202	561	1	55.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	186.25	0.00	0.00	0.00	5	0	0.0000	1221.00	t	0.000		0	0	23	0
24203	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24206	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
24213	5	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	7	0
24215	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24216	99	1	4.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	9	0
24217	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24218	67	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
24218	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	13	0
24219	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	14	0
24220	61	1	77.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	19	0
24221	61	1	89.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2225.00	t	0.000		0	0	19	0
24222	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
24223	61	1	96.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	19	0
24224	61	1	108.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	19	0
24225	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	15	0
24225	997	1	7.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	2	0	0.0000	43.40	t	0.000		0	0	15	0
24226	560	1	5.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	5	0
24227	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
24228	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
24229	61	1	135.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	19	0
24230	61	1	87.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	19	0
24231	61	1	58.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	19	0
24232	61	1	107.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2675.00	t	0.000		0	0	19	0
24233	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
24234	61	1	51.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	19	0
24235	61	1	106.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	19	0
24236	61	1	98.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	19	0
24237	61	1	80.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	19	0
24238	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	23	0
24238	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	23	0
24238	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	23	0
24238	561	1	7.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	4	0	0.0000	155.40	t	0.000		0	0	23	0
24239	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24240	99	1	2.0000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	9	0
24240	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	9	0
24240	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	9	0
24241	138	1	3.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	5	0
24242	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
24243	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
24244	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
24245	561	1	2.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	23	0
24246	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
24247	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24248	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
24250	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24250	997	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	5	0
24251	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
24252	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
24254	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	11	0
24254	33	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	11	0
24254	65	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	11	0
24255	561	1	25.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	24	0
24256	561	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	1	0	0.0000	1115.00	t	0.000		0	0	8	0
24249	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	14	0
24253	63	1	14.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1134.00	f	0.000		0	0	14	0
24204	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	18	0
24205	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	18	0
24207	138	1	110.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1401.10	0.00	0.00	0.00	1	0	0.0000	9185.00	f	0.000		0	0	18	0
24208	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	f	0.000		0	0	18	0
24209	138	1	90.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1146.36	0.00	0.00	0.00	1	0	0.0000	7515.00	f	0.000		0	0	18	0
24210	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	18	0
24211	138	1	70.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	891.61	0.00	0.00	0.00	1	0	0.0000	5845.00	f	0.000		0	0	18	0
24212	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	18	0
24256	560	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	2	0	0.0000	1225.00	t	0.000		0	0	8	0
24256	989	1	40.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	145.22	0.00	0.00	0.00	3	0	0.0000	952.00	t	0.000		0	0	8	0
24256	986	1	30.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	120.36	0.00	0.00	0.00	4	0	0.0000	789.00	t	0.000		0	0	8	0
24257	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
24258	560	1	1.0000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.0000	24.40	t	0.000		0	0	23	0
24259	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24260	25	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
24260	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	6	0
24261	561	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
24261	995	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	5	0
24261	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	5	0
24261	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	5	0
24262	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
24263	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
24264	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
24264	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
24265	992	1	8.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	18.06	0.00	0.00	0.00	1	0	0.0000	118.40	t	0.000		0	0	8	0
24265	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
24265	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	8	0
24266	560	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	8	0
24267	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
24268	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	6	0
24269	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
24270	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
24271	560	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	8	0
24272	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
24272	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	8	0
24273	989	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
24274	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
24286	2587	1	33.0000	f	69.500000	69.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2293.50	f	0.000		0	0	11	0
24276	124	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
24277	258	1	10.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	23	0
24277	358	1	4.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	23	0
24277	2054	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	3	0	0.0000	94.00	t	0.000		0	0	23	0
24278	261	1	3.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	7.64	0.00	0.00	0.00	1	0	0.0000	50.10	t	0.000		0	0	23	0
24279	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
24280	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	5	0
24280	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	5	0
24281	996	1	60.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	23	0
24281	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	2	0	0.0000	88.80	t	0.000		0	0	23	0
24282	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	6	0
24283	138	1	170.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	2204.24	0.00	0.00	0.00	1	0	0.0000	14450.00	t	0.000		0	0	5	0
24284	63	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	7	0
24285	2587	1	29.0000	f	69.500000	69.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2015.50	t	0.000		0	0	11	0
24287	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24287	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	9	0
24287	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	41.00	t	0.000		0	0	9	0
24288	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
24289	561	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.0000	43.40	t	0.000		0	0	24	0
24290	255	1	5.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	1	0	0.0000	52.50	t	0.000		0	0	23	0
24291	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
24292	561	1	10.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.0000	217.00	t	0.000		0	0	24	0
24293	561	1	15.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	49.65	0.00	0.00	0.00	1	0	0.0000	325.50	t	0.000		0	0	24	0
24294	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
24295	561	1	30.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	23	0
24296	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	8	0
24297	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	15	0
24297	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	15	0
24298	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
24299	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
24300	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
24301	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
24302	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
24303	561	1	150.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	510.25	0.00	0.00	0.00	1	0	0.0000	3345.00	t	0.000		0	0	8	0
24275	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	9	0
24304	79	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	9	0
24304	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	9	0
24304	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	61.00	t	0.000		0	0	9	0
24304	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	41.00	t	0.000		0	0	9	0
24305	986	1	18.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	23	0
24305	994	1	34.0000	f	40.500000	34.322000	0.00	0.00	0.00	t	210.05	0.00	0.00	0.00	2	0	0.0000	1377.00	t	0.000		0	0	23	0
24306	988	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	23	0
24306	992	1	80.0000	f	14.600000	12.372900	0.00	0.00	0.00	t	178.17	0.00	0.00	0.00	2	0	0.0000	1168.00	t	0.000		0	0	23	0
24306	996	1	40.0000	f	5.900000	5.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	23	0
24307	5	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	9	0
24308	138	1	49.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	635.34	0.00	0.00	0.00	1	0	0.0000	4165.00	t	0.000		0	0	5	0
24310	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
24311	129	1	50.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	14	0
24311	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1900.00	t	0.000		0	0	14	0
24312	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	14	0
24312	110	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	14	0
24313	138	1	270.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3459.66	0.00	0.00	0.00	1	0	0.0000	22680.00	t	0.000		0	0	18	0
24314	92	1	22.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	14	0
24314	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	14	0
24194	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	14	0
24249	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	14	0
24315	92	1	4.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	8	0
24316	92	1	2.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	10	0
24317	5	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	7	0
24318	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
24319	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
24320	70	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	8	0
24320	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	8	0
24321	561	1	3.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	1	0	0.0000	66.60	t	0.000		0	0	23	0
24322	350	1	12.0000	f	22.252500	18.858100	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.03	t	0.000		0	0	26	0
24324	2656	1	3.0000	f	303.140000	256.898300	0.00	0.00	0.00	t	138.73	0.00	0.00	0.00	1	0	0.0000	909.42	t	0.000		0	0	26	0
24325	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
24326	123	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	13	0
24326	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	13	0
24326	54	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	13	0
24327	123	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	9	0
24328	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	18	0
24329	138	1	220.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2818.98	0.00	0.00	0.00	1	0	0.0000	18480.00	t	0.000		0	0	18	0
24330	11	1	3.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	91.07	0.00	0.00	0.00	1	0	0.0000	597.00	t	0.000		0	0	14	0
24331	561	1	5.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.0000	108.50	t	0.000		0	0	24	0
24332	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	10	0
24333	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	7	0
24334	561	1	1.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.20	t	0.000		0	0	23	0
24335	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
24336	561	1	100.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	24	0
24337	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
24337	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
24338	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	10	0
24338	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	10	0
24338	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	10	0
24339	5	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	13	0
24340	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
24340	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	5	0
24340	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	5	0
24340	123	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	480.00	t	0.000		0	0	5	0
24341	561	1	10.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	23	0
24342	561	1	1200.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	3972.20	0.00	0.00	0.00	1	0	0.0000	26040.00	t	0.000		0	0	24	0
24343	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
24344	989	1	14.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	50.83	0.00	0.00	0.00	1	0	0.0000	333.20	t	0.000		0	0	8	0
24345	992	1	8.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	18.06	0.00	0.00	0.00	1	0	0.0000	118.40	t	0.000		0	0	8	0
24309	138	1	85.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1102.12	0.00	0.00	0.00	1	0	0.0000	7225.00	f	0.000		0	0	5	0
24346	986	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	1	0	0.0000	526.00	t	0.000		0	0	8	0
24346	995	1	6.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	37.71	0.00	0.00	0.00	2	0	0.0000	247.20	t	0.000		0	0	8	0
24347	561	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	8	0
24348	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
24349	5	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	237.00	t	0.000		0	0	7	0
20513	106	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.0000	122.50	t	0.000		0	0	14	0
20513	110	1	13.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.0000	910.00	t	0.000		0	0	14	0
20513	10	1	3.0000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	3.0000	429.00	t	0.000		0	0	14	0
20513	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	12.0000	420.00	t	0.000		0	0	14	0
23619	560	1	9.0000	f	24.400000	24.400000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	0.0000	219.60	t	0.000		0	0	23	0
24350	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
24351	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	8	0
24352	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	5	0
24353	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
24353	560	1	25.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	2	0	0.0000	612.50	t	0.000		0	0	8	0
24353	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	3	0	0.0000	47.60	t	0.000		0	0	8	0
24353	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	8	0
24354	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
24355	561	1	6.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	19.86	0.00	0.00	0.00	1	0	0.0000	130.20	t	0.000		0	0	24	0
24357	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
24357	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
24358	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24359	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
23882	996	1	1548.0000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2789.96	t	0.000		0	0	26	0
23882	2699	1	102.0000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.0000	1859.97	t	0.000		0	0	26	0
23882	986	1	1624.0000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.0000	13019.93	t	0.000		0	0	26	0
23882	994	1	900.0000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.0000	11160.09	t	0.000		0	0	26	0
23882	992	1	1248.0000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.0000	5580.06	t	0.000		0	0	26	0
24356	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	f	0.000		0	0	9	0
24369	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24360	996	1	1548.0000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2789.96	t	0.000		0	0	26	0
24360	2699	1	102.0000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.0000	1859.97	t	0.000		0	0	26	0
24360	986	1	1624.0000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.0000	13019.93	t	0.000		0	0	26	0
24360	994	1	900.0000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.0000	11160.09	t	0.000		0	0	26	0
24360	992	1	1248.0000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.0000	5580.06	t	0.000		0	0	26	0
24361	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
24362	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	8	0
24363	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	8	0
24364	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	8	0
24365	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	traslado de Mercaderia de Av. Leguia chiclayo   Hasta  Tucume.\r\nGRT 108-234\r\nGRR 008-1095\r\nPLACA T80-846\r\nFecha de Servicio 18-12-17	0	0	20	0
24367	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24368	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	6	0
24356	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	f	0.000		0	0	9	0
24369	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	9	0
24369	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	9	0
24370	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
24371	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
24372	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	13	0
24372	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	13	0
24373	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24374	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
24375	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	8	0
24376	989	1	18.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	65.35	0.00	0.00	0.00	1	0	0.0000	428.40	t	0.000		0	0	8	0
24377	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24378	138	1	60.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.0000	5100.00	t	0.000		0	0	5	0
24379	561	1	35.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.0000	759.50	t	0.000		0	0	24	0
24366	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	f	0.000		0	0	9	0
24366	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	f	0.000		0	0	9	0
24366	57	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	234.00	f	0.000		0	0	9	0
24366	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	f	0.000		0	0	9	0
24380	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
24380	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	9	0
24380	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	9	0
24380	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	9	0
24383	138	1	90.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1160.08	0.00	0.00	0.00	1	0	0.0000	7605.00	f	0.000		0	0	18	0
24384	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
24385	61	1	142.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	19	0
24388	61	1	98.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	19	0
24389	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
24391	61	1	145.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3625.00	t	0.000		0	0	19	0
24396	61	1	140.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	19	0
24398	61	1	93.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	19	0
24399	61	1	138.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	19	0
24400	61	1	96.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	19	0
24401	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
24402	61	1	94.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	19	0
24403	61	1	104.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	19	0
24404	61	1	128.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	19	0
24405	61	1	136.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	19	0
24406	61	1	148.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	19	0
24407	61	1	126.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	19	0
24408	61	1	134.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	19	0
24409	61	1	150.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	19	0
24410	61	1	146.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	19	0
24411	61	1	152.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	19	0
24412	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	14	0
24413	61	1	147.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	19	0
24414	61	1	150.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	19	0
24415	61	1	137.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3425.00	t	0.000		0	0	19	0
24382	61	1	120.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	19	0
24381	61	1	135.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	19	0
24416	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
24419	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
24419	57	1	4.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	5	0
24420	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
24421	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
24422	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
24423	561	1	25.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	84.66	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	23	0
24425	561	1	1600.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	5296.27	0.00	0.00	0.00	1	0	1600.0000	34720.00	f	0.000		0	0	24	0
24426	561	1	2400.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	7944.41	0.00	0.00	0.00	1	0	2400.0000	52080.00	f	0.000		0	0	24	0
24428	561	1	810.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2681.24	0.00	0.00	0.00	1	0	0.0000	17577.00	t	0.000		0	0	24	0
24429	561	1	4.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.0000	86.80	t	0.000		0	0	24	0
24386	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
24430	92	1	35.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1330.00	t	0.000		0	0	11	0
24430	129	1	14.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	826.00	t	0.000		0	0	11	0
24431	11	1	2.0000	f	199.000000	168.644100	0.00	0.00	0.00	t	60.71	0.00	0.00	0.00	1	0	0.0000	398.00	t	0.000		0	0	11	0
24431	70	1	15.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	11	0
24431	59	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	11	0
24432	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	9	0
24435	561	1	4.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	1	0	0.0000	89.60	t	0.000		0	0	24	0
24436	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24433	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	f	0.000		0	0	9	0
24438	561	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24439	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
24440	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	10	0
24441	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	9	0
24441	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
24441	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	9	0
24424	129	1	30.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1770.00	f	0.000		0	0	14	0
24434	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	9	0
24434	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	f	0.000		0	0	9	0
24434	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	f	0.000		0	0	9	0
24437	138	1	50.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	f	0.000		0	0	5	0
24424	57	1	34.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2618.00	f	0.000		0	0	14	0
24418	138	1	250.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3203.39	0.00	0.00	0.00	1	0	0.0000	21000.00	f	0.000		0	0	5	0
24417	138	1	300.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3844.07	0.00	0.00	0.00	1	0	0.0000	25200.00	f	0.000		0	0	5	0
24387	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
24390	138	1	90.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1160.08	0.00	0.00	0.00	1	0	0.0000	7605.00	f	0.000		0	0	18	0
24392	138	1	50.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	644.49	0.00	0.00	0.00	1	0	0.0000	4225.00	f	0.000		0	0	18	0
24393	138	1	80.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1031.19	0.00	0.00	0.00	1	0	0.0000	6760.00	f	0.000		0	0	18	0
24394	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
24395	138	1	70.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	902.29	0.00	0.00	0.00	1	0	0.0000	5915.00	f	0.000		0	0	18	0
24397	138	1	40.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	515.59	0.00	0.00	0.00	1	0	0.0000	3380.00	f	0.000		0	0	18	0
24427	138	1	500.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	6406.78	0.00	0.00	0.00	1	0	0.0000	42000.00	f	0.000		0	0	5	0
24442	99	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	9	0
24442	79	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	237.00	t	0.000		0	0	9	0
24442	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	9	0
24442	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	156.00	t	0.000		0	0	9	0
24442	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	122.00	t	0.000		0	0	9	0
24443	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24443	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	5	0
24444	99	1	4.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	7	0
24445	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
24446	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	18	0
24447	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
24448	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	18	0
24449	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24450	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
24451	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
24452	992	1	30.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	8	0
24452	989	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	2	0	0.0000	285.60	t	0.000		0	0	8	0
24453	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24454	79	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	5	0
24455	561	1	9.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	8	0
24456	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	26	0
24458	129	1	22.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1298.00	t	0.000		0	0	15	0
24459	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	5	0
24460	138	1	25.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	5	0
24461	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	9	0
24462	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	9	0
24464	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	10	0
24464	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	10	0
24464	27	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	10	0
24465	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	8	0
24466	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	23	0
24467	129	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	13	0
24467	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	684.00	t	0.000		0	0	13	0
24468	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
24471	560	1	100.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	373.73	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	8	0
24471	561	1	25.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	85.04	0.00	0.00	0.00	2	0	0.0000	557.50	t	0.000		0	0	8	0
24472	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	26	0
24472	995	1	40.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	251.39	0.00	0.00	0.00	2	0	0.0000	1648.00	t	0.000		0	0	26	0
24472	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	26	0
24473	993	1	100.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	26	0
24473	995	1	50.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	2	0	0.0000	2060.00	t	0.000		0	0	26	0
24473	997	1	35.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	3	0	0.0000	217.00	t	0.000		0	0	26	0
24473	664	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	26	0
24473	214	1	39.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	5	0	0.0000	156.00	t	0.000		0	0	26	0
24463	123	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	f	0.000		0	0	5	0
24474	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	8	0
24475	561	1	60.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	205.02	0.00	0.00	0.00	1	0	0.0000	1344.00	t	0.000		0	0	24	0
24476	989	1	11.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	39.94	0.00	0.00	0.00	1	0	0.0000	261.80	t	0.000		0	0	8	0
24477	989	1	50.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	8	0
24477	214	1	35.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	8	0
24477	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	3	0	0.0000	1275.00	t	0.000		0	0	8	0
24477	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	4	0	0.0000	460.00	t	0.000		0	0	8	0
24478	138	1	5.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	5	0
24479	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	11	0
24479	54	1	3.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	11	0
24479	70	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	11	0
24480	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
24481	138	1	45.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.0000	3735.00	t	0.000		0	0	23	0
24482	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	t	0.000		0	0	23	0
24483	138	1	52.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.0000	4316.00	t	0.000		0	0	23	0
24484	138	1	49.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	620.39	0.00	0.00	0.00	1	0	0.0000	4067.00	t	0.000		0	0	23	0
24485	138	1	45.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.0000	3735.00	t	0.000		0	0	23	0
24486	138	1	52.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.0000	4316.00	t	0.000		0	0	23	0
24487	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	7	0
24487	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	7	0
24488	138	1	62.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	784.98	0.00	0.00	0.00	1	0	0.0000	5146.00	t	0.000		0	0	23	0
24457	138	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	f	0.000		0	0	5	0
24470	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	f	0.000		0	0	5	0
24489	138	1	47.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	595.07	0.00	0.00	0.00	1	0	0.0000	3901.00	t	0.000		0	0	23	0
24490	138	1	55.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	696.36	0.00	0.00	0.00	1	0	0.0000	4565.00	t	0.000		0	0	23	0
24491	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24492	138	1	42.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	531.76	0.00	0.00	0.00	1	0	0.0000	3486.00	t	0.000		0	0	23	0
24493	138	1	44.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	557.08	0.00	0.00	0.00	1	0	0.0000	3652.00	t	0.000		0	0	23	0
24494	138	1	34.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	430.47	0.00	0.00	0.00	1	0	0.0000	2822.00	t	0.000		0	0	23	0
24495	138	1	46.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	582.41	0.00	0.00	0.00	1	0	0.0000	3818.00	t	0.000		0	0	23	0
24496	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24497	138	1	39.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	493.78	0.00	0.00	0.00	1	0	0.0000	3237.00	t	0.000		0	0	23	0
24498	138	1	58.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	734.34	0.00	0.00	0.00	1	0	0.0000	4814.00	t	0.000		0	0	23	0
24499	25	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
24500	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	5	0
24501	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	8	0
24502	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	5	0
24502	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	5	0
24323	2609	1	34.0000	f	29.152500	24.705500	0.00	0.00	0.00	t	151.20	0.00	0.00	0.00	1	0	0.0000	991.19	t	0.000		0	0	26	0
24323	2717	1	13.0000	f	51.117500	43.319900	0.00	0.00	0.00	t	101.37	0.00	0.00	0.00	2	0	0.0000	664.53	t	0.000		0	0	26	0
24323	1794	1	2.0000	f	8.855000	7.504200	0.00	0.00	0.00	t	2.70	0.00	0.00	0.00	3	0	0.0000	17.71	t	0.000		0	0	26	0
24323	279	1	2.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	4	0	0.0000	22.77	t	0.000		0	0	26	0
24503	1211	1	5000.0000	f	0.805000	0.682200	0.00	0.00	0.00	t	613.98	0.00	0.00	0.00	1	0	0.0000	4025.00	t	0.000		0	0	26	0
24504	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	23	0
24505	296	1	25.0000	f	53.130000	45.025400	0.00	0.00	0.00	t	202.61	0.00	0.00	0.00	1	0	0.0000	1328.25	t	0.000		0	0	26	0
24505	1587	1	15.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	142.09	0.00	0.00	0.00	2	0	0.0000	931.50	t	0.000		0	0	26	0
24505	1585	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	3	0	0.0000	776.25	t	0.000		0	0	26	0
24505	1589	1	5.0000	f	75.900000	64.322000	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	4	0	0.0000	379.50	t	0.000		0	0	26	0
24506	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	5	0
24507	299	1	15.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	65.78	0.00	0.00	0.00	1	0	0.0000	431.25	t	0.000		0	0	26	0
24508	296	1	10.0000	f	55.200000	46.779700	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	26	0
24509	138	1	15.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	5	0
24510	138	1	15.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	5	0
24511	138	1	12.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	5	0
24512	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	5	0
24513	138	1	15.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	5	0
24514	138	1	8.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	24	0
24515	123	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	9	0
24516	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24517	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24517	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
24517	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	9	0
24517	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	9	0
24518	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24519	99	1	3.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	6	0
24520	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
24521	123	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	7	0
24521	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	7	0
24521	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	7	0
24522	92	1	5.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	205.00	t	0.000		0	0	10	0
24522	129	1	15.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	10	0
24523	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24524	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	23	0
24525	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
24526	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	6	0
24527	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
24528	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
24529	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	10	0
24530	997	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
24531	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	23	0
24532	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	13	0
24533	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
24534	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
24534	664	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	5	0
24535	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	8	0
24535	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	8	0
24536	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	8	0
24537	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
24538	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	8	0
24539	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24540	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
24469	138	1	410.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	5253.56	0.00	0.00	0.00	1	0	0.0000	34440.00	f	0.000		0	0	5	0
24540	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
24541	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
24541	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
24542	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
24543	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
24544	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	1	0	0.0000	29.60	t	0.000		0	0	8	0
24545	561	1	9.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	8	0
24546	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	8	0
24547	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	8	0
24548	560	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	1	0	0.0000	25.40	t	0.000		0	0	5	0
24549	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	23	0
24550	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	5	0
24552	57	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	9	0
24553	99	1	4.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	5	0
24554	123	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	9	0
24555	138	1	3.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	6	0
24556	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
24557	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	11	0
24557	129	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	t	0.000		0	0	11	0
24558	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
24559	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
24560	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
24560	123	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	5	0
24561	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	13	0
24562	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
24563	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
24564	561	1	800.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.0000	17360.00	t	0.000		0	0	25	0
24565	2355	1	1.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	23	0
24565	699	1	2.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.0000	2.80	t	0.000		0	0	23	0
24565	700	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	23	0
24565	168	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	4	0	0.0000	0.50	t	0.000		0	0	23	0
24565	1736	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	23	0
24565	702	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	6	0	0.0000	6.00	t	0.000		0	0	23	0
24565	998	1	1.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	7	0	0.0000	10.80	t	0.000		0	0	23	0
24565	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	8	0	0.0000	23.00	t	0.000		0	0	23	0
24566	138	1	1.0000	t	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000	BONIFACION AUTORIZADO POR GERENCIA	0	0	5	0
24567	138	1	203.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2601.15	0.00	0.00	0.00	1	0	0.0000	17052.00	t	0.000		0	0	5	0
24568	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	23	0
24551	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	f	0.000		0	0	9	0
24570	986	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	23	0
24570	998	1	35.0000	f	10.700000	9.067800	0.00	0.00	0.00	t	57.13	0.00	0.00	0.00	2	0	0.0000	374.50	t	0.000		0	0	23	0
24570	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	23	0
24570	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	23	0
24570	215	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	5	0	0.0000	28.00	t	0.000		0	0	23	0
24570	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	t	0.000		0	0	23	0
24570	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	7	0	0.0000	690.00	t	0.000		0	0	23	0
24571	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	t	0.000		0	0	23	0
24572	101	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	10	0
24573	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	13	0
24573	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	13	0
24574	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	14	0
24575	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	13	0
24575	129	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	236.00	t	0.000		0	0	13	0
24576	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	14	0
24577	72	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	13	0
24579	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	15	0
24579	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	15	0
24580	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	9	0
24581	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
24582	987	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	5	0
24583	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
24584	299	1	20.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	26	0
24585	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24585	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	9	0
24586	296	1	10.0000	f	55.200000	46.779700	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	26	0
24587	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	13	0
24569	138	1	140.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1793.90	0.00	0.00	0.00	1	0	0.0000	11760.00	f	0.000		0	0	5	0
24578	123	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	f	0.000		0	0	9	0
24587	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	13	0
24588	986	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	23	0
24588	992	1	4.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	2	0	0.0000	59.20	t	0.000		0	0	23	0
24590	986	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	23	0
24590	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	23	0
24591	143	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	14	0
24592	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	13	0
24592	129	1	11.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	649.00	t	0.000		0	0	13	0
24592	25	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000		0	0	13	0
24593	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24594	986	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	23	0
24595	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
24596	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
24597	61	1	142.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	19	0
24598	61	1	115.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	19	0
24599	61	1	120.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	19	0
24600	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
24601	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
24602	61	1	92.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	19	0
24603	61	1	89.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2225.00	t	0.000		0	0	19	0
24604	61	1	97.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	19	0
24605	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
24606	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
24607	61	1	138.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	19	0
24608	61	1	147.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	19	0
24609	61	1	129.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	19	0
24610	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	9	0
24610	92	1	16.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	9	0
24611	61	1	150.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	19	0
24612	61	1	135.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	19	0
24613	61	1	120.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	19	0
24614	61	1	138.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	19	0
24615	61	1	127.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3175.00	t	0.000		0	0	19	0
24616	61	1	122.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3050.00	t	0.000		0	0	19	0
24617	61	1	109.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2725.00	t	0.000		0	0	19	0
24618	1769	1	30.0000	f	36.685000	31.089000	0.00	0.00	0.00	t	167.88	0.00	0.00	0.00	1	0	0.0000	1100.55	t	0.000		0	0	26	0
24618	1902	1	70.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	121.57	0.00	0.00	0.00	2	0	0.0000	796.95	t	0.000		0	0	26	0
24618	642	1	80.0000	f	1.725000	1.461900	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	3	0	0.0000	138.00	t	0.000		0	0	26	0
24618	2718	1	1.0000	f	13.685000	11.597500	0.00	0.00	0.00	t	2.09	0.00	0.00	0.00	4	0	0.0000	13.69	t	0.000		0	0	26	0
24618	2397	1	6.0000	f	1.035000	0.877100	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	5	0	0.0000	6.21	t	0.000		0	0	26	0
24618	280	1	10.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	17.37	0.00	0.00	0.00	6	0	0.0000	113.85	t	0.000		0	0	26	0
24618	2615	1	28.0000	f	17.135000	14.521200	0.00	0.00	0.00	t	73.19	0.00	0.00	0.00	7	0	0.0000	479.78	t	0.000		0	0	26	0
24618	2719	1	55.0000	f	2.875000	2.436400	0.00	0.00	0.00	t	24.12	0.00	0.00	0.00	8	0	0.0000	158.13	t	0.000		0	0	26	0
24619	61	1	96.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	19	0
24620	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	8	0
24621	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
24622	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
24623	61	1	144.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	19	0
24624	61	1	151.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3775.00	t	0.000		0	0	19	0
24625	987	1	36.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	145.53	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	8	0
24625	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
24625	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	8	0
24625	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	4	0	0.0000	255.00	t	0.000		0	0	8	0
24626	61	1	126.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	19	0
24627	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
24628	61	1	130.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	19	0
24629	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
24630	61	1	149.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3725.00	t	0.000		0	0	19	0
24631	61	1	152.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	19	0
24632	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
24633	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	8	0
24634	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
24635	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24636	2720	1	38.0000	f	25.185000	21.343200	0.00	0.00	0.00	t	145.99	0.00	0.00	0.00	1	0	0.0000	957.03	t	0.000		0	0	26	0
24589	129	1	18.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1062.00	f	0.000		0	0	14	0
24589	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	684.00	f	0.000		0	0	14	0
24636	2721	1	7.0000	f	14.030000	11.889800	0.00	0.00	0.00	t	14.98	0.00	0.00	0.00	2	0	0.0000	98.21	t	0.000		0	0	26	0
24636	2722	1	10.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	17.37	0.00	0.00	0.00	3	0	0.0000	113.85	t	0.000		0	0	26	0
24636	2723	1	15.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	26.05	0.00	0.00	0.00	4	0	0.0000	170.78	t	0.000		0	0	26	0
24636	2724	1	3.0000	f	23.690000	20.076300	0.00	0.00	0.00	t	10.84	0.00	0.00	0.00	5	0	0.0000	71.07	t	0.000		0	0	26	0
24636	2635	1	1.0000	f	6.785000	5.750000	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	6	0	0.0000	6.79	t	0.000		0	0	26	0
24636	2633	1	13.0000	f	4.484700	3.800600	0.00	0.00	0.00	t	8.89	0.00	0.00	0.00	7	0	0.0000	58.30	t	0.000		0	0	26	0
24637	61	1	132.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	19	0
24638	987	1	18.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	72.76	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	8	0
24638	986	1	9.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	36.11	0.00	0.00	0.00	2	0	0.0000	236.70	t	0.000		0	0	8	0
24638	560	1	25.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	3	0	0.0000	637.50	t	0.000		0	0	8	0
24639	61	1	128.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	19	0
24640	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
24641	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	8	0
24642	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24643	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
24644	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
24645	138	1	5.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	6	0
24646	61	1	98.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.00	t	0.000		0	0	19	0
24647	61	1	83.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	19	0
24648	61	1	79.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1975.00	t	0.000		0	0	19	0
24649	61	1	117.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	19	0
24650	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
24651	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
24652	61	1	100.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	19	0
24653	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
24654	61	1	128.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	19	0
24655	61	1	90.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	19	0
24657	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	8	0
24658	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	9	0
24659	560	1	15.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.0000	381.00	t	0.000		0	0	5	0
24660	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	7	0
24661	561	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	5	0
24662	2730	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000	SUB ARRENDAMIENTO LOCAL-CHOTA MES DICIEMBRE	0	0	27	0
24667	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	13	0
24668	70	1	11.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	15	0
24668	33	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	15	0
24668	65	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	15	0
24668	106	1	19.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	71.01	0.00	0.00	0.00	4	0	0.0000	465.50	t	0.000		0	0	15	0
24668	10	1	6.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	127.22	0.00	0.00	0.00	5	0	0.0000	834.00	t	0.000		0	0	15	0
24669	61	1	97.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2425.00	t	0.000		0	0	19	0
24670	61	1	90.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	19	0
24671	61	1	88.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	19	0
24672	61	1	92.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	19	0
24673	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24674	61	1	118.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	19	0
24675	61	1	129.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	19	0
24676	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
24677	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	8	0
24677	986	1	27.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	108.32	0.00	0.00	0.00	2	0	0.0000	710.10	t	0.000		0	0	8	0
24677	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	8	0
24678	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	13	0
24679	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	9	0
24680	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
24681	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	14	0
24681	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	14	0
24681	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	14	0
24682	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
24683	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
24684	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
24685	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	9	0
24686	5	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	7	0
24686	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	7	0
24687	3	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	5	0
24687	79	1	4.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	5	0
24687	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	5	0
24688	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	8	0
24689	138	1	300.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3844.07	0.00	0.00	0.00	1	0	0.0000	25200.00	f	0.000		0	0	5	0
24690	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
24691	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
24692	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
24692	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
24692	3	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
24693	138	1	44.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	570.51	0.00	0.00	0.00	1	0	0.0000	3740.00	t	0.000		0	0	5	0
24694	138	1	75.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	972.46	0.00	0.00	0.00	1	0	0.0000	6375.00	t	0.000		0	0	5	0
24695	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	5	0
24697	138	1	12.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	5	0
24698	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	5	0
24700	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
24701	129	1	24.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1416.00	t	0.000		0	0	15	0
24701	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	494.00	t	0.000		0	0	15	0
24701	70	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	15	0
24701	106	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	4	0	0.0000	98.00	t	0.000		0	0	15	0
24701	3	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	81.00	t	0.000		0	0	15	0
24702	138	1	20.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	5	0
24703	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	5	0
24696	70	1	13.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	14	0
24704	561	1	150.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	26	0
24705	561	1	100.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	26	0
24706	3	1	6.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	15	0
24709	3	1	10.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	5	0
24709	123	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	5	0
24710	70	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	11	0
24710	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	11	0
24710	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	11	0
24711	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	11	0
24711	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	11	0
24712	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	14	0
24708	5	1	4.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	f	0.000		0	0	14	0
24708	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	f	0.000		0	0	14	0
24708	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	f	0.000		0	0	14	0
24713	67	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	545.00	t	0.000		0	0	13	0
24713	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	13	0
24714	138	1	80.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1025.08	0.00	0.00	0.00	1	0	0.0000	6720.00	t	0.000		0	0	5	0
24715	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	24	0
24716	138	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	t	0.000		0	0	24	0
24707	92	1	24.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	f	0.000		0	0	14	0
24707	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	f	0.000		0	0	14	0
24717	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24718	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
24718	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
24719	74	1	1.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	14	0
24719	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
24719	65	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	14	0
24720	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	9	0
24720	99	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	9	0
24720	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	9	0
24720	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	9	0
24720	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	9	0
24721	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	8	0
24722	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24722	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	9	0
24722	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	9	0
24722	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	9	0
24722	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	9	0
24723	986	1	8.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	32.09	0.00	0.00	0.00	1	0	0.0000	210.40	t	0.000		0	0	8	0
24724	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
24724	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	2	0	0.0000	164.80	t	0.000		0	0	8	0
24699	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	f	0.000		0	0	14	0
24699	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	f	0.000		0	0	14	0
24725	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
24726	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24727	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
24728	3	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	8	0
24729	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
24730	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	13	0
24730	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	13	0
24730	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	13	0
24731	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	8	0
24732	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	5	0
24733	986	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	8	0
24734	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	23	0
24734	998	1	8.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	2	0	0.0000	86.40	t	0.000		0	0	23	0
24734	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	23	0
24734	987	1	8.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	4	0	0.0000	212.00	t	0.000		0	0	23	0
24735	561	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	5	0
24736	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
24737	5	1	12.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	948.00	t	0.000		0	0	9	0
24738	129	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	14	0
24738	92	1	13.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	494.00	t	0.000		0	0	14	0
24739	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24740	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	8	0
24741	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
24741	993	1	24.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	5	0
24742	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24743	560	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	26	0
24743	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	2	0	0.0000	1150.00	t	0.000		0	0	26	0
24744	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
24745	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
24746	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	8	0
24747	2587	1	24.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	13	0
24748	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	23	0
24748	987	1	11.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	2	0	0.0000	291.50	t	0.000		0	0	23	0
24749	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
24750	360	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	23	0
24752	986	1	25.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	100.30	0.00	0.00	0.00	1	0	0.0000	657.50	t	0.000		0	0	8	0
24752	994	1	5.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	31.27	0.00	0.00	0.00	2	0	0.0000	205.00	t	0.000		0	0	8	0
24752	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
24753	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
24754	123	1	17.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	5	0
24754	92	1	7.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	5	0
24755	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
24756	1551	1	1.0000	f	167.785000	142.190700	0.00	0.00	0.00	t	25.59	0.00	0.00	0.00	1	0	0.0000	167.79	t	0.000		0	0	26	0
24756	1439	1	2.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	2	0	0.0000	2.30	t	0.000		0	0	26	0
24756	1425	1	4.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	3	0	0.0000	4.60	t	0.000		0	0	26	0
24756	2312	1	6.0000	f	21.735000	18.419500	0.00	0.00	0.00	t	19.89	0.00	0.00	0.00	4	0	0.0000	130.41	t	0.000		0	0	26	0
24756	2715	1	3.0000	f	37.720000	31.966100	0.00	0.00	0.00	t	17.26	0.00	0.00	0.00	5	0	0.0000	113.16	t	0.000		0	0	26	0
24756	2371	1	2.0000	f	12.880000	10.915300	0.00	0.00	0.00	t	3.93	0.00	0.00	0.00	6	0	0.0000	25.76	t	0.000		0	0	26	0
24756	734	1	10.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	7	0	0.0000	13.80	t	0.000		0	0	26	0
24756	191	1	18.0000	f	0.920000	0.779700	0.00	0.00	0.00	t	2.53	0.00	0.00	0.00	8	0	0.0000	16.56	t	0.000		0	0	26	0
24756	2732	1	4.0000	f	2.530000	2.144100	0.00	0.00	0.00	t	1.54	0.00	0.00	0.00	9	0	0.0000	10.12	t	0.000		0	0	26	0
24757	986	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	8	0
24758	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
24758	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
24759	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
24760	2733	1	3.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	2.05	0.00	0.00	0.00	1	0	0.0000	13.46	t	0.000		0	0	26	0
24760	192	1	2.0000	f	1.495000	1.266900	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	2.99	t	0.000		0	0	26	0
24760	737	1	8.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	4.49	0.00	0.00	0.00	3	0	0.0000	29.44	t	0.000		0	0	26	0
24760	2521	1	2.0000	f	25.875000	21.928000	0.00	0.00	0.00	t	7.89	0.00	0.00	0.00	4	0	0.0000	51.75	t	0.000		0	0	26	0
24760	2522	1	1.0000	f	35.080000	29.728800	0.00	0.00	0.00	t	5.35	0.00	0.00	0.00	5	0	0.0000	35.08	t	0.000		0	0	26	0
24751	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	f	0.000		0	0	5	0
24760	725	1	7.0000	f	1.840000	1.559300	0.00	0.00	0.00	t	1.96	0.00	0.00	0.00	6	0	0.0000	12.88	t	0.000		0	0	26	0
24760	2572	1	10.0000	f	9.775000	8.283900	0.00	0.00	0.00	t	14.91	0.00	0.00	0.00	7	0	0.0000	97.75	t	0.000		0	0	26	0
24760	2734	1	100.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	36.84	0.00	0.00	0.00	8	0	0.0000	241.50	t	0.000		0	0	26	0
24761	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24762	454	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	1	0	0.0000	328.90	t	0.000		0	0	26	0
24762	463	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	2	0	0.0000	216.20	t	0.000		0	0	26	0
24762	461	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	3	0	0.0000	216.20	t	0.000		0	0	26	0
24762	462	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	4	0	0.0000	216.20	t	0.000		0	0	26	0
24762	451	1	1.0000	f	251.850000	213.432200	0.00	0.00	0.00	t	38.42	0.00	0.00	0.00	5	0	0.0000	251.85	t	0.000		0	0	26	0
24762	614	1	4.0000	f	7.935000	6.724600	0.00	0.00	0.00	t	4.84	0.00	0.00	0.00	6	0	0.0000	31.74	t	0.000		0	0	26	0
24762	1410	1	17.0000	f	15.985000	13.546600	0.00	0.00	0.00	t	41.45	0.00	0.00	0.00	7	0	0.0000	271.75	t	0.000		0	0	26	0
24762	1411	1	8.0000	f	15.985000	13.546600	0.00	0.00	0.00	t	19.51	0.00	0.00	0.00	8	0	0.0000	127.88	t	0.000		0	0	26	0
24763	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	7	0
24764	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	6	0
24765	2546	1	1.0000	f	217.350000	184.194900	0.00	0.00	0.00	t	33.16	0.00	0.00	0.00	1	0	0.0000	217.35	t	0.000		0	0	26	0
24765	2572	1	5.0000	f	9.775000	8.283900	0.00	0.00	0.00	t	7.46	0.00	0.00	0.00	2	0	0.0000	48.88	t	0.000		0	0	26	0
24765	2735	1	48.0000	f	54.473800	46.164200	0.00	0.00	0.00	t	398.86	0.00	0.00	0.00	3	0	0.0000	2614.74	t	0.000		0	0	26	0
24765	1356	1	10.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	5.61	0.00	0.00	0.00	4	0	0.0000	36.80	t	0.000		0	0	26	0
24765	795	1	2.0000	f	10.235000	8.673700	0.00	0.00	0.00	t	3.12	0.00	0.00	0.00	5	0	0.0000	20.47	t	0.000		0	0	26	0
24765	398	1	1.0000	f	35.650000	30.211900	0.00	0.00	0.00	t	5.44	0.00	0.00	0.00	6	0	0.0000	35.65	t	0.000		0	0	26	0
24765	373	1	2.0000	f	22.425000	19.004200	0.00	0.00	0.00	t	6.84	0.00	0.00	0.00	7	0	0.0000	44.85	t	0.000		0	0	26	0
24765	1715	1	2.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	8	0	0.0000	75.67	t	0.000		0	0	26	0
24766	513	1	8.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	0.0000	11.04	t	0.000		0	0	26	0
24766	508	1	8.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.04	t	0.000		0	0	26	0
24766	2734	1	30.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	11.05	0.00	0.00	0.00	3	0	0.0000	72.45	t	0.000		0	0	26	0
24766	1831	1	53.0000	f	19.435000	16.470300	0.00	0.00	0.00	t	157.13	0.00	0.00	0.00	4	0	0.0000	1030.06	t	0.000		0	0	26	0
24766	1927	1	1.0000	f	112.585000	95.411000	0.00	0.00	0.00	t	17.17	0.00	0.00	0.00	5	0	0.0000	112.59	t	0.000		0	0	26	0
24766	1131	1	1.0000	f	132.250000	112.076300	0.00	0.00	0.00	t	20.17	0.00	0.00	0.00	6	0	0.0000	132.25	t	0.000		0	0	26	0
24766	1177	1	2.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	7	0	0.0000	75.67	t	0.000		0	0	26	0
24766	1141	1	1.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	8	0	0.0000	37.84	t	0.000		0	0	26	0
24767	2587	1	9.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	13	0
24768	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	14	0
24768	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	14	0
24769	1139	1	4.0000	f	37.836200	32.064600	0.00	0.00	0.00	t	23.09	0.00	0.00	0.00	1	0	0.0000	151.34	t	0.000		0	0	26	0
24769	1138	1	4.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	23.09	0.00	0.00	0.00	2	0	0.0000	151.34	t	0.000		0	0	26	0
24769	458	1	2.0000	f	164.440000	139.355900	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	3	0	0.0000	328.88	t	0.000		0	0	26	0
24769	455	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	4	0	0.0000	328.90	t	0.000		0	0	26	0
24769	456	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	5	0	0.0000	328.90	t	0.000		0	0	26	0
24770	561	1	3.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
24771	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
24772	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	9	0
24772	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	9	0
24772	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	9	0
24772	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	9	0
24772	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	61.00	t	0.000		0	0	9	0
24773	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Alquiler de 1er Piso área 100m2 local Sullana Buenos Aires correspondiente al mes de diciembre del 2017.\r\n	0	0	23	0
24774	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
24775	2725	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	Alquiler de área 60m2 local Túcume correspondiente al mes de diciembre del 2017.\r\n	0	0	23	0
24776	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	Alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda correspondiente al mes de diciembre del 2017.\r\n	0	0	23	0
24777	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Alquiler de Camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259 correspondiente al mes de diciembre del 2017.\r\n	0	0	23	0
24778	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Alquiler de Camioneta Toyota Modelo Land Cruiser Prado, Placa AUM-381 correspondiente al mes de diciembre del 2017.\r\n	0	0	23	0
24779	54	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	13	0
24780	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
24781	561	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	5	0
24782	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	9	0
24783	61	1	95.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	19	0
24784	61	1	92.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	19	0
24785	61	1	118.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	19	0
24786	61	1	125.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	t	0.000		0	0	19	0
24787	61	1	132.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	19	0
24788	61	1	138.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	19	0
24789	61	1	117.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	19	0
24790	61	1	101.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2525.00	t	0.000		0	0	19	0
24791	61	1	123.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3075.00	t	0.000		0	0	19	0
24792	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	11	0
24792	70	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	11	0
24793	561	1	26.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	8	0
24793	994	1	1.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	2	0	0.0000	41.00	t	0.000		0	0	8	0
24794	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	9	0
24794	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	9	0
24795	994	1	55.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	343.98	0.00	0.00	0.00	1	0	0.0000	2255.00	t	0.000		0	0	8	0
24796	123	1	9.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	549.00	t	0.000		0	0	9	0
24797	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
24798	561	1	25.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	24	0
24800	3	1	6.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	5	0
24800	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
24801	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
24801	997	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
24802	92	1	6.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	5	0
24802	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
24802	79	1	2.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	5	0
24803	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24804	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	7	0
24805	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24806	129	1	40.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2360.00	t	0.000		0	0	15	0
24806	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	15	0
24807	986	1	80.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	320.95	0.00	0.00	0.00	1	0	0.0000	2104.00	t	0.000		0	0	8	0
24807	992	1	65.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	146.75	0.00	0.00	0.00	2	0	0.0000	962.00	t	0.000		0	0	8	0
24807	989	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	3	0	0.0000	476.00	t	0.000		0	0	8	0
24808	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	8	0
24809	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	13	0
24810	138	1	310.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3972.20	0.00	0.00	0.00	1	0	0.0000	26040.00	t	0.000		0	0	5	0
24811	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
24812	1588	1	17.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	161.04	0.00	0.00	0.00	1	0	0.0000	1055.70	t	0.000		0	0	26	0
24813	296	1	17.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	134.20	0.00	0.00	0.00	1	0	0.0000	879.75	t	0.000		0	0	26	0
24815	1211	1	5000.0000	f	0.805000	0.682200	0.00	0.00	0.00	t	613.98	0.00	0.00	0.00	1	0	0.0000	4025.00	t	0.000		0	0	26	0
24816	995	1	17.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	106.84	0.00	0.00	0.00	1	0	0.0000	700.40	t	0.000		0	0	8	0
24816	989	1	11.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	39.94	0.00	0.00	0.00	2	0	0.0000	261.80	t	0.000		0	0	8	0
24816	992	1	22.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	49.67	0.00	0.00	0.00	3	0	0.0000	325.60	t	0.000		0	0	8	0
24816	994	1	6.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	4	0	0.0000	246.00	t	0.000		0	0	8	0
24816	996	1	11.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	5	0	0.0000	66.00	t	0.000		0	0	8	0
24818	2356	1	22.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	61.08	0.00	0.00	0.00	1	0	0.0000	400.40	t	0.000		0	0	26	0
24818	2355	1	4.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	2	0	0.0000	30.40	t	0.000		0	0	26	0
24818	762	1	10.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	26	0
24818	758	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	26	0
24818	1753	1	4.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	5	0	0.0000	14.40	t	0.000		0	0	26	0
24818	2081	1	4.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	6	0	0.0000	17.20	t	0.000		0	0	26	0
24818	693	1	6.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	7	0	0.0000	6.00	t	0.000		0	0	26	0
24818	702	1	20.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	8	0	0.0000	30.00	t	0.000		0	0	26	0
24819	560	1	8.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	31.00	0.00	0.00	0.00	1	0	0.0000	203.20	t	0.000		0	0	5	0
24820	760	1	6.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	26	0
24820	2569	1	5.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	26	0
24820	2357	1	11.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	26	0
24820	703	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	26	0
24820	694	1	3.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	5	0	0.0000	4.20	t	0.000		0	0	26	0
24820	2083	1	4.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	6	0	0.0000	2.80	t	0.000		0	0	26	0
24820	706	1	10.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	7	0	0.0000	18.00	t	0.000		0	0	26	0
24821	561	1	1.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	1	0	0.0000	22.40	t	0.000		0	0	24	0
24822	561	1	1.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	1	0	0.0000	22.40	t	0.000		0	0	24	0
24823	561	1	3.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	1	0	0.0000	67.20	t	0.000		0	0	24	0
24824	561	1	4.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	1	0	0.0000	89.60	t	0.000		0	0	24	0
24825	987	1	125.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	505.30	0.00	0.00	0.00	1	0	0.0000	3312.50	t	0.000		0	0	26	0
24825	993	1	25.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	26	0
24825	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	26	0
24799	138	1	300.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	3866.95	0.00	0.00	0.00	1	0	0.0000	25350.00	f	0.000		0	0	18	0
24814	138	1	300.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	3866.95	0.00	0.00	0.00	1	0	0.0000	25350.00	f	0.000		0	0	18	0
24817	138	1	120.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1546.78	0.00	0.00	0.00	1	0	0.0000	10140.00	f	0.000		0	0	18	0
24825	214	1	21.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	4	0	0.0000	84.00	t	0.000		0	0	26	0
24825	215	1	17.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	5	0	0.0000	68.00	t	0.000		0	0	26	0
24825	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	t	0.000		0	0	26	0
24826	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
24827	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	14	0
24830	143	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	14	0
24830	76	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	14	0
24834	129	1	11.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	649.00	t	0.000		0	0	11	0
24839	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	14	0
24841	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	13	0
24841	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	13	0
24842	54	1	7.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	13	0
24842	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	13	0
24843	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	9	0
24844	70	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	13	0
24845	560	1	4.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	15.50	0.00	0.00	0.00	1	0	0.0000	101.60	t	0.000		0	0	5	0
24846	561	1	250.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	24	0
24847	561	1	20.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	68.34	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	24	0
24848	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	6	0
24849	101	1	30.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	11	0
24850	54	1	6.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	11	0
24850	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	11	0
24850	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	11	0
24851	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	8	0
24852	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	23	0
24853	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	10	0
24854	2737	1	2.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	1	0	0.0000	75.67	t	0.000		0	0	26	0
24854	2738	1	2.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	11.54	0.00	0.00	0.00	2	0	0.0000	75.67	t	0.000		0	0	26	0
24854	2739	1	2.0000	f	66.125000	56.038100	0.00	0.00	0.00	t	20.17	0.00	0.00	0.00	3	0	0.0000	132.25	t	0.000		0	0	26	0
24854	2740	1	7.0000	f	13.685000	11.597500	0.00	0.00	0.00	t	14.61	0.00	0.00	0.00	4	0	0.0000	95.80	t	0.000		0	0	26	0
24854	2741	1	3.0000	f	195.385000	165.580500	0.00	0.00	0.00	t	89.41	0.00	0.00	0.00	5	0	0.0000	586.16	t	0.000		0	0	26	0
24855	138	1	8.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	24	0
24856	561	1	1.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	1	0	0.0000	22.40	t	0.000		0	0	24	0
24857	129	1	18.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	10	0
24858	561	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	5	0
24859	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
24860	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
24861	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	14	0
24862	54	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	14	0
24863	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	14	0
24863	54	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	14	0
24863	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	14	0
24865	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24865	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	9	0
24866	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	14	0
24840	123	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	f	0.000		0	0	9	0
24840	5	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	158.00	f	0.000		0	0	9	0
24867	99	1	2.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	6	0
24868	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	23	0
24868	997	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	23	0
24869	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	23	0
24871	986	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	8	0
24871	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	8	0
24871	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	8	0
24872	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	8	0
24873	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24874	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
24875	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24864	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	14	0
24870	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	f	0.000		0	0	5	0
24828	138	1	50.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	644.49	0.00	0.00	0.00	1	0	0.0000	4225.00	f	0.000		0	0	18	0
24829	138	1	60.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	773.39	0.00	0.00	0.00	1	0	0.0000	5070.00	f	0.000		0	0	18	0
24831	138	1	70.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	902.29	0.00	0.00	0.00	1	0	0.0000	5915.00	f	0.000		0	0	18	0
24832	138	1	90.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1160.08	0.00	0.00	0.00	1	0	0.0000	7605.00	f	0.000		0	0	18	0
24833	138	1	105.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1353.43	0.00	0.00	0.00	1	0	0.0000	8872.50	f	0.000		0	0	18	0
24835	138	1	80.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1031.19	0.00	0.00	0.00	1	0	0.0000	6760.00	f	0.000		0	0	18	0
24836	138	1	105.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1353.43	0.00	0.00	0.00	1	0	0.0000	8872.50	f	0.000		0	0	18	0
24837	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
24838	138	1	60.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	773.39	0.00	0.00	0.00	1	0	0.0000	5070.00	f	0.000		0	0	18	0
24876	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	5	0
24877	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	t	0.000		0	0	8	0
24878	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	9	0
24878	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	9	0
24879	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
24880	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	8	0
24881	560	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	8	0
24882	1588	1	7.0000	f	86.250000	73.093200	0.00	0.00	0.00	t	92.10	0.00	0.00	0.00	1	0	0.0000	603.75	t	0.000		0	0	26	0
24883	296	1	12.0000	f	63.250000	53.601700	0.00	0.00	0.00	t	115.78	0.00	0.00	0.00	1	0	0.0000	759.00	t	0.000		0	0	26	0
24884	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	9	0
24885	61	1	129.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	19	0
24886	61	1	134.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	19	0
24887	61	1	140.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	19	0
24888	61	1	104.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	19	0
24889	61	1	130.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	19	0
24890	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	11	0
24890	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	11	0
24891	61	1	108.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	19	0
24892	61	1	82.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	19	0
24893	61	1	108.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	19	0
24894	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
24895	61	1	121.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	19	0
24896	61	1	117.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	19	0
24897	61	1	141.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	19	0
24898	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
24899	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	7	0
24899	57	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	7	0
24900	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	13	0
24901	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24902	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	6	0
24902	3	1	1.0000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	6	0
24903	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	8	0
24904	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
24905	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
24906	92	1	20.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	5	0
24907	138	1	198.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2537.08	0.00	0.00	0.00	1	0	0.0000	16632.00	t	0.000		0	0	5	0
24909	129	1	30.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	11	0
24909	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	11	0
24910	54	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	11	0
24911	561	1	2.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	1	0	0.0000	44.80	t	0.000		0	0	24	0
24912	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	8	0
24913	138	1	7.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	5	0
24914	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24914	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	9	0
24914	99	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	9	0
24915	561	1	2.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	1	0	0.0000	44.80	t	0.000		0	0	24	0
24916	299	1	5.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	21.93	0.00	0.00	0.00	1	0	0.0000	143.75	t	0.000		0	0	26	0
24917	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	6	0
24917	57	1	2.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	6	0
24917	99	1	1.0000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.50	t	0.000		0	0	6	0
24917	25	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	6	0
24917	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	6	0
24918	296	1	5.0000	f	57.500000	48.728800	0.00	0.00	0.00	t	43.86	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	26	0
24918	1588	1	5.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	61.40	0.00	0.00	0.00	2	0	0.0000	402.50	t	0.000		0	0	26	0
24919	129	1	16.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	15	0
24919	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	15	0
24919	79	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	15	0
24919	65	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	15	0
24920	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	De Av. Cornejo hasta  prolongacion los Incas la Victoria\r\nGRT 108-239\r\nGRR 013-20\r\nPLACA T80-846\r\nFECHA DE SERVICIO 26-12-17	0	0	20	0
24921	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	De Av. Cornejo hasta  Santuario Lt 8 y 9\r\nGRT 108-238\r\nGRR 013-21\r\nPLACA T80-846\r\nFECHA DE SERVICIO 26-12-17	0	0	20	0
24922	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	De Av. Cornejo hasta Pampas Pimentel\r\nGRT 108-241\r\nGRR 013-22\r\nPLACA T80-846\r\nFECHA DE SERVICIO 26-12-17	0	0	20	0
24923	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
24924	997	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	5	0
24925	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
24926	138	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	f	0.000		0	0	5	0
24908	138	1	720.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	9225.76	0.00	0.00	0.00	1	0	0.0000	60480.00	f	0.000		0	0	5	0
24927	70	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	11	0
24927	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	11	0
24952	61	1	146.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	19	0
24930	70	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	13	0
24930	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	13	0
24931	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24932	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24932	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	9	0
24933	70	1	36.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	14	0
24933	129	1	27.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1593.00	t	0.000		0	0	14	0
24933	57	1	18.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1386.00	t	0.000		0	0	14	0
24933	27	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	522.00	t	0.000		0	0	14	0
24934	129	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	t	0.000		0	0	13	0
24934	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	13	0
24935	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	13	0
24936	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	9	0
24936	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	9	0
24937	92	1	7.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	10	0
24938	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	9	0
24938	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	9	0
24940	561	1	3.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	1	0	0.0000	67.20	t	0.000		0	0	24	0
24941	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	6	0
24943	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	13	0
24944	61	1	117.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2925.00	t	0.000		0	0	19	0
24945	61	1	104.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	19	0
24946	61	1	148.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	19	0
24947	61	1	132.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	19	0
24948	61	1	128.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	19	0
24949	61	1	130.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3250.00	t	0.000		0	0	19	0
24950	61	1	121.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3025.00	t	0.000		0	0	19	0
24951	61	1	132.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	19	0
24953	61	1	135.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	19	0
24954	61	1	150.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	19	0
24955	61	1	112.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	19	0
24956	61	1	110.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2750.00	t	0.000		0	0	19	0
24957	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
24957	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	14	0
24958	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
24959	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	6	0
24961	2742	1	2200.0000	f	3.036000	2.572900	0.00	0.00	0.00	t	1018.86	0.00	0.00	0.00	1	0	0.0000	6679.20	t	0.000		0	0	26	0
24962	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
24963	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
24963	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	8	0
24964	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
24965	129	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	t	0.000		0	0	15	0
24966	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
24967	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
24967	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
24968	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	8	0
24968	996	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
24969	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
24970	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	8	0
24971	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
24972	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
24973	560	1	2.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	1	0	0.0000	50.80	t	0.000		0	0	5	0
24974	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	13	0
24975	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
24976	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	8	0
24977	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	8	0
24978	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	t	0.000		0	0	8	0
24979	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	1	0	0.0000	82.40	t	0.000		0	0	8	0
24979	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	8	0
24980	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
24981	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
24960	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	f	0.000		0	0	9	0
24960	5	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	f	0.000		0	0	9	0
24981	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
24982	560	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	5	0
24983	57	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	15	0
24984	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
24984	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
24985	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
24986	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
24987	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	14	0
24988	561	1	8.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	27.34	0.00	0.00	0.00	1	0	0.0000	179.20	t	0.000		0	0	24	0
24989	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	6	0
24989	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	6	0
24990	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
24990	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	9	0
24990	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
24990	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	9	0
24990	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.00	t	0.000		0	0	9	0
24991	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	14	0
24992	561	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	5	0
24993	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
24994	138	1	200.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	2593.22	0.00	0.00	0.00	1	0	0.0000	17000.00	f	0.000		0	0	5	0
24995	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
24995	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
24996	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
24996	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	6	0
24996	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	6	0
24996	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	t	0.000		0	0	6	0
24998	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
24999	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	14	0
25000	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
25000	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
25001	5	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	7	0
25002	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25003	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
25004	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	t	0.000		0	0	24	0
25005	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25006	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
25006	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
25007	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	8	0
25008	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
25009	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	8	0
25010	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	9	0
25010	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	9	0
25011	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
25012	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
25013	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
25014	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	23	0
25015	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	23	0
25016	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
25016	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	23	0
25017	515	1	15.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	23	0
25017	999	1	11.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	23	0
25017	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	23	0
25019	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	11	0
25019	30	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	280.00	t	0.000		0	0	11	0
25019	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	111.00	t	0.000		0	0	11	0
25019	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	595.00	t	0.000		0	0	11	0
25020	129	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	t	0.000		0	0	14	0
25020	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	14	0
25021	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	11	0
25022	561	1	1600.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	5467.12	0.00	0.00	0.00	1	0	0.0000	35840.00	t	0.000		0	0	24	0
25023	561	1	40.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	148.27	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	5	0
25023	997	1	43.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	5	0
25023	993	1	24.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	5	0
25018	138	1	460.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	5964.41	0.00	0.00	0.00	1	0	0.0000	39100.00	f	0.000		0	0	5	0
25023	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	5	0
25024	138	1	21.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	275.49	0.00	0.00	0.00	1	0	0.0000	1806.00	t	0.000		0	0	5	0
25025	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	5	0
25027	138	1	360.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	4667.80	0.00	0.00	0.00	1	0	0.0000	30600.00	t	0.000		0	0	18	0
25028	138	1	360.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	4667.80	0.00	0.00	0.00	1	0	0.0000	30600.00	t	0.000		0	0	18	0
25029	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
25029	58	1	5.0000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	13	0
25030	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	9	0
25031	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	13	0
25032	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
25033	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
25034	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	8	0
25035	92	1	28.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	13	0
25035	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
25036	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25037	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
25037	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
25038	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	23	0
25039	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	5	0
25040	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
25041	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25042	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
25043	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
25044	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	8	0
25045	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	8	0
25046	561	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	1	0	0.0000	48.60	t	0.000		0	0	5	0
25047	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	5	0
25049	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	7	0
25049	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	7	0
25050	61	1	2540.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63500.00	t	0.000		0	0	19	0
25051	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
25052	61	1	2850.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71250.00	t	0.000		0	0	19	0
25053	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
25054	92	1	19.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	712.50	t	0.000		0	0	14	0
25055	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	8	0
25055	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	2	0	0.0000	25.50	t	0.000		0	0	8	0
25055	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	3	0	0.0000	29.60	t	0.000		0	0	8	0
25056	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
25057	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	8	0
25058	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	18	0
25059	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	5	0
25059	664	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	5	0
25060	560	1	40.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	8	0
25061	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
25064	106	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	5	0	0.0000	141.00	t	0.000		0	0	15	0
25062	61	1	1900.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	47500.00	t	0.000		0	0	29	0
25064	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	6	0	0.0000	139.00	t	0.000		0	0	15	0
25063	61	1	1677.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41925.00	t	0.000		0	0	29	0
25064	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	15	0
25064	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	15	0
25064	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	450.00	t	0.000		0	0	15	0
25064	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	15	0
25065	61	1	2850.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71250.00	t	0.000		0	0	29	0
25066	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	8	0
25067	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	8	0
25068	61	1	2540.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63500.00	t	0.000		0	0	29	0
25069	61	1	2850.0000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71250.00	t	0.000		0	0	29	0
25070	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25070	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
25071	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
25072	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
25048	129	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	904.00	f	0.000		0	0	14	0
25048	54	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	f	0.000		0	0	14	0
25048	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.50	f	0.000		0	0	14	0
25048	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	104.00	f	0.000		0	0	14	0
25072	997	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	5	0
25072	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	3	0	0.0000	72.90	t	0.000		0	0	5	0
25072	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	5	0
25073	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	11	0
25074	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	11	0
25076	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
25076	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	9	0
25077	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	6	0
25078	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	14	0
25078	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.50	t	0.000		0	0	14	0
25079	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
25080	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25081	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	6	0
25082	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
25083	560	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
25085	988	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	23	0
25086	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
25087	138	1	16.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	5	0
25089	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	15	0
25090	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
25091	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	9	0
25092	129	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	904.00	t	0.000		0	0	15	0
25092	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	604.00	t	0.000		0	0	15	0
25093	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
25095	561	1	100.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	26	0
25096	560	1	34.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	132.25	0.00	0.00	0.00	1	0	0.0000	867.00	t	0.000		0	0	8	0
25097	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25098	2743	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PLACA M5T 918, SERIE KNCSJZ76AH7072452\r\nMODELO: K2700\r\nPERIODO: DICIEMBRE	0	0	23	0
25099	560	1	9.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	8	0
25100	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	8	0
25101	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25102	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
25094	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	f	0.000		0	0	9	0
25094	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	9	0
25088	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	14	0
25088	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	f	0.000		0	0	14	0
25103	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
25104	560	1	49.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	190.60	0.00	0.00	0.00	1	0	0.0000	1249.50	t	0.000		0	0	26	0
25104	561	1	323.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	1133.24	0.00	0.00	0.00	2	0	0.0000	7429.00	t	0.000		0	0	26	0
25105	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
25106	987	1	25.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	0.0000	650.00	t	0.000		0	0	5	0
25106	997	1	25.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
25106	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	5	0
25107	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.50	t	0.000		0	0	15	0
25107	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	15	0
25107	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	15	0
25107	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	15	0
25107	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	5	0	0.0000	23.50	t	0.000		0	0	15	0
25109	27	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	14	0
25110	989	1	10.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
25110	996	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
25111	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
25112	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25113	987	1	38.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	153.61	0.00	0.00	0.00	1	0	0.0000	1007.00	t	0.000		0	0	26	0
25113	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	26	0
25113	997	1	100.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	26	0
25113	995	1	40.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	251.39	0.00	0.00	0.00	4	0	0.0000	1648.00	t	0.000		0	0	26	0
25114	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	9	0
25115	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	7	0
25116	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
25117	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25118	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	23	0
25118	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	23	0
25119	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	14	0
25120	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	0.0000	11.00	t	0.000		0	0	23	0
25075	57	1	80.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6120.00	f	0.000		0	0	10	0
25108	123	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	f	0.000		0	0	9	0
25121	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	11	0
25121	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	11	0
25121	33	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.50	t	0.000		0	0	11	0
25121	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	784.00	t	0.000		0	0	11	0
25122	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	11	0
25123	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	6	0
25124	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25124	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
25125	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
25125	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
25126	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
25127	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25128	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
25128	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	8	0
25129	993	1	9.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	5	0
25129	560	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	5	0
25129	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	5	0
25130	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
25130	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	8	0
25130	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	8	0
25131	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	23	0
25132	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
25133	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	9	0
25134	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	7	0
25134	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1180.00	t	0.000		0	0	7	0
25135	2587	1	7.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	469.00	t	0.000		0	0	13	0
25135	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	13	0
25135	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	13	0
25135	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	119.00	t	0.000		0	0	13	0
25136	57	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	7	0
25137	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	13	0
25138	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	13	0
25139	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	5	0
25139	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	5	0
25140	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	629.00	t	0.000		0	0	13	0
25140	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	13	0
25141	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25141	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
25141	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	7	0
25142	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
25142	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
25143	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25143	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	13	0
25144	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
25144	72	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	13	0
25145	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
25146	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25146	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
25147	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
25147	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	13	0
25147	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	13	0
25148	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
25149	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
25150	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
25151	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	6	0
25152	995	1	7.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	43.99	0.00	0.00	0.00	1	0	0.0000	288.40	t	0.000		0	0	8	0
25152	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	8	0
25152	998	1	10.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	8	0
25152	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	8	0
25152	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	8	0
25153	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	8	0
25154	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
25156	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
25157	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
25157	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	9	0
25158	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
25159	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	6	0
25155	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	f	0.000		0	0	9	0
25155	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	9	0
25160	987	1	25.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	101.06	0.00	0.00	0.00	1	0	0.0000	662.50	t	0.000		0	0	23	0
25161	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
25161	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
25162	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25163	59	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	14	0
25163	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	14	0
25164	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	7	0
25164	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	7	0
25164	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	7	0
25164	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	7	0
25164	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	304.00	t	0.000		0	0	7	0
25165	992	1	80.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	180.61	0.00	0.00	0.00	1	0	0.0000	1184.00	t	0.000		0	0	8	0
25165	998	1	60.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	8	0
25165	986	1	42.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	168.50	0.00	0.00	0.00	3	0	0.0000	1104.60	t	0.000		0	0	8	0
25166	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25167	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
25168	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	11	0
25168	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	11	0
25169	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
25170	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25171	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25172	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000	Traslado de mercaderia de  pacanguilla - av Mariano Cornejo Chiclayo\r\nGRT 0112-187\r\nGRR 006-32\r\nPLACA M3N-970\r\nFECHA DE SERVICIO. 29-12-17\r\n	0	0	20	0
25174	138	1	25.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	5	0
25175	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	5	0
25176	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	24	0
25177	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	24	0
25178	25	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25178	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	13	0
25179	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
25179	54	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	14	0
25180	560	1	35.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	138.28	0.00	0.00	0.00	1	0	0.0000	906.50	t	0.000		0	0	26	0
25180	986	1	25.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	100.30	0.00	0.00	0.00	2	0	0.0000	657.50	t	0.000		0	0	26	0
25181	986	1	30.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	120.36	0.00	0.00	0.00	1	0	0.0000	789.00	t	0.000		0	0	26	0
25182	54	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	14	0
25182	27	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	14	0
25183	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	13	0
25184	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	9	0
25185	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	13	0
25186	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	13	0
25187	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	13	0
25187	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	13	0
25187	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	13	0
25188	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
25188	92	1	26.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	962.00	t	0.000		0	0	13	0
25189	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	9	0
25190	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
25190	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	13	0
25191	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25192	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
25192	997	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	5	0
25192	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	5	0
25192	560	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	5	0
25194	2744	1	180.0000	f	3.105000	2.631400	0.00	0.00	0.00	t	85.26	0.00	0.00	0.00	1	0	0.0000	558.90	t	0.000		0	0	26	0
25195	988	1	100.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	23	0
25196	454	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	1	0	0.0000	328.90	t	0.000		0	0	26	0
25196	456	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	2	0	0.0000	328.90	t	0.000		0	0	26	0
25196	455	1	2.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	50.17	0.00	0.00	0.00	3	0	0.0000	328.90	t	0.000		0	0	26	0
25196	911	1	2.0000	f	74.635000	63.250000	0.00	0.00	0.00	t	22.77	0.00	0.00	0.00	4	0	0.0000	149.27	t	0.000		0	0	26	0
25193	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	9	0
25193	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	f	0.000		0	0	9	0
25193	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	f	0.000		0	0	9	0
25173	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	f	0.000		0	0	14	0
25173	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	f	0.000		0	0	14	0
25173	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	f	0.000		0	0	14	0
25173	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	4	0	0.0000	44.00	f	0.000		0	0	14	0
25197	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	9	0
25198	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25199	2745	1	2.0000	f	32.085000	27.190700	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.17	t	0.000		0	0	26	0
25199	2746	1	3.0000	f	9.660000	8.186400	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	2	0	0.0000	28.98	t	0.000		0	0	26	0
25199	2747	1	4.0000	f	8.280000	7.016900	0.00	0.00	0.00	t	5.05	0.00	0.00	0.00	3	0	0.0000	33.12	t	0.000		0	0	26	0
25199	461	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	4	0	0.0000	216.20	t	0.000		0	0	26	0
25199	464	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	5	0	0.0000	216.20	t	0.000		0	0	26	0
25199	466	1	2.0000	f	108.100000	91.610200	0.00	0.00	0.00	t	32.98	0.00	0.00	0.00	6	0	0.0000	216.20	t	0.000		0	0	26	0
25199	2748	1	12.0000	f	45.885000	38.885600	0.00	0.00	0.00	t	83.99	0.00	0.00	0.00	7	0	0.0000	550.62	t	0.000		0	0	26	0
25200	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
25201	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	11	0
25201	2587	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	201.00	t	0.000		0	0	11	0
25201	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	11	0
25201	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	74.00	t	0.000		0	0	11	0
25201	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	56.00	t	0.000		0	0	11	0
25202	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	23	0
25155	58	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	f	0.000		0	0	9	0
25203	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	23	0
25203	663	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	23	0
25204	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
25205	560	1	25.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	t	0.000		0	0	8	0
25206	992	1	25.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	8	0
25206	988	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	2	0	0.0000	284.40	t	0.000		0	0	8	0
25207	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
25208	2356	1	1.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	2.78	0.00	0.00	0.00	1	0	0.0000	18.20	t	0.000		0	0	23	0
25208	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	2	0	0.0000	187.20	t	0.000		0	0	23	0
25209	561	1	50.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	24	0
25210	129	1	110.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6215.00	t	0.000		0	0	15	0
25211	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	15	0
25211	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.50	t	0.000		0	0	15	0
25211	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	357.00	t	0.000		0	0	15	0
25212	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	8	0
25201	101	1	6.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	618.00	t	0.000		0	0	11	0
25212	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	8	0
25108	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	9	0
25214	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
25215	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
25216	992	1	15.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	8	0
25217	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
25229	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
25233	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
25234	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	8	0
25235	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	9	0
25235	58	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	9	0
25235	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
25236	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25237	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	24	0
25238	138	1	70.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	891.61	0.00	0.00	0.00	1	0	0.0000	5845.00	t	0.000		0	0	24	0
25239	2054	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	23	0
25239	358	1	1.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	2	0	0.0000	16.50	t	0.000		0	0	23	0
25239	258	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	t	0.000		0	0	23	0
25240	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
25240	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	10	0
25241	986	1	70.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	280.83	0.00	0.00	0.00	1	0	0.0000	1841.00	t	0.000		0	0	8	0
25241	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	8	0
25241	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	8	0
25241	996	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	8	0
25241	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	8	0
25242	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25243	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	23	0
25244	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
25245	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	5	0
25246	25	1	72.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3924.00	t	0.000		0	0	13	0
25246	123	1	90.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5265.00	t	0.000		0	0	13	0
25247	561	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
25248	988	1	12.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	43.38	0.00	0.00	0.00	1	0	0.0000	284.40	t	0.000		0	0	8	0
25248	998	1	4.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	2	0	0.0000	43.20	t	0.000		0	0	8	0
25248	996	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	8	0
25249	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
25249	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	7	0
25249	63	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	7	0
25250	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
25250	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	6	0
25251	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	9	0
25251	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	9	0
25252	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	9	0
25273	561	1	800.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	2782.37	0.00	0.00	0.00	1	0	0.0000	18240.00	f	0.000		0	0	24	0
25253	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25254	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
25255	92	1	22.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	814.00	t	0.000		0	0	13	0
25256	561	1	20.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	24	0
25257	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25258	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
25173	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	f	0.000		0	0	14	0
25259	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
25260	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
25260	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
25261	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25262	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
25262	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	8	0
25263	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
25263	998	1	20.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	8	0
25263	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	3	0	0.0000	1170.00	t	0.000		0	0	8	0
25263	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	8	0
25263	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	8	0
25264	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
25264	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	9	0
25264	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	9	0
25264	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	9	0
25264	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	9	0
25265	138	1	19.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	246.36	0.00	0.00	0.00	1	0	0.0000	1615.00	t	0.000		0	0	5	0
25266	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25267	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
25267	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	6	0
25268	138	1	110.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1417.88	0.00	0.00	0.00	1	0	0.0000	9295.00	t	0.000		0	0	5	0
25269	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25270	2587	1	50.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	11	0
25271	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	11	0
25271	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	11	0
25271	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	11	0
25272	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	11	0
25274	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
25275	991	1	30.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	276.86	0.00	0.00	0.00	1	0	0.0000	1815.00	t	0.000		0	0	26	0
25276	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
25277	138	1	150.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1944.92	0.00	0.00	0.00	1	0	0.0000	12750.00	t	0.000		0	0	18	0
25278	5	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
25279	129	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	904.00	t	0.000		0	0	14	0
25279	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	14	0
25252	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	295.00	t	0.000		0	0	9	0
25280	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	13	0
25280	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	13	0
25281	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25282	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
25282	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
25283	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
25283	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
25284	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
25284	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	13	0
25285	92	1	35.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	13	0
25286	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25287	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
25287	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	13	0
25288	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
25288	92	1	16.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	8	0
25289	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25289	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
25290	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	10	0
25291	987	1	15.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	60.64	0.00	0.00	0.00	1	0	0.0000	397.50	t	0.000		0	0	8	0
25292	560	1	12.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	47.41	0.00	0.00	0.00	1	0	0.0000	310.80	t	0.000		0	0	8	0
25293	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	1	0	0.0000	132.50	t	0.000		0	0	8	0
25294	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
25295	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
25296	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
25296	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	6	0
25297	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	6	0
25298	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
25299	998	1	5.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	8	0
25300	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	8	0
25301	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
25302	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
25303	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
25304	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	9	0
25304	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	9	0
25304	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
25304	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	9	0
25305	560	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
25306	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	11	0
25306	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	333.00	t	0.000		0	0	11	0
25306	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	3	0	0.0000	197.00	t	0.000		0	0	11	0
25307	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	11	0
25230	138	1	58.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	734.34	0.00	0.00	0.00	1	0	0.0000	4814.00	t	0.000		0	0	23	0
25228	138	1	45.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.0000	3735.00	t	0.000		0	0	23	0
25227	138	1	46.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	582.41	0.00	0.00	0.00	1	0	0.0000	3818.00	t	0.000		0	0	23	0
25226	138	1	34.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	430.47	0.00	0.00	0.00	1	0	0.0000	2822.00	t	0.000		0	0	23	0
25225	138	1	45.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.0000	3735.00	t	0.000		0	0	23	0
25224	138	1	42.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	531.76	0.00	0.00	0.00	1	0	0.0000	3486.00	t	0.000		0	0	23	0
25223	138	1	55.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	696.36	0.00	0.00	0.00	1	0	0.0000	4565.00	t	0.000		0	0	23	0
25222	138	1	47.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	595.07	0.00	0.00	0.00	1	0	0.0000	3901.00	t	0.000		0	0	23	0
25221	138	1	39.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	493.78	0.00	0.00	0.00	1	0	0.0000	3237.00	t	0.000		0	0	23	0
25220	138	1	49.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	620.39	0.00	0.00	0.00	1	0	0.0000	4067.00	t	0.000		0	0	23	0
25219	138	1	62.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	784.98	0.00	0.00	0.00	1	0	0.0000	5146.00	t	0.000		0	0	23	0
25218	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	t	0.000		0	0	23	0
25308	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
25308	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
25308	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	236.00	t	0.000		0	0	6	0
25308	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	6	0
25309	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25310	988	1	20.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	8	0
25310	998	1	20.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	8	0
25311	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25312	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25314	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25315	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	23	0
25316	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
25317	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
25318	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
25318	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	9	0
25318	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
25318	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	9	0
25319	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
25319	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	5	0
25320	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25320	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	9	0
25320	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
25320	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	9	0
25321	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
25321	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
25321	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	5	0
25321	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	370.00	t	0.000		0	0	5	0
25322	560	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
25322	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	2	0	0.0000	97.20	t	0.000		0	0	5	0
25322	997	1	14.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	3	0	0.0000	84.00	t	0.000		0	0	5	0
25322	987	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	4	0	0.0000	208.00	t	0.000		0	0	5	0
25322	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	5	0	0.0000	32.00	t	0.000		0	0	5	0
25323	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
25324	992	1	20.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	23	0
25324	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	23	0
25325	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25325	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	9	0
25326	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
25327	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	23	0
25328	987	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
25328	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	5	0
25328	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	5	0
25330	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
25331	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	24	0
25332	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	24	0
25333	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	24	0
25334	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	24	0
25335	138	1	3.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	24	0
25336	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	23	0
25336	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	23	0
25337	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	26	0
25338	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
25339	138	1	70.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	891.61	0.00	0.00	0.00	1	0	0.0000	5845.00	t	0.000		0	0	24	0
25340	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
25341	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
25342	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
25343	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25344	561	1	426.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	1481.61	0.00	0.00	0.00	1	0	0.0000	9712.80	t	0.000		0	0	24	0
25345	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
25345	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
25346	138	1	65.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	837.84	0.00	0.00	0.00	1	0	0.0000	5492.50	t	0.000		0	0	5	0
25347	2751	1	35.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	451.14	0.00	0.00	0.00	1	0	0.0000	2957.50	t	0.000		0	0	5	0
25348	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	5	0
25349	560	1	7.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	5	0
25350	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
25350	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	6	0
25351	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	23	0
25352	2587	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	13	0
25352	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	13	0
25353	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	13	0
25354	92	1	80.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2960.00	t	0.000		0	0	13	0
25354	54	1	28.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2100.00	t	0.000		0	0	13	0
25355	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25355	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	13	0
25356	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25357	987	1	46.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	185.95	0.00	0.00	0.00	1	0	0.0000	1219.00	t	0.000		0	0	8	0
25357	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	8	0
25357	995	1	1.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	3	0	0.0000	41.20	t	0.000		0	0	8	0
25357	560	1	14.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	55.31	0.00	0.00	0.00	4	0	0.0000	362.60	t	0.000		0	0	8	0
25357	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	5	0	0.0000	468.00	t	0.000		0	0	8	0
25358	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
25359	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	8	0
25359	992	1	36.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	81.27	0.00	0.00	0.00	2	0	0.0000	532.80	t	0.000		0	0	8	0
25359	996	1	15.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	3	0	0.0000	90.00	t	0.000		0	0	8	0
25359	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	8	0
25360	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
25360	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	8	0
25361	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
25362	986	1	14.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	56.17	0.00	0.00	0.00	1	0	0.0000	368.20	t	0.000		0	0	8	0
25362	996	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
25362	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	8	0
25363	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25364	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	9	0
25366	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25367	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
25368	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	14	0
25370	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	14	0
25370	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	14	0
25371	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	23	0
25372	561	1	150.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	556.02	0.00	0.00	0.00	1	0	0.0000	3645.00	t	0.000		0	0	5	0
25373	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
25373	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	9	0
25374	987	1	9.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	15	0
25375	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
25376	129	1	70.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3955.00	t	0.000		0	0	14	0
25376	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	14	0
25376	5	1	7.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	521.50	t	0.000		0	0	14	0
25377	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	14	0
25377	59	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	14	0
25379	2751	1	20.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	1	0	0.0000	1670.00	t	0.000		0	0	5	0
25380	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	15	0
25380	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	15	0
25380	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	15	0
25382	2751	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	18	0
25383	2751	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	18	0
25384	54	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	11	0
25384	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	11	0
25385	30	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	11	0
25385	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	11	0
25385	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	11	0
25386	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
25387	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	5	0
25388	2751	1	150.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1944.92	0.00	0.00	0.00	1	0	0.0000	12750.00	t	0.000		0	0	18	0
25365	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
25365	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	5	0
25369	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	9	0
25369	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	9	0
25369	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	f	0.000		0	0	9	0
25392	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25393	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
25391	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	f	0.000		0	0	14	0
25391	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.50	f	0.000		0	0	14	0
25391	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	f	0.000		0	0	14	0
25381	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	14	0
25381	27	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1320.00	f	0.000		0	0	14	0
25378	2751	1	100.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1273.73	0.00	0.00	0.00	1	0	0.0000	8350.00	f	0.000		0	0	5	0
25393	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	592.00	t	0.000		0	0	13	0
25393	54	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	13	0
25394	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	13	0
25395	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	8	0
25396	54	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	14	0
25396	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
25396	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	14	0
25397	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
25398	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25399	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25400	998	1	40.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	8	0
25400	986	1	21.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	84.25	0.00	0.00	0.00	2	0	0.0000	552.30	t	0.000		0	0	8	0
25401	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
25401	54	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	13	0
25402	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	8	0
25404	989	1	27.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	98.02	0.00	0.00	0.00	1	0	0.0000	642.60	t	0.000		0	0	8	0
25404	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	2	0	0.0000	123.60	t	0.000		0	0	8	0
25405	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
25406	997	1	70.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	26	0
25407	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
25408	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
25409	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
25409	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
25410	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25411	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25411	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
25412	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
25413	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
25414	986	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	8	0
25414	998	1	3.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	2	0	0.0000	32.40	t	0.000		0	0	8	0
25414	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	3	0	0.0000	77.70	t	0.000		0	0	8	0
25415	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
25415	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	13	0
25416	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
25417	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	9	0
25417	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	9	0
25418	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
25418	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	23	0
25403	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	9	0
25403	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	f	0.000		0	0	9	0
25329	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	9	0
25329	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	9	0
25419	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	6	0
25419	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	6	0
25420	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
25421	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	8	0
25422	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	8	0
25423	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
25424	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
25425	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25426	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
25427	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
25428	2751	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	18	0
25429	2751	1	50.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.0000	4250.00	t	0.000		0	0	18	0
25430	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
25431	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	18	0
25432	138	1	130.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1675.68	0.00	0.00	0.00	1	0	0.0000	10985.00	t	0.000		0	0	5	0
25433	123	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	9	0
25434	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	15	0
25434	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	15	0
25434	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.50	t	0.000		0	0	15	0
25435	2751	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
25436	2751	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	5	0
25437	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
25437	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	8	0
25437	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	8	0
25438	760	1	10.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	26	0
25438	762	1	12.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	26	0
25438	693	1	14.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	3	0	0.0000	14.00	t	0.000		0	0	26	0
25438	2556	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	4	0	0.0000	6.00	t	0.000		0	0	26	0
25438	758	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	5	0	0.0000	32.00	t	0.000		0	0	26	0
25438	703	1	6.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	26	0
25438	702	1	16.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	7	0	0.0000	24.00	t	0.000		0	0	26	0
25439	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	8	0
25439	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	8	0
25439	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.50	t	0.000		0	0	8	0
25440	1719	1	5.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	26	0
25440	2356	1	8.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	22.21	0.00	0.00	0.00	2	0	0.0000	145.60	t	0.000		0	0	26	0
25440	2355	1	8.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	9.27	0.00	0.00	0.00	3	0	0.0000	60.80	t	0.000		0	0	26	0
25440	2357	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	26	0
25440	1736	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	5	0	0.0000	6.00	t	0.000		0	0	26	0
25440	704	1	15.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	6	0	0.0000	15.00	t	0.000		0	0	26	0
25440	2401	1	8.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.98	0.00	0.00	0.00	7	0	0.0000	6.40	t	0.000		0	0	26	0
25441	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	8	0
25442	138	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	5	0
25443	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
25444	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	9	0
25444	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	9	0
25445	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
25446	986	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	8	0
25446	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	2	0	0.0000	25.90	t	0.000		0	0	8	0
25447	560	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	5	0
25448	561	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
25449	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	8	0
25449	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	8	0
25450	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
25450	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	13	0
25450	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	13	0
25451	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	13	0
25452	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
25453	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
25454	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
25455	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	24	0
25456	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
25457	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25458	2751	1	80.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1037.29	0.00	0.00	0.00	1	0	0.0000	6800.00	t	0.000		0	0	18	0
25459	2751	1	70.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	907.63	0.00	0.00	0.00	1	0	0.0000	5950.00	t	0.000		0	0	18	0
25460	2751	1	120.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.0000	10200.00	t	0.000		0	0	18	0
25461	92	1	200.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	9	0
25461	123	1	32.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1888.00	t	0.000		0	0	9	0
25461	57	1	49.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3724.00	t	0.000		0	0	9	0
25461	99	1	22.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2332.00	t	0.000		0	0	9	0
25462	993	1	2.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	15	0
25463	63	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	7	0
25464	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	24	0
25465	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	11	0
25465	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	11	0
25466	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	11	0
25466	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	11	0
25466	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	11	0
25466	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	218.00	t	0.000		0	0	11	0
25466	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	476.00	t	0.000		0	0	11	0
25466	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	560.00	t	0.000		0	0	11	0
25466	2587	1	14.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	0.0000	938.00	t	0.000		0	0	11	0
25467	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	15	0
25468	2751	1	40.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	509.49	0.00	0.00	0.00	1	0	0.0000	3340.00	t	0.000		0	0	5	0
25469	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
25469	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
25470	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25471	138	1	25.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	322.25	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	5	0
25472	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	11	0
25472	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	11	0
25472	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	11	0
25472	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.50	t	0.000		0	0	11	0
25473	2751	1	90.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1146.36	0.00	0.00	0.00	1	0	0.0000	7515.00	t	0.000		0	0	5	0
25474	2751	1	1.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	12.74	0.00	0.00	0.00	1	0	0.0000	83.50	t	0.000		0	0	5	0
25475	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	t	0.000		0	0	14	0
25475	27	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	14	0
25475	30	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	14	0
25475	54	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	755.00	t	0.000		0	0	14	0
25476	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
25477	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
25477	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	14	0
25477	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	3	0	0.0000	23.50	t	0.000		0	0	14	0
25479	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	14	0
25479	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	14	0
25480	33	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	14	0
25481	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
25482	99	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	7	0
25482	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	7	0
25483	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	Traslado de mercaderia de Cornejo  - Tucume\r\nGRT 108-242\r\nGRR 013-30\r\nPLACA T80-846\r\nFECHA DE SERVICIO 27-12-17\r\n	0	0	20	0
25484	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	6	0
25484	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
25484	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	6	0
25485	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
25486	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	26	0
25486	993	1	40.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	26	0
25486	995	1	30.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	188.54	0.00	0.00	0.00	3	0	0.0000	1236.00	t	0.000		0	0	26	0
25486	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	26	0
25486	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	26	0
25488	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
25488	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
25489	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	7	0
25490	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25491	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	23	0
25492	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
25478	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	f	0.000		0	0	9	0
25487	54	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.50	f	0.000		0	0	14	0
25493	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
25493	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
25494	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
25495	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	14	0
25495	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	14	0
25495	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	14	0
25496	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25497	138	1	5.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	6	0
25498	561	1	6.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	22.24	0.00	0.00	0.00	1	0	0.0000	145.80	t	0.000		0	0	5	0
25498	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
25498	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	5	0
25499	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
25500	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	8	0
25502	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
25503	2631	1	8.0000	f	109.140000	92.491500	0.00	0.00	0.00	t	133.19	0.00	0.00	0.00	1	0	0.0000	873.12	t	0.000		0	0	26	0
25503	2749	1	2.0000	f	31.630000	26.805100	0.00	0.00	0.00	t	9.65	0.00	0.00	0.00	2	0	0.0000	63.26	t	0.000		0	0	26	0
25503	1565	1	2.0000	f	35.310000	29.923700	0.00	0.00	0.00	t	10.77	0.00	0.00	0.00	3	0	0.0000	70.62	t	0.000		0	0	26	0
25503	1793	1	3.0000	f	21.050000	17.839000	0.00	0.00	0.00	t	9.63	0.00	0.00	0.00	4	0	0.0000	63.15	t	0.000		0	0	26	0
25503	2750	1	88.0000	f	33.309800	28.228600	0.00	0.00	0.00	t	447.14	0.00	0.00	0.00	5	0	0.0000	2931.26	t	0.000		0	0	26	0
25505	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	t	0.000		0	0	24	0
25506	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	24	0
25508	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25508	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
25504	70	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	f	0.000		0	0	14	0
25504	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	14	0
25509	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	24	0
25487	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	14	0
25501	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	f	0.000		0	0	9	0
25510	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25511	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
25512	561	1	15.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	55.60	0.00	0.00	0.00	1	0	0.0000	364.50	t	0.000		0	0	5	0
25513	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	15	0
25514	2751	1	40.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	509.49	0.00	0.00	0.00	1	0	0.0000	3340.00	t	0.000		0	0	5	0
25515	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	15	0
25515	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	15	0
25516	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
25539	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	476.00	t	0.000		0	0	13	0
25518	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	6	0
25519	986	1	92.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	369.09	0.00	0.00	0.00	1	0	0.0000	2419.60	t	0.000		0	0	8	0
25519	998	1	50.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	8	0
25519	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	8	0
25520	989	1	15.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
25521	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
25521	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
25522	987	1	17.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	68.72	0.00	0.00	0.00	1	0	0.0000	450.50	t	0.000		0	0	26	0
25522	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	26	0
25522	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	26	0
25522	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	4	0	0.0000	25.90	t	0.000		0	0	26	0
25084	138	1	250.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3203.39	0.00	0.00	0.00	1	0	0.0000	21000.00	f	0.000		0	0	5	0
25523	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
25507	2751	1	120.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1528.47	0.00	0.00	0.00	1	0	0.0000	10020.00	f	0.000		0	0	5	0
25524	996	1	145.0000	f	5.900000	5.000000	0.00	0.00	0.00	t	130.50	0.00	0.00	0.00	1	0	0.0000	855.50	t	0.000		0	0	23	0
25524	992	1	50.0000	f	14.700000	12.457600	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	2	0	0.0000	735.00	t	0.000		0	0	23	0
25524	986	1	76.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	302.58	0.00	0.00	0.00	3	0	0.0000	1983.60	t	0.000		0	0	23	0
25525	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	5	0
25526	560	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
25527	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
25527	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
25527	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	5	0
25529	2751	1	10.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	127.37	0.00	0.00	0.00	1	0	0.0000	835.00	t	0.000		0	0	5	0
25530	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	13	0
25531	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
25532	2587	1	12.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	804.00	t	0.000		0	0	11	0
25532	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	11	0
25532	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	11	0
25517	2751	1	60.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	1	0	0.0000	5010.00	f	0.000		0	0	5	0
25534	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
25535	138	1	100.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	1304.24	0.00	0.00	0.00	1	0	0.0000	8550.00	t	0.000		0	0	18	0
25536	138	1	100.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	1304.24	0.00	0.00	0.00	1	0	0.0000	8550.00	t	0.000		0	0	18	0
25538	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25538	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	13	0
25539	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
25539	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	13	0
25539	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	109.00	t	0.000		0	0	13	0
25540	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25541	99	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	13	0
25542	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25543	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
25544	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	13	0
25545	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25545	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	13	0
25546	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	14	0
25547	989	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	8	0
25548	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
25548	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	13	0
25549	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25550	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
25551	138	1	5.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	6	0
25552	99	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	6	0
25553	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	6	0
25554	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
25555	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
25533	2751	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	f	0.000		0	0	5	0
25537	138	1	155.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	2021.57	0.00	0.00	0.00	1	0	0.0000	13252.50	f	0.000		0	0	18	0
25555	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	229.50	t	0.000		0	0	10	0
25556	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25556	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
25557	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	1	0	0.0000	164.80	t	0.000		0	0	8	0
25557	992	1	5.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	8	0
25557	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
25558	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	14	0
25558	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.50	t	0.000		0	0	14	0
25559	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
25560	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
25561	989	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	23	0
25562	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	8	0
25563	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
25564	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
25565	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	23	0
25566	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
25567	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	23	0
25568	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	23	0
25569	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25570	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	23	0
25571	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
25571	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	5	0
25571	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	5	0
25572	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	5	0
25573	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
25574	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
25575	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	6	0
25577	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
25578	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
25579	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	23	0
25580	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	14	0
25580	54	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
25580	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	14	0
25581	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
25582	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	11	0
25582	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	11	0
25582	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	11	0
25582	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	11	0
25583	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
25583	214	1	6.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	5	0
25584	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	15	0
25584	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	377.50	t	0.000		0	0	15	0
25585	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
25585	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	7	0
25586	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25587	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
25588	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	14	0
25589	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
25589	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.00	t	0.000		0	0	5	0
25590	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	6	0
25591	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	9	0
25592	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25592	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
25593	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	13	0
25594	560	1	75.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	296.31	0.00	0.00	0.00	1	0	0.0000	1942.50	t	0.000		0	0	8	0
25594	987	1	11.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	2	0	0.0000	291.50	t	0.000		0	0	8	0
25595	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
25595	92	1	23.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	851.00	t	0.000		0	0	13	0
25596	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
25596	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
25597	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	18	0
25598	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	13	0
25576	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	f	0.000		0	0	9	0
25576	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	f	0.000		0	0	9	0
25599	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
25599	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	13	0
25599	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	13	0
25599	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	13	0
25600	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25601	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
25602	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
25602	27	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	15	0
25603	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	14	0
25604	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
25605	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
25606	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
24997	138	1	200.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	2593.22	0.00	0.00	0.00	1	0	0.0000	17000.00	f	0.000		0	0	5	0
25608	2751	1	330.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	4203.31	0.00	0.00	0.00	1	0	0.0000	27555.00	t	0.000		0	0	5	0
25609	996	1	150.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	8	0
25609	986	1	40.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	160.47	0.00	0.00	0.00	2	0	0.0000	1052.00	t	0.000		0	0	8	0
25610	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
25611	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25611	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	13	0
25611	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	13	0
25612	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	13	0
25613	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	6	0
25613	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	6	0
25614	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	13	0
25615	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
25615	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	13	0
25615	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	13	0
25616	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	13	0
25617	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	5	0
25618	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25618	63	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	13	0
25619	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	5	0
25620	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	15	0
25621	129	1	40.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	8	0
25622	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25623	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
25624	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
25625	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	14	0
25625	54	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	14	0
25625	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	14	0
25626	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
25627	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25627	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
25628	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25629	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	24	0
25630	561	1	15.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	24	0
25631	560	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
25636	70	1	21.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1249.50	t	0.000		0	0	11	0
25632	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25633	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	24	0
25607	2751	1	240.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	3056.95	0.00	0.00	0.00	1	0	0.0000	20040.00	f	0.000		0	0	5	0
25634	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	24	0
25635	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	14	0
25636	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	629.00	t	0.000		0	0	11	0
25636	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	11	0
25636	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	218.00	t	0.000		0	0	11	0
25636	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	206.00	t	0.000		0	0	11	0
25636	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	224.00	t	0.000		0	0	11	0
25637	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	13	0
25638	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
25639	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	13	0
25640	92	1	56.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2072.00	t	0.000		0	0	13	0
25641	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	14	0
25642	123	1	24.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1416.00	f	0.000		0	0	9	0
25643	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	9	0
25644	987	1	25.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	0.0000	650.00	t	0.000		0	0	15	0
25644	995	1	24.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	2	0	0.0000	960.00	t	0.000		0	0	15	0
25644	993	1	18.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	3	0	0.0000	261.00	t	0.000		0	0	15	0
25644	997	1	15.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	4	0	0.0000	87.00	t	0.000		0	0	15	0
25645	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
25645	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	13	0
25646	997	1	30.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	15	0
25646	987	1	101.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	400.58	0.00	0.00	0.00	2	0	0.0000	2626.00	t	0.000		0	0	15	0
25647	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	6	0
25648	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	13	0
25648	92	1	22.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	814.00	t	0.000		0	0	13	0
25648	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	13	0
25649	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	8	0
25650	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	8	0
25650	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	8	0
25651	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
25652	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	13	0
25652	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	13	0
25652	79	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	584.00	t	0.000		0	0	13	0
25653	561	1	200.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	26	0
25654	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	13	0
25655	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25656	561	1	18.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	64.25	0.00	0.00	0.00	1	0	0.0000	421.20	t	0.000		0	0	8	0
25657	561	1	75.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	267.71	0.00	0.00	0.00	1	0	0.0000	1755.00	t	0.000		0	0	8	0
25658	560	1	40.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	158.03	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	8	0
25659	1211	1	5000.0000	f	0.805000	0.682200	0.00	0.00	0.00	t	613.98	0.00	0.00	0.00	1	0	0.0000	4025.00	t	0.000		0	0	26	0
25659	1226	1	350.0000	f	2.242500	1.900400	0.00	0.00	0.00	t	119.73	0.00	0.00	0.00	2	0	0.0000	784.88	t	0.000		0	0	26	0
25660	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
25661	1228	1	250.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	92.10	0.00	0.00	0.00	1	0	0.0000	603.75	t	0.000		0	0	26	0
25662	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
25663	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
25663	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
25663	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	13	0
25664	70	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	5	0
25664	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	5	0
25664	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	5	0
25665	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
25667	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	8	0
25667	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
25668	138	1	80.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1031.19	0.00	0.00	0.00	1	0	0.0000	6760.00	t	0.000		0	0	5	0
25670	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	7	0
25670	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	7	0
25670	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	7	0
25671	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	23	0
25672	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	23	0
25669	138	1	61.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	786.28	0.00	0.00	0.00	1	0	0.0000	5154.50	f	0.000		0	0	5	0
25673	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	23	0
25674	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
25675	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	7	0
25675	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	7	0
25677	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	8	0
25678	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
25679	92	1	46.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	15	0
25680	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	14	0
25680	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
25681	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	15	0
25681	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	15	0
25681	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	15	0
25681	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.50	t	0.000		0	0	15	0
25681	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	15	0
25681	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	73.50	t	0.000		0	0	15	0
25682	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	8	0
25666	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	f	0.000		0	0	9	0
25676	123	1	26.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1534.00	f	0.000		0	0	9	0
25682	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	8	0
25682	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	3	0	0.0000	142.80	t	0.000		0	0	8	0
25682	996	1	11.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	8	0
25682	998	1	2.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	5	0	0.0000	21.60	t	0.000		0	0	8	0
25683	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	8	0
25684	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	8	0
25685	986	1	32.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	128.38	0.00	0.00	0.00	1	0	0.0000	841.60	t	0.000		0	0	8	0
25686	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
25687	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
25688	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	23	0
25689	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
25690	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	8	0
25691	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25692	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	13	0
25692	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	13	0
25693	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
25693	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
25694	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
25695	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	13	0
25696	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
25697	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	9	0
25697	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	9	0
25698	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
25699	138	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	5	0
25700	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	6	0
25701	560	1	75.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	296.31	0.00	0.00	0.00	1	0	0.0000	1942.50	t	0.000		0	0	8	0
25702	2751	1	185.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	2356.40	0.00	0.00	0.00	1	0	0.0000	15447.50	t	0.000		0	0	5	0
25703	2751	1	200.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	2547.46	0.00	0.00	0.00	1	0	0.0000	16700.00	t	0.000		0	0	5	0
25704	129	1	24.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1356.00	t	0.000		0	0	5	0
25705	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
25705	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
25705	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	13	0
25706	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
25707	296	1	25.0000	f	53.130000	45.025400	0.00	0.00	0.00	t	202.61	0.00	0.00	0.00	1	0	0.0000	1328.25	t	0.000		0	0	26	0
25708	296	1	30.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	26	0
25709	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
25710	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
25710	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
25711	561	1	23.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	82.10	0.00	0.00	0.00	1	0	0.0000	538.20	t	0.000		0	0	23	0
25711	997	1	15.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	2	0	0.0000	93.00	t	0.000		0	0	23	0
25711	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	3	0	0.0000	424.00	t	0.000		0	0	23	0
25711	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	23	0
25711	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	23	0
25712	5	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	11	0
25712	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
25713	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	6	0
25713	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	6	0
25713	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	6	0
25714	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	5	0
25715	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25715	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	9	0
25715	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
25716	561	1	13.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	46.40	0.00	0.00	0.00	1	0	0.0000	304.20	t	0.000		0	0	23	0
25716	2355	1	2.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	2	0	0.0000	15.20	t	0.000		0	0	23	0
25716	702	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	23	0
25717	1557	1	150.0000	f	27.601300	23.390900	0.00	0.00	0.00	t	631.56	0.00	0.00	0.00	1	0	0.0000	4140.20	t	0.000		0	0	26	0
25718	1557	1	350.0000	f	27.601300	23.390900	0.00	0.00	0.00	t	1473.63	0.00	0.00	0.00	1	0	0.0000	9660.46	t	0.000		0	0	26	0
25719	1557	1	80.0000	f	27.601400	23.391000	0.00	0.00	0.00	t	336.83	0.00	0.00	0.00	1	0	0.0000	2208.11	t	0.000		0	0	26	0
25720	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
25721	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
25722	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	24	0
25723	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	t	0.000		0	0	24	0
25724	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	24	0
25725	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	24	0
25726	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	24	0
25727	2587	1	50.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3350.00	t	0.000		0	0	11	0
25728	2587	1	25.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1675.00	t	0.000		0	0	11	0
25728	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	11	0
25729	561	1	60.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	24	0
25730	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
25731	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
25732	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	11	0
25732	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	11	0
25732	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	515.00	t	0.000		0	0	11	0
25734	65	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	f	0.000		0	0	11	0
25733	138	1	90.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1160.08	0.00	0.00	0.00	1	0	0.0000	7605.00	f	0.000		0	0	18	0
25753	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
25740	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	23	0
25745	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
25746	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
25736	2751	1	105.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	1337.42	0.00	0.00	0.00	1	0	0.0000	8767.50	f	0.000		0	0	5	0
25747	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25748	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
25749	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
25749	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	13	0
25749	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	13	0
25749	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	13	0
25750	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25751	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
25751	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	14	0
25751	27	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	14	0
25752	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25752	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	13	0
25752	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	13	0
25753	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	9	0
25754	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
25754	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	13	0
25755	101	1	13.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1378.00	t	0.000		0	0	9	0
25755	92	1	26.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	988.00	t	0.000		0	0	9	0
25756	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
25756	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	13	0
25757	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25758	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25759	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25760	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
25761	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25762	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	7	0
25763	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
25764	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25765	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
25766	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
25767	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	8	0
25768	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25769	560	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
25770	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	9	0
25771	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
25772	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
25773	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
25773	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
25773	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
25774	993	1	9.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	19.91	0.00	0.00	0.00	1	0	0.0000	130.50	t	0.000		0	0	15	0
25775	987	1	260.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	1031.19	0.00	0.00	0.00	1	0	0.0000	6760.00	t	0.000		0	0	15	0
25735	59	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	11	0
25732	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	535.50	t	0.000		0	0	11	0
25734	143	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	11	0
25737	138	1	105.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1353.43	0.00	0.00	0.00	1	0	0.0000	8872.50	f	0.000		0	0	18	0
25738	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
25739	138	1	55.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	708.94	0.00	0.00	0.00	1	0	0.0000	4647.50	f	0.000		0	0	18	0
25741	138	1	80.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1031.19	0.00	0.00	0.00	1	0	0.0000	6760.00	f	0.000		0	0	18	0
25742	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
25743	138	1	90.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1160.08	0.00	0.00	0.00	1	0	0.0000	7605.00	f	0.000		0	0	18	0
25744	138	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	18	0
25775	993	1	9.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	19.91	0.00	0.00	0.00	2	0	0.0000	130.50	t	0.000		0	0	15	0
25775	999	1	5.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.0000	52.50	t	0.000		0	0	15	0
25776	986	1	12.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	47.23	0.00	0.00	0.00	1	0	0.0000	309.60	t	0.000		0	0	15	0
25777	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
25778	561	1	250.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	926.69	0.00	0.00	0.00	1	0	0.0000	6075.00	t	0.000		0	0	26	0
25779	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25780	561	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	26	0
25781	138	1	1.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	6	0
25782	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
25783	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	8	0
25784	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
25785	560	1	60.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	5	0
25786	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	23	0
25787	33	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	14	0
25787	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	14	0
25787	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	14	0
25787	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	4	0	0.0000	97.50	t	0.000		0	0	14	0
25788	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
25789	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	11	0
25789	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
25789	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
25789	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	11	0
25790	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
25791	2751	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	5	0
25792	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	23	0
25793	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	8	0
25794	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
25795	2751	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
25796	561	1	13.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	48.19	0.00	0.00	0.00	1	0	0.0000	315.90	t	0.000		0	0	5	0
25796	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
25797	138	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	5	0
25798	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	5	0
25799	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	8	0
25800	989	1	30.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	8	0
25801	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
25801	987	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
25801	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	5	0
25802	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
25803	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	5	0
25804	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	8	0
25805	560	1	14.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	55.31	0.00	0.00	0.00	1	0	0.0000	362.60	t	0.000		0	0	8	0
25806	986	1	30.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	120.36	0.00	0.00	0.00	1	0	0.0000	789.00	t	0.000		0	0	8	0
25807	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25808	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	14	0
25808	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.50	t	0.000		0	0	14	0
25809	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
25809	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.0000	95.20	t	0.000		0	0	8	0
25809	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	8	0
25809	996	1	16.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	4	0	0.0000	96.00	t	0.000		0	0	8	0
25810	214	1	85.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	26	0
25810	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	26	0
25810	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	26	0
25810	664	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	4	0	0.0000	48.00	t	0.000		0	0	26	0
25811	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	13	0
25812	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	6	0
25813	138	1	60.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	1	0	0.0000	5040.00	t	0.000		0	0	5	0
25814	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	5	0
25814	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	5	0
25815	138	1	25.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	5	0
25816	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
25816	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	5	0
25816	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
25817	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	5	0
25818	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
25819	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	6	0
25820	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
25821	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
25822	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25823	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	8	0
25824	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
25825	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
25826	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	f	0.000		0	0	9	0
25827	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	15	0
25827	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	15	0
25827	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.50	t	0.000		0	0	15	0
25829	560	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	5	0
25830	138	1	40.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	524.75	0.00	0.00	0.00	1	0	0.0000	3440.00	t	0.000		0	0	5	0
25831	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	5	0
25832	138	1	20.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	5	0
25834	138	1	30.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	5	0
25835	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	13	0
25836	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	15	0
25837	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	23	0
25838	561	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
25839	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25839	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	13	0
25840	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
25840	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	14	0
25841	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	24	0
25842	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
25842	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	6	0
25843	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	24	0
25844	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	24	0
25846	138	1	108.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	1416.81	0.00	0.00	0.00	1	0	0.0000	9288.00	f	0.000		0	0	18	0
25847	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
25847	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
25848	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	13	0
25848	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	13	0
25849	989	1	33.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	119.81	0.00	0.00	0.00	1	0	0.0000	785.40	t	0.000		0	0	8	0
25849	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
25850	989	1	33.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	119.81	0.00	0.00	0.00	1	0	0.0000	785.40	t	0.000		0	0	8	0
25850	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
25851	560	1	105.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	414.84	0.00	0.00	0.00	1	0	0.0000	2719.50	t	0.000		0	0	8	0
25851	986	1	130.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	521.54	0.00	0.00	0.00	2	0	0.0000	3419.00	t	0.000		0	0	8	0
25851	988	1	40.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	144.61	0.00	0.00	0.00	3	0	0.0000	948.00	t	0.000		0	0	8	0
25852	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25853	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25854	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25855	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
25856	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	10	0
25857	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
25858	989	1	17.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	61.72	0.00	0.00	0.00	1	0	0.0000	404.60	t	0.000		0	0	8	0
25859	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	6	0
25860	997	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	5	0
25833	138	1	400.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	5216.95	0.00	0.00	0.00	1	0	0.0000	34200.00	f	0.000		0	0	5	0
25861	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
25862	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
25863	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
25863	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	13	0
25864	988	1	14.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	1	0	0.0000	331.80	t	0.000		0	0	8	0
25865	561	1	68.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	252.06	0.00	0.00	0.00	1	0	0.0000	1652.40	t	0.000		0	0	26	0
25866	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
25867	561	1	8.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	1	0	0.0000	194.40	t	0.000		0	0	5	0
25869	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
25871	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	9	0
25870	139	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	Traslado de mercaderia de Chiclayo  - Cajamarca\r\n\r\nPESO 30.000KG\r\nGRT 0112-188\r\nGRR 001-321\r\nPLACA T80-864\r\nFECHA DE SERVICIO. 03-01-18	0	0	20	0
25828	138	1	120.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	1574.24	0.00	0.00	0.00	1	0	0.0000	10320.00	f	0.000		0	0	5	0
25872	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	9	0
25872	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	f	0.000		0	0	9	0
25868	129	1	35.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1977.50	f	0.000		0	0	5	0
25845	138	1	250.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	3260.59	0.00	0.00	0.00	1	0	0.0000	21375.00	f	0.000		0	0	5	0
25873	129	1	31.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1751.50	t	0.000		0	0	15	0
25873	92	1	40.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1500.00	t	0.000		0	0	15	0
25873	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	297.50	t	0.000		0	0	15	0
25874	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	9	0
25874	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	9	0
25874	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	9	0
25874	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	9	0
25874	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	t	0.000		0	0	9	0
25875	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
25876	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	15	0
25877	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
25878	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
25879	257	1	1.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	1.72	0.00	0.00	0.00	1	0	0.0000	11.30	t	0.000		0	0	23	0
25880	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	6	0
25881	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	6	0
25882	5	1	40.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2960.00	t	0.000		0	0	11	0
25882	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	11	0
25882	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	11	0
25882	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	11	0
25883	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	23	0
25884	2333	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	23	0
25887	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	23	0
25868	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	f	0.000		0	0	5	0
25888	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
25888	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	9	0
25890	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	6	0
25891	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
25892	561	1	100.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	23	0
25892	560	1	95.0000	f	25.600000	21.694900	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	2	0	0.0000	2432.00	t	0.000		0	0	23	0
25893	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	9	0
25893	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	9	0
25895	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	5	0
25897	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
25899	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25900	138	1	46.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	585.92	0.00	0.00	0.00	1	0	0.0000	3841.00	t	0.000		0	0	23	0
25901	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	23	0
25902	138	1	61.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	776.97	0.00	0.00	0.00	1	0	0.0000	5093.50	t	0.000		0	0	23	0
25903	138	1	48.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	611.39	0.00	0.00	0.00	1	0	0.0000	4008.00	t	0.000		0	0	23	0
25898	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	f	0.000		0	0	14	0
25904	138	1	40.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	509.49	0.00	0.00	0.00	1	0	0.0000	3340.00	t	0.000		0	0	23	0
25905	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
25906	138	1	47.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	598.65	0.00	0.00	0.00	1	0	0.0000	3924.50	t	0.000		0	0	23	0
25907	138	1	54.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	687.81	0.00	0.00	0.00	1	0	0.0000	4509.00	t	0.000		0	0	23	0
25908	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	14	0
25908	54	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	755.00	t	0.000		0	0	14	0
25908	27	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	14	0
25909	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	14	0
25909	54	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	14	0
25910	138	1	44.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	560.44	0.00	0.00	0.00	1	0	0.0000	3674.00	t	0.000		0	0	23	0
25911	138	1	45.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	573.18	0.00	0.00	0.00	1	0	0.0000	3757.50	t	0.000		0	0	23	0
25912	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	9	0
25912	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	295.00	t	0.000		0	0	9	0
25912	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	190.00	t	0.000		0	0	9	0
25913	138	1	35.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	445.81	0.00	0.00	0.00	1	0	0.0000	2922.50	t	0.000		0	0	23	0
25914	138	1	45.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	573.18	0.00	0.00	0.00	1	0	0.0000	3757.50	t	0.000		0	0	23	0
25915	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
25916	138	1	45.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	573.18	0.00	0.00	0.00	1	0	0.0000	3757.50	t	0.000		0	0	23	0
25917	138	1	57.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	726.03	0.00	0.00	0.00	1	0	0.0000	4759.50	t	0.000		0	0	23	0
25918	138	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	23	0
25919	138	1	53.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	675.08	0.00	0.00	0.00	1	0	0.0000	4425.50	t	0.000		0	0	23	0
25920	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	24	0
25921	561	1	35.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	121.73	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	24	0
25886	138	1	310.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	4043.14	0.00	0.00	0.00	1	0	0.0000	26505.00	f	0.000		0	0	5	0
25885	99	1	20.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	f	0.000		0	0	5	0
25894	138	1	100.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	1304.24	0.00	0.00	0.00	1	0	0.0000	8550.00	f	0.000		0	0	5	0
25912	57	1	7.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	f	0.000		0	0	9	0
25896	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	9	0
25922	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	6	0
25923	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
25923	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
25924	138	1	2.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	6	0
25925	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	1	0	0.0000	29.60	t	0.000		0	0	8	0
25926	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
25927	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	8	0
25928	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25947	138	1	70.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	918.31	0.00	0.00	0.00	1	0	0.0000	6020.00	t	0.000		0	0	18	0
25929	129	1	26.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1456.00	t	0.000		0	0	13	0
25929	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1850.00	t	0.000		0	0	13	0
25929	54	1	24.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1800.00	t	0.000		0	0	13	0
25930	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
25930	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	13	0
25931	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	15	0
25931	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	15	0
25932	92	1	100.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	5	0
25933	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	5	0
25934	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	13	0
25935	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	9	0
25935	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	9	0
25937	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	f	0.000		0	0	24	0
25939	138	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.0000	85.00	t	0.000		0	0	24	0
25940	987	1	90.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	t	0.000		0	0	23	0
25940	994	1	3.0000	f	40.500000	34.322000	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	2	0	0.0000	121.50	t	0.000		0	0	23	0
25940	561	1	80.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	285.56	0.00	0.00	0.00	3	0	0.0000	1872.00	t	0.000		0	0	23	0
25940	998	1	60.0000	f	10.700000	9.067800	0.00	0.00	0.00	t	97.93	0.00	0.00	0.00	4	0	0.0000	642.00	t	0.000		0	0	23	0
25940	996	1	40.0000	f	5.900000	5.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	5	0	0.0000	236.00	t	0.000		0	0	23	0
25940	992	1	4.0000	f	14.600000	12.372900	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	6	0	0.0000	58.40	t	0.000		0	0	23	0
25940	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	7	0	0.0000	60.00	t	0.000		0	0	23	0
25940	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	8	0	0.0000	20.00	t	0.000		0	0	23	0
25940	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	9	0	0.0000	12.00	t	0.000		0	0	23	0
25941	138	1	5.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	24	0
25942	138	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	24	0
25943	138	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	24	0
25945	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
25946	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
25946	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	672.00	t	0.000		0	0	13	0
25946	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	13	0
24062	129	1	89.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5251.00	f	0.000		0	0	14	0
25944	129	1	52.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2938.00	f	0.000		0	0	14	0
25944	27	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	f	0.000		0	0	14	0
25957	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	14	0
25959	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25960	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
25961	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	14	0
25961	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	14	0
25962	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
25962	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	9	0
25958	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	f	0.000		0	0	14	0
25958	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	f	0.000		0	0	14	0
25889	138	1	250.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	3260.59	0.00	0.00	0.00	1	0	0.0000	21375.00	f	0.000		0	0	5	0
25956	138	1	100.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	1357.63	0.00	0.00	0.00	1	0	0.0000	8900.00	f	0.000		0	0	18	0
24062	63	1	92.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	7452.00	f	0.000		0	0	14	0
25936	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	10	0
25938	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	f	0.000		0	0	24	0
25948	138	1	95.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1275.25	0.00	0.00	0.00	1	0	0.0000	8360.00	f	0.000		0	0	18	0
25949	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	f	0.000		0	0	18	0
25950	138	1	70.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	939.66	0.00	0.00	0.00	1	0	0.0000	6160.00	f	0.000		0	0	18	0
25951	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	f	0.000		0	0	18	0
25952	138	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	f	0.000		0	0	18	0
25953	138	1	115.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1543.73	0.00	0.00	0.00	1	0	0.0000	10120.00	f	0.000		0	0	18	0
25954	138	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	f	0.000		0	0	18	0
25955	138	1	90.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1208.14	0.00	0.00	0.00	1	0	0.0000	7920.00	f	0.000		0	0	18	0
25963	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	15	0
25963	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	15	0
25964	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	8	0
25965	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	8	0
25966	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
25966	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
25967	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
25969	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
25972	992	1	4.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	1	0	0.0000	59.20	t	0.000		0	0	8	0
25973	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
25973	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	13	0
25974	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	6	0
25975	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
25975	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	14	0
25976	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
25977	92	1	38.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	5	0
25971	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	f	0.000		0	0	5	0
25971	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	f	0.000		0	0	5	0
25978	70	1	28.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1666.00	t	0.000		0	0	14	0
25978	57	1	25.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1887.50	t	0.000		0	0	14	0
25978	101	1	32.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3328.00	t	0.000		0	0	14	0
25978	79	1	13.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	955.50	t	0.000		0	0	14	0
25978	27	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	220.00	t	0.000		0	0	14	0
25978	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	285.00	t	0.000		0	0	14	0
25978	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	56.50	t	0.000		0	0	14	0
25979	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	11	0
25980	300	1	45.0000	f	34.500000	29.237300	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	26	0
25980	1588	1	45.0000	f	74.750000	63.347500	0.00	0.00	0.00	t	513.11	0.00	0.00	0.00	2	0	0.0000	3363.75	t	0.000		0	0	26	0
25981	2742	1	150.0000	f	3.036000	2.572900	0.00	0.00	0.00	t	69.47	0.00	0.00	0.00	1	0	0.0000	455.40	t	0.000		0	0	26	0
25982	994	1	7.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	43.78	0.00	0.00	0.00	1	0	0.0000	287.00	t	0.000		0	0	8	0
25982	986	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	2	0	0.0000	263.00	t	0.000		0	0	8	0
25982	998	1	10.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	8	0
25982	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	8	0
25982	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	8	0
25983	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
25984	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	23	0
25985	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	23	0
25986	988	1	33.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	119.30	0.00	0.00	0.00	1	0	0.0000	782.10	t	0.000		0	0	8	0
25986	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
25987	988	1	33.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	119.30	0.00	0.00	0.00	1	0	0.0000	782.10	t	0.000		0	0	8	0
25987	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
25989	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25990	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
25991	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
25992	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
25993	124	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	15	0
25994	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
25995	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
25996	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	8	0
25997	63	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	9	0
25997	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	855.00	t	0.000		0	0	9	0
25998	987	1	35.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	0.0000	910.00	t	0.000		0	0	15	0
25998	993	1	25.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	55.30	0.00	0.00	0.00	2	0	0.0000	362.50	t	0.000		0	0	15	0
25998	995	1	12.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	15	0
25998	986	1	4.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	15.74	0.00	0.00	0.00	4	0	0.0000	103.20	t	0.000		0	0	15	0
25998	997	1	32.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	5	0	0.0000	185.60	t	0.000		0	0	15	0
25999	560	1	70.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	276.56	0.00	0.00	0.00	1	0	0.0000	1813.00	t	0.000		0	0	8	0
26000	129	1	56.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3136.00	t	0.000		0	0	13	0
26001	561	1	11.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	39.26	0.00	0.00	0.00	1	0	0.0000	257.40	t	0.000		0	0	8	0
26002	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
26003	992	1	15.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	8	0
26004	561	1	35.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	124.93	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	8	0
26005	1635	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	23	0
26006	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	5	0
25968	138	1	150.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.0000	13200.00	f	0.000		0	0	5	0
25988	129	1	22.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1243.00	f	0.000		0	0	14	0
26007	560	1	5.0000	f	25.600000	21.694900	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	23	0
26008	123	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	5	0
26009	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
26010	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	5	0
26010	123	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1740.00	t	0.000		0	0	5	0
26011	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26012	57	1	7.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	7	0
26013	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
26014	99	1	15.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	6	0
26015	988	1	33.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	119.30	0.00	0.00	0.00	1	0	0.0000	782.10	t	0.000		0	0	8	0
26015	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
26016	988	1	33.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	119.30	0.00	0.00	0.00	1	0	0.0000	782.10	t	0.000		0	0	8	0
26016	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
26017	988	1	33.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	119.30	0.00	0.00	0.00	1	0	0.0000	782.10	t	0.000		0	0	8	0
26017	996	1	33.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	8	0
26018	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26019	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	23	0
26020	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	23	0
26021	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	9	0
26021	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	9	0
26022	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26022	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
26023	143	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	14	0
26023	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	14	0
26023	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	3	0	0.0000	97.50	t	0.000		0	0	14	0
26023	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	14	0
26023	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	223.50	t	0.000		0	0	14	0
26024	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26024	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
26025	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	15	0
26025	92	1	32.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	15	0
26025	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	357.00	t	0.000		0	0	15	0
26027	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
26028	1631	1	1.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	0.79	0.00	0.00	0.00	1	0	0.0000	5.20	t	0.000		0	0	23	0
26030	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
26031	561	1	50.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	5	0
26032	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
26032	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
26033	561	1	60.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	24	0
26034	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
26035	994	1	100.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	26	0
26035	986	1	200.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	802.37	0.00	0.00	0.00	2	0	0.0000	5260.00	t	0.000		0	0	26	0
26035	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	26	0
26035	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	26	0
26035	667	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	26	0
26035	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	6	0	0.0000	200.00	t	0.000		0	0	26	0
26036	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	24	0
26037	561	1	100.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	24	0
26038	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	26	0
26039	560	1	100.0000	f	25.600000	21.694900	0.00	0.00	0.00	t	390.51	0.00	0.00	0.00	1	0	0.0000	2560.00	t	0.000		0	0	26	0
26040	561	1	200.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	26	0
26041	70	1	13.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	773.50	t	0.000		0	0	11	0
26041	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	11	0
26042	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
26042	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
26043	138	1	80.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1122.71	0.00	0.00	0.00	1	0	0.0000	7360.00	t	0.000		0	0	5	0
26044	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	14	0
26045	92	1	40.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	14	0
26029	986	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	2	0	0.0000	526.00	f	0.000		0	0	23	0
26029	992	1	18.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	40.64	0.00	0.00	0.00	4	0	0.0000	266.40	f	0.000		0	0	23	0
26029	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	3	0	0.0000	328.00	f	0.000		0	0	23	0
26026	5	1	6.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	447.00	f	0.000		0	0	14	0
26026	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	f	0.000		0	0	14	0
24062	92	1	69.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2622.00	f	0.000		0	0	14	0
24062	27	1	23.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1334.00	f	0.000		0	0	14	0
26029	561	1	40.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	f	0.000		0	0	23	0
26046	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
26046	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
26047	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
26048	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
26048	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	9	0
26050	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
26050	92	1	27.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	999.00	t	0.000		0	0	13	0
26051	2587	1	8.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	536.00	t	0.000		0	0	13	0
26052	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
26053	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	14	0
26054	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	14	0
26055	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
26055	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	2	0	0.0000	97.20	t	0.000		0	0	5	0
26056	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	8	0
26057	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
26058	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	5	0
26058	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	5	0
26058	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
26059	986	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	8	0
26060	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.50	t	0.000		0	0	15	0
26060	92	1	33.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1237.50	t	0.000		0	0	15	0
26060	101	1	8.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	832.00	t	0.000		0	0	15	0
26060	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	604.00	t	0.000		0	0	15	0
26062	988	1	5.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.0000	118.50	t	0.000		0	0	8	0
26062	994	1	3.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	8	0
26063	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
26063	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	8	0
26063	998	1	1.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	3	0	0.0000	10.80	t	0.000		0	0	8	0
26064	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26065	560	1	60.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	237.05	0.00	0.00	0.00	1	0	0.0000	1554.00	t	0.000		0	0	8	0
26065	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	8	0
26066	92	1	40.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	6	0
26066	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	6	0
26067	92	1	35.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.50	t	0.000		0	0	6	0
26068	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	6	0
26069	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
26069	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
26069	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	5	0
26070	560	1	25.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	t	0.000		0	0	8	0
26070	989	1	12.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	43.57	0.00	0.00	0.00	2	0	0.0000	285.60	t	0.000		0	0	8	0
26070	988	1	8.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	28.92	0.00	0.00	0.00	3	0	0.0000	189.60	t	0.000		0	0	8	0
26071	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	11	0
26071	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	11	0
26071	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	11	0
26071	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	11	0
26071	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	11	0
26072	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
26073	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	1	0	0.0000	88.80	t	0.000		0	0	8	0
26074	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	6	0
26074	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	6	0
26076	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
26077	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
26049	123	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	f	0.000		0	0	9	0
26049	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	9	0
26049	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	f	0.000		0	0	9	0
26078	986	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	1	0	0.0000	394.50	t	0.000		0	0	8	0
26078	998	1	15.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	8	0
26078	560	1	6.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	3	0	0.0000	155.40	t	0.000		0	0	8	0
26078	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	8	0
26079	2053	1	1.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	1	0	0.0000	18.80	t	0.000		0	0	23	0
26079	258	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	23	0
26080	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	6	0
26080	57	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	6	0
26075	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	14	0
26061	129	1	100.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5750.00	f	0.000		0	0	10	0
26080	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	6	0
26081	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
26082	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
26083	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	6	0
26084	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	9	0
26084	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
26085	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	15	0
26085	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	15	0
26085	99	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	416.00	t	0.000		0	0	15	0
26085	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	294.00	t	0.000		0	0	15	0
26085	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	450.00	t	0.000		0	0	15	0
26086	560	1	60.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	237.05	0.00	0.00	0.00	1	0	0.0000	1554.00	t	0.000		0	0	8	0
26086	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	8	0
26087	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
26088	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
26029	996	1	25.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	5	0	0.0000	150.00	f	0.000		0	0	23	0
26089	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	14	0
26090	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
26090	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	15	0
26091	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	5	0
26092	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
26093	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26094	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
26095	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
26095	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	9	0
26095	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
26096	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	23	0
26097	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
26098	138	1	50.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	667.37	0.00	0.00	0.00	1	0	0.0000	4375.00	t	0.000		0	0	24	0
26099	561	1	15.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	55.60	0.00	0.00	0.00	1	0	0.0000	364.50	t	0.000		0	0	5	0
26100	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
26100	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	6	0
26101	138	1	70.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	934.32	0.00	0.00	0.00	1	0	0.0000	6125.00	t	0.000		0	0	24	0
26102	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
26102	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	5	0
26103	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
26103	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
26104	101	1	24.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2544.00	t	0.000		0	0	9	0
26104	57	1	19.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1444.00	t	0.000		0	0	9	0
24214	57	1	7.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	563.50	f	0.000		0	0	9	0
26105	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
26106	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
26107	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	14	0
26107	92	1	14.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	f	0.000		0	0	14	0
26108	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	9	0
26109	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
26109	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	13	0
26110	123	1	14.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	826.00	t	0.000		0	0	9	0
26110	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	9	0
26111	561	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	5	0
26112	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
26112	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	14	0
26113	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	13	0
26113	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	13	0
26113	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	13	0
26114	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	6	0
26114	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	6	0
25970	138	1	450.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	6040.68	0.00	0.00	0.00	1	0	0.0000	39600.00	f	0.000		0	0	5	0
26115	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	14	0
26115	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	14	0
26116	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
26117	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
26117	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
26118	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
26119	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
26120	92	1	32.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1184.00	t	0.000		0	0	13	0
26121	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	6	0
26122	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
26123	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
26124	561	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	5	0
26125	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
26126	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
26127	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26127	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
26128	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	5	0
26128	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	5	0
26128	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	5	0
26129	561	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
26130	99	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	6	0
26130	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	6	0
26131	92	1	50.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	6	0
26132	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
26133	986	1	25.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	100.30	0.00	0.00	0.00	1	0	0.0000	657.50	t	0.000		0	0	8	0
26134	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	9	0
26135	57	1	7.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	9	0
26136	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
26137	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
26137	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
26138	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
26139	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26140	986	1	55.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	220.65	0.00	0.00	0.00	1	0	0.0000	1446.50	t	0.000		0	0	8	0
26140	994	1	8.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	8	0
26140	998	1	32.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	52.72	0.00	0.00	0.00	3	0	0.0000	345.60	t	0.000		0	0	8	0
26140	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	4	0	0.0000	1295.00	t	0.000		0	0	8	0
26141	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
26142	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26143	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26144	138	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	6	0
26145	139	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	Traslado de mercaderia de Chiclayo - Sullana\r\nPESO 15.000KG\r\nGRT 108-245\r\nGRR 001-320\r\nPLACA T80-864\r\nFECHA DE SERVICIO. 03-01-18	0	0	20	0
26146	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	8	0
26147	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26148	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	14	0
26150	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	14	0
26150	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	14	0
26151	987	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
26151	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
26149	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	14	0
26152	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	23	0
26153	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26154	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	5	0
26155	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	t	0.000		0	0	14	0
26155	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	14	0
26156	138	1	5.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	6	0
26157	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	6	0
26157	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	6	0
26157	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	6	0
26158	138	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
26159	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26160	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	6	0
26160	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
26160	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	6	0
26160	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	121.00	t	0.000		0	0	6	0
26161	129	1	50.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2825.00	t	0.000		0	0	14	0
26161	5	1	20.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1490.00	t	0.000		0	0	14	0
26162	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	23	0
26163	561	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	1	0	0.0000	48.60	t	0.000		0	0	5	0
26164	129	1	50.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2825.00	t	0.000		0	0	14	0
26164	27	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	14	0
26165	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	23	0
26166	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26166	986	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	2	0	0.0000	26.30	t	0.000		0	0	8	0
26167	986	1	55.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	220.65	0.00	0.00	0.00	1	0	0.0000	1446.50	t	0.000		0	0	8	0
26167	998	1	40.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	8	0
26167	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	8	0
26167	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	8	0
26168	25	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
26169	988	1	7.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	25.31	0.00	0.00	0.00	1	0	0.0000	165.90	t	0.000		0	0	8	0
26171	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	14	0
26172	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	11	0
26172	101	1	6.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	618.00	t	0.000		0	0	11	0
26172	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	11	0
26172	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	292.00	t	0.000		0	0	11	0
26172	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	t	0.000		0	0	11	0
26173	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
26174	561	1	11.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	39.26	0.00	0.00	0.00	1	0	0.0000	257.40	t	0.000		0	0	8	0
26175	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
26176	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	15	0
26176	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	15	0
26176	99	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	520.00	t	0.000		0	0	15	0
26176	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.0000	139.00	t	0.000		0	0	15	0
26177	65	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	15	0
26178	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	15	0
26179	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
26180	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26181	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26182	138	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	6	0
26183	138	1	5.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	6	0
26184	138	1	4.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	6	0
26185	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26186	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26187	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	6	0
26187	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	6	0
26188	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26189	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26190	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	6	0
26190	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	6	0
26191	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
26191	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
26192	987	1	68.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	269.69	0.00	0.00	0.00	1	0	0.0000	1768.00	t	0.000		0	0	15	0
26193	138	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	24	0
26194	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	24	0
26195	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	14	0
26196	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
26196	54	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
26196	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	14	0
26197	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
26198	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	14	0
26199	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	6	0
26199	99	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	414.00	t	0.000		0	0	6	0
26199	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	6	0
26200	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	15	0
26201	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
26202	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
26202	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	9	0
26203	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
26203	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
26204	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	13	0
26205	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	5	0
26206	986	1	60.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	240.71	0.00	0.00	0.00	1	0	0.0000	1578.00	t	0.000		0	0	8	0
26206	996	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	8	0
26206	998	1	18.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	3	0	0.0000	194.40	t	0.000		0	0	8	0
26170	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	f	0.000		0	0	9	0
26170	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	9	0
26170	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	f	0.000		0	0	9	0
26208	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
26209	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
26210	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
26211	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
26212	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
26207	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	f	0.000		0	0	24	0
26213	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
26214	561	1	6.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	20.78	0.00	0.00	0.00	1	0	0.0000	136.20	t	0.000		0	0	24	0
26236	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
26236	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
26216	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	5	0
26217	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	13	0
26217	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
26217	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.50	t	0.000		0	0	13	0
26217	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	37.00	t	0.000		0	0	13	0
26218	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
26219	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
26221	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
26222	70	1	28.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1666.00	t	0.000		0	0	11	0
26222	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	11	0
26222	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	11	0
26223	11	1	2.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	60.10	0.00	0.00	0.00	1	0	0.0000	394.00	t	0.000		0	0	11	0
26220	138	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	f	0.000		0	0	18	0
26224	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
26225	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	8	0
26226	92	1	24.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	8	0
26227	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	13	0
26228	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
26229	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
26229	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
26230	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo - Victoria\r\nGRT 107-01\r\nGRR 013-39\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
26231	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
26232	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
26232	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	15	0
26233	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	23	0
26234	92	1	60.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	14	0
26236	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	13	0
26238	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
26238	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
26239	986	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	8	0
26239	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	8	0
26239	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	3	0	0.0000	14.80	t	0.000		0	0	8	0
26240	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
26240	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	6	0
26241	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26235	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Chiclayo - Santuario\r\n\r\nGRT 107-02\r\nGRR 013-40\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
26237	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Santuario\r\nGRT 107-03\r\nGRR 013-41\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
26242	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
26243	987	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	15	0
26244	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	11	0
26245	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26246	987	1	13.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	51.56	0.00	0.00	0.00	1	0	0.0000	338.00	t	0.000		0	0	15	0
26246	997	1	39.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	34.51	0.00	0.00	0.00	2	0	0.0000	226.20	t	0.000		0	0	15	0
26247	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
26247	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
26248	110	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	11	0
26249	65	1	10.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	11	0
26249	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	2	0	0.0000	197.00	t	0.000		0	0	11	0
26250	101	1	13.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1339.00	t	0.000		0	0	11	0
26250	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	11	0
26251	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
25201	54	1	12.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	900.00	t	0.000		0	0	11	0
26252	989	1	12.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	1	0	0.0000	282.00	t	0.000		0	0	15	0
26253	54	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	11	0
26253	129	1	23.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1288.00	t	0.000		0	0	11	0
26254	2587	1	9.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	603.00	t	0.000		0	0	11	0
26255	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	14	0
26256	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
26215	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
26215	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	10	0
26257	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
26257	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	5	0
26257	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	5	0
26258	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26259	138	1	4.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	6	0
26260	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26261	138	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	6	0
26262	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26263	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26264	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26265	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26266	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
26266	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
26267	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
26268	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26269	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	11	0
26270	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26271	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
26271	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	5	0
26271	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	5	0
26271	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	5	0
26272	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26274	561	1	18.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	64.25	0.00	0.00	0.00	1	0	0.0000	421.20	t	0.000		0	0	8	0
26275	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26276	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
26277	561	1	18.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	64.25	0.00	0.00	0.00	1	0	0.0000	421.20	t	0.000		0	0	8	0
26278	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
26278	986	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	2	0	0.0000	394.50	t	0.000		0	0	8	0
26278	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
26279	986	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	8	0
26279	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	2	0	0.0000	163.80	t	0.000		0	0	8	0
26280	986	1	12.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	48.14	0.00	0.00	0.00	1	0	0.0000	315.60	t	0.000		0	0	8	0
26280	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
26281	994	1	1.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	8	0
26282	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26283	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
26284	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	t	0.000		0	0	9	0
26284	63	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	9	0
26284	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	9	0
26285	988	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
26285	996	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	8	0
26285	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	3	0	0.0000	1295.00	t	0.000		0	0	8	0
26286	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26286	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
26273	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	14	0
26287	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	23	0
26288	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
26288	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	13	0
26288	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	476.00	t	0.000		0	0	13	0
26289	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	23	0
26290	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
26291	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
26291	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
26291	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	5	0
26291	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	5	0
26291	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	37.50	t	0.000		0	0	5	0
26292	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
26292	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	5	0
26293	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	6	0
26294	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26295	168	1	4.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	23	0
26295	693	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	23	0
26296	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
26296	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
26297	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
26298	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
26298	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	8	0
26299	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
26299	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
26299	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	5	0
26300	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
26300	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	13	0
26301	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
26301	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
26302	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26303	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
26304	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26305	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	8	0
26306	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
26307	996	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
26308	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	6	0
26309	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
26310	123	1	7.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	409.50	t	0.000		0	0	13	0
26310	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	13	0
26310	54	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	13	0
26311	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	9	0
26312	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
26313	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	6	0
26314	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
26314	54	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
26315	138	1	130.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	1735.17	0.00	0.00	0.00	1	0	0.0000	11375.00	t	0.000		0	0	24	0
26316	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26317	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
26317	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
26318	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	13	0
26318	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	13	0
26318	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	13	0
26319	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	6	0
26320	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26321	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
26322	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26323	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26324	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	11	0
26324	2587	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	670.00	t	0.000		0	0	11	0
26324	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	11	0
26324	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	357.00	t	0.000		0	0	11	0
26325	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
26325	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	9	0
26326	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	15	0
26326	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	15	0
26326	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	453.00	t	0.000		0	0	15	0
26326	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	220.50	t	0.000		0	0	15	0
26335	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	5	0
26328	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	13	0
26328	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	13	0
26328	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	13	0
26329	988	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
26330	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
26331	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
26332	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	23	0
26333	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
26334	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
26336	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
26338	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
26338	987	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	5	0
26339	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	23	0
26340	987	1	9.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
26341	561	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
26341	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
26341	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	5	0
26342	138	1	60.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	896.95	0.00	0.00	0.00	1	0	0.0000	5880.00	t	0.000		0	0	5	0
26343	79	1	10.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	14	0
26327	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
26337	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	10	0
26344	138	1	65.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	971.69	0.00	0.00	0.00	1	0	0.0000	6370.00	t	0.000		0	0	5	0
26365	989	1	9.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	32.67	0.00	0.00	0.00	1	0	0.0000	214.20	f	0.000		0	0	8	0
26347	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	13	0
26347	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	13	0
26348	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
26349	2587	1	17.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1139.00	t	0.000		0	0	13	0
26350	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	13	0
26351	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	13	0
26351	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	13	0
26352	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	13	0
26353	123	1	11.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	643.50	t	0.000		0	0	14	0
26354	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
26355	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	5	0
26356	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
26356	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	5	0
26357	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	8	0
26357	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	8	0
26358	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
26359	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
26360	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26361	561	1	15.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	55.60	0.00	0.00	0.00	1	0	0.0000	364.50	t	0.000		0	0	5	0
26361	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	5	0
26361	997	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	5	0
26361	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	5	0
26362	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	15	0
26362	3	1	14.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1043.00	t	0.000		0	0	15	0
26363	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
26364	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26366	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	5	0
26366	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
26367	995	1	7.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	43.99	0.00	0.00	0.00	1	0	0.0000	288.40	t	0.000		0	0	8	0
26368	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
26368	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
26369	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
26370	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
26370	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
26371	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
26371	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	14	0
26371	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.50	t	0.000		0	0	14	0
26371	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	151.00	t	0.000		0	0	14	0
26371	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	55.00	t	0.000		0	0	14	0
26371	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	600.00	t	0.000		0	0	14	0
26372	560	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
26373	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	5	0
26374	561	1	85.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	0.0000	1972.00	t	0.000		0	0	26	0
26375	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
26376	560	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
26377	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	14	0
26379	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
26379	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	5	0
26380	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	15	0
26380	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	15	0
26380	99	1	6.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	624.00	t	0.000		0	0	15	0
26381	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	5	0
26382	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	8	0
26383	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26384	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26385	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
26386	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
26387	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
25232	138	1	52.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.0000	4316.00	t	0.000		0	0	23	0
25231	138	1	52.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.0000	4316.00	t	0.000		0	0	23	0
26388	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
26378	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	f	0.000		0	0	9	0
26345	138	1	200.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	2898.31	0.00	0.00	0.00	1	0	0.0000	19000.00	f	0.000		0	0	5	0
26346	138	1	50.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	0.0000	4750.00	f	0.000		0	0	5	0
26368	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	8	0
26389	986	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	8	0
26390	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	11	0
26390	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	11	0
26390	101	1	9.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	927.00	t	0.000		0	0	11	0
26390	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	297.50	t	0.000		0	0	11	0
26390	27	1	10.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	545.00	t	0.000		0	0	11	0
26391	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	11	0
26391	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	11	0
25213	138	1	44.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	557.08	0.00	0.00	0.00	1	0	0.0000	3652.00	t	0.000		0	0	23	0
26392	2751	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26393	987	1	38.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	153.61	0.00	0.00	0.00	1	0	0.0000	1007.00	t	0.000		0	0	23	0
26393	997	1	13.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	12.29	0.00	0.00	0.00	2	0	0.0000	80.60	t	0.000		0	0	23	0
26393	999	1	21.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	23	0
26393	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	23	0
26393	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	23	0
26393	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	23	0
26394	2751	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
26395	2751	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26396	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	7	0
26397	993	1	14.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	23	0
26397	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	2	0	0.0000	26.50	t	0.000		0	0	23	0
26397	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	3	0	0.0000	255.00	t	0.000		0	0	23	0
26398	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
26399	138	1	30.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	448.47	0.00	0.00	0.00	1	0	0.0000	2940.00	t	0.000		0	0	5	0
26400	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
26400	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
26401	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
26402	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	8	0
26402	560	1	15.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	59.26	0.00	0.00	0.00	2	0	0.0000	388.50	t	0.000		0	0	8	0
26402	986	1	50.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	200.59	0.00	0.00	0.00	3	0	0.0000	1315.00	t	0.000		0	0	8	0
26403	989	1	5.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
26404	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
26404	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	5	0
26405	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
26406	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	5	0
26406	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
26407	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26408	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
26409	70	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	6	0
26410	1228	1	1500.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	552.58	0.00	0.00	0.00	1	0	0.0000	3622.50	t	0.000		0	0	26	0
26410	1211	1	5000.0000	f	0.805000	0.682200	0.00	0.00	0.00	t	613.98	0.00	0.00	0.00	2	0	0.0000	4025.00	t	0.000		0	0	26	0
26411	1217	1	1000.0000	f	0.598000	0.506800	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	26	0
26411	1211	1	1000.0000	f	0.805000	0.682200	0.00	0.00	0.00	t	122.80	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	26	0
26412	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26413	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	8	0
26414	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
26415	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	14	0
26415	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	14	0
26416	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
26417	138	1	15.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	5	0
26418	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
26419	561	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	1	0	0.0000	729.00	t	0.000		0	0	5	0
26419	989	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	2	0	0.0000	117.50	t	0.000		0	0	5	0
26420	296	1	45.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	355.23	0.00	0.00	0.00	1	0	0.0000	2328.75	t	0.000		0	0	26	0
26420	1588	1	45.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	426.28	0.00	0.00	0.00	2	0	0.0000	2794.50	t	0.000		0	0	26	0
26421	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26422	296	1	10.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	78.94	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	26	0
26423	25	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	6	0
26424	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	6	0
26424	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	6	0
26424	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	517.50	t	0.000		0	0	6	0
26424	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	295.00	t	0.000		0	0	6	0
26425	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
26425	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	14	0
26426	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26427	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	6	0
26427	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	6	0
26428	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
26429	996	1	15.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
26430	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26431	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	13	0
26432	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
26433	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
26434	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	5	0
26435	987	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
26435	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	5	0
26436	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	9	0
26437	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26438	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
26438	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
26440	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	5	0
26441	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	5	0
26442	138	1	3.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	5	0
26443	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
26444	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
26444	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	5	0
26444	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	5	0
26445	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
26446	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	6	0
26337	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	f	0.000		0	0	10	0
26449	2758	1	20.2500	f	142.323900	120.613500	0.00	0.00	0.00	t	439.64	0.00	0.00	0.00	1	0	0.0000	2882.06	t	0.000		0	0	26	0
26449	2759	1	46.0800	f	56.097000	47.539800	0.00	0.00	0.00	t	394.31	0.00	0.00	0.00	2	0	0.0000	2584.95	t	0.000		0	0	26	0
26449	2760	1	46.0800	f	90.137000	76.387300	0.00	0.00	0.00	t	633.59	0.00	0.00	0.00	3	0	0.0000	4153.51	t	0.000		0	0	26	0
26449	2761	1	5.0000	f	299.503000	253.816100	0.00	0.00	0.00	t	228.43	0.00	0.00	0.00	4	0	0.0000	1497.52	t	0.000		0	0	26	0
26449	2762	1	80.0000	f	123.142000	104.357600	0.00	0.00	0.00	t	1502.75	0.00	0.00	0.00	5	0	0.0000	9851.36	t	0.000		0	0	26	0
26450	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	11	0
26451	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
26452	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	54.50	t	0.000		0	0	11	0
26453	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
26454	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
26455	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26456	138	1	3.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	5	0
26457	123	1	9.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	526.50	t	0.000		0	0	13	0
26457	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	333.00	t	0.000		0	0	13	0
26458	2587	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	11	0
26458	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	11	0
26459	129	1	26.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1456.00	t	0.000		0	0	11	0
26460	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	11	0
26461	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26461	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	9	0
26462	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
26463	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	9	0
26463	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
26463	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
26464	123	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	9	0
26464	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	367.50	t	0.000		0	0	9	0
26464	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	608.00	t	0.000		0	0	9	0
26448	123	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	f	0.000		0	0	5	0
26448	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1130.00	f	0.000		0	0	5	0
26465	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	9	0
26465	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
26465	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	9	0
26466	92	1	12.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	6	0
26466	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
26467	561	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	5	0
26447	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	f	0.000		0	0	10	0
26439	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	f	0.000		0	0	5	0
26439	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	f	0.000		0	0	5	0
26452	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	11	0
26452	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	f	0.000		0	0	11	0
26468	989	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	5	0
26468	997	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	5	0
26468	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	3	0	0.0000	121.50	t	0.000		0	0	5	0
26468	560	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	5	0
26468	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	5	0
26469	997	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
26469	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	5	0
26470	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
26471	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
26471	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	9	0
26471	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	9	0
26472	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	13	0
26473	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	14	0
26474	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	15	0
26474	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	15	0
26474	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	15	0
26475	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
26476	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
26477	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
26477	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
26478	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	15	0
26478	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	15	0
26478	99	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	15	0
26478	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	262.50	t	0.000		0	0	15	0
26479	2054	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	23	0
26480	123	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	9	0
26481	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
26481	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	7	0
26481	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	7	0
26482	101	1	6.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	9	0
26482	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	9	0
26483	261	1	1.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	2.55	0.00	0.00	0.00	1	0	0.0000	16.70	t	0.000		0	0	23	0
26484	987	1	18.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	72.76	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	8	0
26485	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	7	0
26486	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	1	0	0.0000	82.40	t	0.000		0	0	8	0
26486	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	8	0
26487	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
26488	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
26489	561	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	5	0
26490	129	1	36.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	8	0
26490	92	1	7.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	269.50	t	0.000		0	0	8	0
26491	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	5	0
26491	997	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	5	0
26492	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
26493	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
26494	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	9	0
26494	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
26495	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
26495	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
26496	3	1	14.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1043.00	t	0.000		0	0	15	0
26497	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	6	0
26497	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	6	0
26498	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
26498	27	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	8	0
26498	57	1	8.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	612.00	t	0.000		0	0	8	0
26499	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
26500	138	1	30.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	5	0
26501	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
26502	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	8	0
26503	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	13	0
26503	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	13	0
26504	560	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	5	0
26505	2587	1	7.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	469.00	t	0.000		0	0	11	0
26505	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	11	0
26505	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	11	0
26505	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	206.00	t	0.000		0	0	11	0
26505	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	74.00	t	0.000		0	0	11	0
26506	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	11	0
26507	138	1	1.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	18	0
26508	2751	1	10.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.0000	935.00	t	0.000		0	0	18	0
26509	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	9	0
26510	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	1	0	0.0000	29.60	t	0.000		0	0	23	0
26510	986	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	2	0	0.0000	52.60	t	0.000		0	0	23	0
26510	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	23	0
26511	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	13	0
26512	70	1	3.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	184.50	t	0.000		0	0	9	0
26512	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	9	0
26513	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
26513	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
26514	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
26515	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26516	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26517	138	1	80.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1147.12	0.00	0.00	0.00	1	0	0.0000	7520.00	t	0.000		0	0	5	0
26518	138	1	10.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	5	0
26519	138	1	10.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	5	0
26520	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
26520	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
26522	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
26523	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26524	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	9	0
26525	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
26527	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
26528	138	1	25.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	5	0
26529	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26530	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	6	0
26530	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
26531	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26532	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
26532	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
26546	986	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	8	0
26533	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26534	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	8	0
26534	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	2	0	0.0000	129.50	t	0.000		0	0	8	0
26534	986	1	60.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	240.71	0.00	0.00	0.00	3	0	0.0000	1578.00	t	0.000		0	0	8	0
26534	988	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	4	0	0.0000	1185.00	t	0.000		0	0	8	0
26535	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	6	0
26536	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
26537	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	13	0
26538	99	1	8.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	832.00	t	0.000		0	0	15	0
26538	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	15	0
26539	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	9	0
26540	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26541	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	5	0
26521	138	1	220.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	3154.58	0.00	0.00	0.00	1	0	0.0000	20680.00	f	0.000		0	0	5	0
26542	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
26543	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	7	0
26544	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
26545	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26547	560	1	60.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	237.05	0.00	0.00	0.00	1	0	0.0000	1554.00	t	0.000		0	0	8	0
26548	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
26549	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	9	0
26549	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	9	0
26551	129	1	43.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2451.00	t	0.000		0	0	9	0
26552	11	1	4.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	120.20	0.00	0.00	0.00	1	0	0.0000	788.00	t	0.000		0	0	14	0
26553	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	9	0
26554	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
26554	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	14	0
26555	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
26556	138	1	3.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	5	0
26557	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	15	0
26550	129	1	43.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2451.00	t	0.000		0	0	9	0
26526	138	1	50.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	0.0000	4750.00	f	0.000		0	0	5	0
26558	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
26559	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
26560	138	1	20.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	5	0
26561	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	23	0
26562	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	14	0
26563	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	t	0.000		0	0	5	0
26564	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	5	0
26565	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	24	0
26566	561	1	800.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	2770.17	0.00	0.00	0.00	1	0	0.0000	18160.00	t	0.000		0	0	25	0
26567	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
26568	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	13	0
26568	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	13	0
26569	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	13	0
26569	92	1	60.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2220.00	t	0.000		0	0	13	0
26570	129	1	105.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5932.50	t	0.000		0	0	14	0
26571	2587	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	11	0
26571	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	11	0
26572	129	1	55.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	11	0
26573	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
26574	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	14	0
26574	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	14	0
26575	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
26577	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
26579	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	1	0	0.0000	121.50	t	0.000		0	0	5	0
26579	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	5	0
26580	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	13	0
26580	79	1	14.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1022.00	t	0.000		0	0	13	0
26581	101	1	6.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	7	0
26581	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	7	0
26581	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	7	0
26582	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
26583	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
26584	129	1	22.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1232.00	t	0.000		0	0	13	0
26584	92	1	84.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3108.00	t	0.000		0	0	13	0
26584	54	1	22.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1650.00	t	0.000		0	0	13	0
26584	79	1	22.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1606.00	t	0.000		0	0	13	0
26585	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
26586	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
26587	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	8	0
26588	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
26588	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	2	0	0.0000	77.70	t	0.000		0	0	8	0
26589	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
26590	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	13	0
26590	92	1	31.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1147.00	t	0.000		0	0	13	0
26590	79	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	584.00	t	0.000		0	0	13	0
26590	99	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	621.00	t	0.000		0	0	13	0
26591	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	14	0
26591	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
26592	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26578	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	5	0
26578	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	f	0.000		0	0	5	0
26593	995	1	25.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	15	0
26593	986	1	4.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	15.74	0.00	0.00	0.00	2	0	0.0000	103.20	t	0.000		0	0	15	0
26594	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	23	0
26595	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
26596	560	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
26597	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	13	0
26597	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	13	0
26598	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	14	0
26598	57	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	604.00	t	0.000		0	0	14	0
26599	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	5	0
26599	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	5	0
26599	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1210.00	t	0.000		0	0	5	0
26600	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	14	0
26600	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	14	0
26576	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	5	0
26600	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	14	0
26601	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
26602	987	1	4.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
26603	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	15	0
26603	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	15	0
26603	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	3	0	0.0000	43.00	t	0.000		0	0	15	0
26604	138	1	100.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	0.0000	9500.00	t	0.000		0	0	5	0
26605	138	1	100.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	0.0000	9500.00	t	0.000		0	0	5	0
26606	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
26607	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	8	0
26607	996	1	9.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	8	0
26608	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	9	0
26608	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	9	0
26609	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	5	0
26610	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	5	0
26611	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
26612	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
26613	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
26614	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	6	0
26615	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
26616	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
26617	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
26618	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
26620	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
26621	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
26622	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
26623	560	1	40.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	158.03	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	8	0
26623	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	8	0
26623	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	3	0	0.0000	795.00	t	0.000		0	0	8	0
26624	560	1	29.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	114.57	0.00	0.00	0.00	1	0	0.0000	751.10	t	0.000		0	0	8	0
26625	997	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	5	0
26625	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	5	0
26626	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	8	0
26627	129	1	50.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2825.00	t	0.000		0	0	5	0
26627	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	5	0
26628	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
26629	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26630	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
26631	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
26632	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	8	0
26633	987	1	11.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	44.47	0.00	0.00	0.00	1	0	0.0000	291.50	t	0.000		0	0	8	0
26634	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
26635	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
26636	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26636	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
26637	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
26638	138	1	13.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	192.36	0.00	0.00	0.00	1	0	0.0000	1261.00	t	0.000		0	0	5	0
26639	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	15	0
26639	99	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	15	0
26639	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	15	0
26639	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	178.50	t	0.000		0	0	15	0
26639	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	151.00	t	0.000		0	0	15	0
26641	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
26642	2328	1	150.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	26	0
26642	2492	1	1.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	6.79	0.00	0.00	0.00	2	0	0.0000	44.50	t	0.000		0	0	26	0
26642	515	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	26	0
26642	503	1	30.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	4	0	0.0000	30.00	t	0.000		0	0	26	0
26642	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	5	0	0.0000	400.00	t	0.000		0	0	26	0
26642	2753	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	6	0	0.0000	120.00	t	0.000		0	0	26	0
26640	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	14	0
26640	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	f	0.000		0	0	14	0
26640	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	412.50	f	0.000		0	0	14	0
26642	2755	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	7	0	0.0000	120.00	t	0.000		0	0	26	0
26643	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26644	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
26645	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
26646	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	t	0.000		0	0	5	0
26647	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	t	0.000		0	0	5	0
26648	138	1	200.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	2867.80	0.00	0.00	0.00	1	0	0.0000	18800.00	t	0.000		0	0	5	0
26649	138	1	25.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.0000	2375.00	t	0.000		0	0	5	0
26650	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	11	0
26650	2752	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	11	0
26651	27	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	11	0
26651	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	11	0
26651	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	11	0
26652	138	1	210.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2979.15	0.00	0.00	0.00	1	0	0.0000	19530.00	t	0.000		0	0	5	0
26653	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	15	0
26654	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	15	0
26655	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	5	0
26656	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
26656	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	7	0
26657	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
26658	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
26659	561	1	20.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	69.25	0.00	0.00	0.00	1	0	0.0000	454.00	t	0.000		0	0	24	0
26660	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26661	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	23	0
26662	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	14	0
26663	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	5	0
26664	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26665	129	1	100.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	13	0
26666	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	14	0
26666	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	14	0
26666	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	14	0
26667	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
26668	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	18	0
26669	2751	1	66.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	926.24	0.00	0.00	0.00	1	0	0.0000	6072.00	t	0.000		0	0	18	0
26669	138	1	134.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1880.54	0.00	0.00	0.00	2	0	0.0000	12328.00	t	0.000		0	0	18	0
26670	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	14	0
26670	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
26685	129	1	11.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	10	0
26673	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	13	0
26673	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	13	0
26674	124	1	34.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2278.00	t	0.000		0	0	15	0
26674	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	678.00	t	0.000		0	0	15	0
26674	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	15	0
26675	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
26675	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
26676	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
26677	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	8	0
26677	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
26678	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	14	0
26679	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
26680	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
26681	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	8	0
26681	987	1	5.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	20.21	0.00	0.00	0.00	2	0	0.0000	132.50	t	0.000		0	0	8	0
26682	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
26683	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
26684	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	13	0
26671	138	1	500.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	7016.95	0.00	0.00	0.00	1	0	0.0000	46000.00	f	0.000		0	0	5	0
26686	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
26687	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	7	0
26687	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	7	0
26687	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	7	0
26688	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	8	0
26689	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	7	0
26689	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
26690	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
26672	138	1	320.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	4490.85	0.00	0.00	0.00	1	0	0.0000	29440.00	f	0.000		0	0	5	0
26691	561	1	65.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	232.02	0.00	0.00	0.00	1	0	0.0000	1521.00	t	0.000		0	0	8	0
26691	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	8	0
26692	989	1	19.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	68.98	0.00	0.00	0.00	1	0	0.0000	452.20	t	0.000		0	0	8	0
26452	101	1	4.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	412.00	f	0.000		0	0	11	0
26452	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	375.00	f	0.000		0	0	11	0
26452	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	297.50	f	0.000		0	0	11	0
26694	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	6	0
26695	2461	1	2.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	26	0
26696	561	1	300.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	1061.69	0.00	0.00	0.00	1	0	0.0000	6960.00	t	0.000		0	0	26	0
26697	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
26693	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	f	0.000		0	0	14	0
26693	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	f	0.000		0	0	14	0
26698	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
26699	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	9	0
26699	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	9	0
26700	2763	1	116.0000	f	51.860000	43.949200	0.00	0.00	0.00	t	917.66	0.00	0.00	0.00	1	0	0.0000	6015.76	t	0.000		0	0	26	0
26700	2765	1	5.0000	f	103.200000	87.457600	0.00	0.00	0.00	t	78.71	0.00	0.00	0.00	2	0	0.0000	516.00	t	0.000		0	0	26	0
26700	2766	1	3.0000	f	342.620000	290.355900	0.00	0.00	0.00	t	156.79	0.00	0.00	0.00	3	0	0.0000	1027.86	t	0.000		0	0	26	0
26700	2767	1	1.0000	f	1262.170000	1069.635600	0.00	0.00	0.00	t	192.53	0.00	0.00	0.00	4	0	0.0000	1262.17	t	0.000		0	0	26	0
26700	2768	1	4.0000	f	545.260000	462.084700	0.00	0.00	0.00	t	332.70	0.00	0.00	0.00	5	0	0.0000	2181.04	t	0.000		0	0	26	0
26700	2769	1	25.0000	f	76.480000	64.813600	0.00	0.00	0.00	t	291.66	0.00	0.00	0.00	6	0	0.0000	1912.00	t	0.000		0	0	26	0
26700	2770	1	35.0000	f	55.150000	46.737300	0.00	0.00	0.00	t	294.44	0.00	0.00	0.00	7	0	0.0000	1930.25	t	0.000		0	0	26	0
26701	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
26702	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
26702	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
26703	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	14	0
26703	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.50	t	0.000		0	0	14	0
26703	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.50	t	0.000		0	0	14	0
26704	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26705	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	5	0
26705	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	5	0
26706	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26707	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
26708	560	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
26718	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26710	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26711	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
26712	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
26709	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	8	0
26709	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	8	0
26713	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	5	0
26713	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	5	0
26714	560	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
26715	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	26	0
26715	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	26	0
26716	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	23	0
26717	561	1	75.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	267.71	0.00	0.00	0.00	1	0	0.0000	1755.00	t	0.000		0	0	8	0
26719	561	1	25.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	8	0
26720	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26721	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
26722	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	6	0
26727	560	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
26727	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	5	0
26723	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	f	0.000		0	0	14	0
26723	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	f	0.000		0	0	14	0
26728	2751	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
26729	57	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	11	0
26729	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.50	t	0.000		0	0	11	0
26725	129	1	100.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5650.00	f	0.000		0	0	5	0
26726	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	5	0
26724	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	5	0
26724	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	414.00	f	0.000		0	0	5	0
26724	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	242.00	f	0.000		0	0	5	0
26724	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	300.00	f	0.000		0	0	5	0
26729	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	11	0
26729	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	11	0
26730	2771	1	2.0000	f	103.500000	87.711900	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	26	0
26730	902	1	4.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	26	0
26730	1820	1	2.0000	f	120.750000	102.330500	0.00	0.00	0.00	t	36.84	0.00	0.00	0.00	3	0	0.0000	241.50	t	0.000		0	0	26	0
26730	1244	1	3.0000	f	143.750000	121.822000	0.00	0.00	0.00	t	65.78	0.00	0.00	0.00	4	0	0.0000	431.25	t	0.000		0	0	26	0
26730	1827	1	1.0000	f	103.500000	87.711900	0.00	0.00	0.00	t	15.79	0.00	0.00	0.00	5	0	0.0000	103.50	t	0.000		0	0	26	0
26731	2772	1	1.0000	f	27.600000	23.389800	0.00	0.00	0.00	t	4.21	0.00	0.00	0.00	1	0	0.0000	27.60	t	0.000		0	0	26	0
26731	2574	1	2.0000	f	4.600000	3.898300	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	2	0	0.0000	9.20	t	0.000		0	0	26	0
26731	2773	1	2.0000	f	78.200000	66.271200	0.00	0.00	0.00	t	23.86	0.00	0.00	0.00	3	0	0.0000	156.40	t	0.000		0	0	26	0
26731	621	1	7.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	2.46	0.00	0.00	0.00	4	0	0.0000	16.10	t	0.000		0	0	26	0
26731	2774	1	1.0000	f	78.200000	66.271200	0.00	0.00	0.00	t	11.93	0.00	0.00	0.00	5	0	0.0000	78.20	t	0.000		0	0	26	0
26731	2775	1	10.0000	f	1.725000	1.461900	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	6	0	0.0000	17.25	t	0.000		0	0	26	0
26731	1236	1	12.0000	f	359.950000	305.042400	0.00	0.00	0.00	t	658.89	0.00	0.00	0.00	7	0	0.0000	4319.40	t	0.000		0	0	26	0
26732	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
26733	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	14	0
26734	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
26735	560	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	5	0
26735	997	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	5	0
26736	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	5	0
26737	560	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	5	0
26738	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	13	0
26738	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	13	0
26738	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.50	t	0.000		0	0	13	0
26738	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	13	0
26739	138	1	3.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	5	0
26740	138	1	200.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2837.29	0.00	0.00	0.00	1	0	0.0000	18600.00	t	0.000		0	0	5	0
26741	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	t	0.000		0	0	5	0
26742	560	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	5	0
26743	138	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	5	0
26744	560	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
26745	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	5	0
26745	561	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	2	0	0.0000	48.60	t	0.000		0	0	5	0
26747	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26748	138	1	6.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	6	0
26749	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
26749	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
26750	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26751	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
26752	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26753	138	1	135.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1935.76	0.00	0.00	0.00	1	0	0.0000	12690.00	t	0.000		0	0	5	0
26754	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	14	0
26754	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	14	0
26755	92	1	31.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1147.00	t	0.000		0	0	13	0
26755	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
26756	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	13	0
26757	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	14	0
26758	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	15	0
26759	79	1	15.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	13	0
26759	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	13	0
26760	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
26761	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26762	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26763	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
26764	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26765	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	7	0
26766	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	11	0
26766	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	11	0
26766	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	11	0
26767	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	7	0
26768	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
26769	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
26770	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	9	0
26746	561	1	800.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	3014.24	0.00	0.00	0.00	1	0	0.0000	19760.00	f	0.000		0	0	26	0
26746	560	1	350.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	1361.44	0.00	0.00	0.00	2	0	0.0000	8925.00	f	0.000		0	0	26	0
26770	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	9	0
26770	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
26771	987	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
26771	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
26772	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
26772	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	295.00	t	0.000		0	0	9	0
26773	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
26774	987	1	19.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	76.81	0.00	0.00	0.00	1	0	0.0000	503.50	t	0.000		0	0	8	0
26774	997	1	23.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	21.75	0.00	0.00	0.00	2	0	0.0000	142.60	t	0.000		0	0	8	0
26774	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
26775	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	5	0
26776	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	15	0
26776	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	15	0
26776	99	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	15	0
26776	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	147.00	t	0.000		0	0	15	0
26776	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	151.00	t	0.000		0	0	15	0
26776	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	56.00	t	0.000		0	0	15	0
26777	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	23	0
26778	2751	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26779	560	1	15.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	59.26	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	8	0
26780	2751	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26782	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
26782	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	5	0
26783	123	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	14	0
26783	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
26784	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
26785	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26786	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26788	5	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.50	t	0.000		0	0	14	0
26789	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
26790	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
26791	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	6	0
26843	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	15	0
26792	2700	1	1.0000	f	273.300000	231.610200	0.00	0.00	0.00	t	41.69	0.00	0.00	0.00	1	0	0.0000	273.30	t	0.000	Correspondiente al mes de Diciembre del año 2017\r\nN° ORDEN DE COMPRA : 435657\r\nN° ORDEN DE RECEPSION : 417086	0	0	23	0
26793	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
26794	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
26795	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
26795	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	5	0
26796	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26797	57	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	9	0
26798	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	8	0
26801	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	8	0
26801	994	1	5.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	31.27	0.00	0.00	0.00	4	0	0.0000	205.00	t	0.000		0	0	8	0
26800	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
26800	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	2	0	0.0000	51.80	t	0.000		0	0	8	0
26781	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	14	0
26781	54	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	f	0.000		0	0	14	0
26801	560	1	60.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	237.05	0.00	0.00	0.00	1	0	0.0000	1554.00	t	0.000		0	0	8	0
26801	986	1	40.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	160.47	0.00	0.00	0.00	2	0	0.0000	1052.00	t	0.000		0	0	8	0
26802	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
26803	995	1	75.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	15	0
26804	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26805	986	1	28.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	110.20	0.00	0.00	0.00	1	0	0.0000	722.40	t	0.000		0	0	15	0
26805	997	1	24.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	2	0	0.0000	139.20	t	0.000		0	0	15	0
26806	138	1	25.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	5	0
26807	138	1	90.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1276.78	0.00	0.00	0.00	1	0	0.0000	8370.00	t	0.000		0	0	5	0
26808	138	1	160.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2269.83	0.00	0.00	0.00	1	0	0.0000	14880.00	t	0.000		0	0	5	0
26809	138	1	200.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2837.29	0.00	0.00	0.00	1	0	0.0000	18600.00	t	0.000		0	0	5	0
26810	92	1	23.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	851.00	t	0.000		0	0	13	0
26810	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	13	0
26811	138	1	36.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	516.20	0.00	0.00	0.00	1	0	0.0000	3384.00	t	0.000		0	0	5	0
26812	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	9	0
26799	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	9	0
26787	129	1	74.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4181.00	f	0.000		0	0	14	0
26799	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
26799	57	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	9	0
26812	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	9	0
26835	138	1	45.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	614.36	0.00	0.00	0.00	1	0	0.0000	4027.50	t	0.000		0	0	23	0
26814	138	1	2.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	5	0
26815	57	1	45.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	11	0
26816	57	1	45.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	11	0
26817	57	1	45.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3375.00	t	0.000		0	0	11	0
26818	57	1	12.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	11	0
26818	99	1	21.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2163.00	t	0.000		0	0	11	0
26819	101	1	33.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3399.00	t	0.000		0	0	11	0
26820	101	1	33.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3399.00	t	0.000		0	0	11	0
26821	101	1	33.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3399.00	t	0.000		0	0	11	0
26822	101	1	14.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1442.00	t	0.000		0	0	11	0
26822	92	1	19.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	703.00	t	0.000		0	0	11	0
26822	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	11	0
26822	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	11	0
26823	79	1	45.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3285.00	t	0.000		0	0	11	0
26824	79	1	35.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2555.00	t	0.000		0	0	11	0
26825	2587	1	30.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	11	0
26836	138	1	50.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	682.63	0.00	0.00	0.00	1	0	0.0000	4475.00	t	0.000		0	0	23	0
26837	138	1	48.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	655.32	0.00	0.00	0.00	1	0	0.0000	4296.00	t	0.000		0	0	23	0
26813	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
26813	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
26826	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
26827	138	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	5	0
26828	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26829	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	18	0
26830	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	23	0
26831	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
26832	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
26833	989	1	9.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	32.67	0.00	0.00	0.00	1	0	0.0000	214.20	t	0.000		0	0	23	0
26833	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	23	0
26834	138	1	47.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	641.67	0.00	0.00	0.00	1	0	0.0000	4206.50	t	0.000		0	0	23	0
26838	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26839	138	1	46.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	628.02	0.00	0.00	0.00	1	0	0.0000	4117.00	t	0.000		0	0	23	0
26840	987	1	3.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	8	0
26841	138	1	61.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	832.81	0.00	0.00	0.00	1	0	0.0000	5459.50	t	0.000		0	0	23	0
26842	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	7	0
26843	33	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	15	0
26843	65	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	15	0
26843	106	1	6.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	4	0	0.0000	141.00	t	0.000		0	0	15	0
26844	138	1	40.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	546.10	0.00	0.00	0.00	1	0	0.0000	3580.00	t	0.000		0	0	23	0
26845	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	23	0
26846	138	1	54.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	737.24	0.00	0.00	0.00	1	0	0.0000	4833.00	t	0.000		0	0	23	0
26847	138	1	53.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	723.58	0.00	0.00	0.00	1	0	0.0000	4743.50	t	0.000		0	0	23	0
26848	138	1	50.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	682.63	0.00	0.00	0.00	1	0	0.0000	4475.00	t	0.000		0	0	23	0
26849	138	1	57.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	778.19	0.00	0.00	0.00	1	0	0.0000	5101.50	t	0.000		0	0	23	0
26850	138	1	45.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	614.36	0.00	0.00	0.00	1	0	0.0000	4027.50	t	0.000		0	0	23	0
26851	138	1	45.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	614.36	0.00	0.00	0.00	1	0	0.0000	4027.50	t	0.000		0	0	23	0
26852	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
26852	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	5	0
26853	138	1	35.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	477.84	0.00	0.00	0.00	1	0	0.0000	3132.50	t	0.000		0	0	23	0
26854	138	1	44.0000	f	89.500000	75.847500	0.00	0.00	0.00	t	600.71	0.00	0.00	0.00	1	0	0.0000	3938.00	t	0.000		0	0	23	0
26855	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
26856	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26857	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
26857	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
26858	560	1	40.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	158.03	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	8	0
26858	986	1	80.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	320.95	0.00	0.00	0.00	2	0	0.0000	2104.00	t	0.000		0	0	8	0
26858	992	1	50.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	3	0	0.0000	740.00	t	0.000		0	0	8	0
26860	138	1	5.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.0000	445.00	t	0.000		0	0	24	0
26861	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	24	0
26862	2751	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26863	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
26864	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
26865	138	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	5	0
26859	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	9	0
26866	561	1	11.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	38.09	0.00	0.00	0.00	1	0	0.0000	249.70	t	0.000		0	0	24	0
26867	2587	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	t	0.000		0	0	11	0
26867	129	1	31.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1736.00	t	0.000		0	0	11	0
26868	560	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	5	0
26869	2327	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	26	0
26869	841	1	100.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	26	0
26869	2328	1	150.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	26	0
26870	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
26871	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
26871	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	13	0
26872	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	Traslado de mercaderia de Cornejo - Tucume\r\nGRT 108-260 y 261 \r\nGRR 013-44 y 45\r\nPLACA T80-846\r\nFECHA DE SERVICIO. 16-01-18	0	0	20	0
26873	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo- Prolongacion los Incas la Victoria\r\nGRT 108-266\r\nGRR 013-51\r\nPLACA T80-846\r\nFECHA DE SERVICIO. 20-01-18	0	0	20	0
26874	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	14	0
26874	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
26875	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	14	0
26876	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	13	0
26876	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
26878	123	1	18.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1062.00	t	0.000		0	0	9	0
26880	561	1	12.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	42.83	0.00	0.00	0.00	1	0	0.0000	280.80	t	0.000		0	0	8	0
26881	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
26881	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
26881	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	61.50	t	0.000		0	0	9	0
26881	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	9	0
26882	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	18	0
26879	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	9	0
26879	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	f	0.000		0	0	9	0
26890	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	5	0
26890	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	5	0
26883	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
26883	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	15	0
26883	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	15	0
26883	110	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	171.00	t	0.000		0	0	15	0
26883	10	1	1.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	5	0	0.0000	139.00	t	0.000		0	0	15	0
26884	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
26885	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26886	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
26887	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
26888	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	8	0
26685	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	382.50	t	0.000		0	0	10	0
26889	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	15	0
26889	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	377.50	t	0.000		0	0	15	0
26889	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	t	0.000		0	0	15	0
26890	987	1	12.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	5	0
26891	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
26893	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26894	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
26895	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	6	0
26896	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
26896	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
26896	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
26897	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	26	0
26897	996	1	150.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	26	0
26898	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	6	0
26899	987	1	65.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	262.75	0.00	0.00	0.00	1	0	0.0000	1722.50	t	0.000		0	0	8	0
26899	2699	1	4.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	8	0
26900	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	9	0
26900	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
26902	138	1	120.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1702.37	0.00	0.00	0.00	1	0	0.0000	11160.00	f	0.000		0	0	5	0
26903	123	1	10.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	14	0
26903	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	14	0
26904	997	1	4.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	15	0
26901	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	f	0.000		0	0	5	0
26877	101	1	14.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1484.00	f	0.000		0	0	9	0
26905	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26906	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
26906	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	14	0
26907	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	11	0
26907	129	1	39.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2184.00	t	0.000		0	0	11	0
26908	33	1	7.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	388.50	t	0.000		0	0	11	0
26908	27	1	4.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	218.00	t	0.000		0	0	11	0
26908	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	11	0
26908	99	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	206.00	t	0.000		0	0	11	0
26908	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	178.50	t	0.000		0	0	11	0
26909	123	1	14.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	14	0
26910	987	1	16.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
26911	987	1	21.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	83.29	0.00	0.00	0.00	1	0	0.0000	546.00	t	0.000		0	0	5	0
26911	561	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	2	0	0.0000	121.50	t	0.000		0	0	5	0
26912	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	9	0
26913	5	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	9	0
26913	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
26914	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
26915	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
26916	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26917	59	1	14.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1064.00	t	0.000		0	0	14	0
26917	65	1	13.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	85.27	0.00	0.00	0.00	2	0	0.0000	559.00	t	0.000		0	0	14	0
26917	70	1	13.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	773.50	t	0.000		0	0	14	0
26918	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
26919	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	14	0
26919	92	1	34.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1275.00	t	0.000		0	0	14	0
26920	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
26921	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
26922	986	1	30.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	120.36	0.00	0.00	0.00	1	0	0.0000	789.00	t	0.000		0	0	8	0
26877	57	1	14.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1064.00	f	0.000		0	0	9	0
26923	987	1	12.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	23	0
26923	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	23	0
26923	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	23	0
26924	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26925	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
26926	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
26927	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
26927	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	8	0
26927	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	153.00	t	0.000		0	0	8	0
26928	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
26929	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
26930	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26931	986	1	100.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	401.19	0.00	0.00	0.00	1	0	0.0000	2630.00	t	0.000		0	0	8	0
26931	992	1	40.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	2	0	0.0000	592.00	t	0.000		0	0	8	0
26931	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	3	0	0.0000	240.00	t	0.000		0	0	8	0
26931	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	4	0	0.0000	777.00	t	0.000		0	0	8	0
26932	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
26933	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
26934	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	23	0
26935	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	5	0
26936	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	5	0
26938	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	5	0
26939	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	6	0
26940	138	1	6.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	6	0
26941	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
26941	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	5	0
26941	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	5	0
26942	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	7	0
26942	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	7	0
26943	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
26945	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
26946	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	5	0
26946	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	5	0
26946	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	5	0
26947	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
26948	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
26937	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	9	0
26944	57	1	8.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	9	0
26949	2751	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
26950	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	5	0
26950	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	5	0
26950	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	5	0
26952	138	1	96.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1361.90	0.00	0.00	0.00	1	0	0.0000	8928.00	t	0.000		0	0	5	0
26953	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
26954	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	7	0
26954	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
26954	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	7	0
26955	988	1	6.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	21.69	0.00	0.00	0.00	1	0	0.0000	142.20	t	0.000		0	0	8	0
26956	987	1	33.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	133.40	0.00	0.00	0.00	1	0	0.0000	874.50	t	0.000		0	0	8	0
26957	995	1	3.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	18.85	0.00	0.00	0.00	1	0	0.0000	123.60	t	0.000		0	0	8	0
26958	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
26959	138	1	28.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.0000	2604.00	t	0.000		0	0	5	0
26960	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26961	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
26962	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
26963	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26964	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	5	0
26965	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	14	0
26965	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	14	0
26965	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	14	0
26966	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	23	0
26967	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	13	0
26968	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
26969	561	1	70.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	242.39	0.00	0.00	0.00	1	0	0.0000	1589.00	t	0.000		0	0	24	0
26970	561	1	8.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	27.70	0.00	0.00	0.00	1	0	0.0000	181.60	t	0.000		0	0	24	0
26971	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	13	0
26971	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	13	0
26972	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	9	0
26972	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	9	0
26973	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
26973	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	13	0
26974	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	15	0
26974	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	15	0
26974	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	15	0
26975	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
26976	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
26976	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	229.50	t	0.000		0	0	10	0
26977	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	13	0
26977	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	13	0
26978	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
26979	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
26980	995	1	1.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	1	0	0.0000	41.20	t	0.000		0	0	8	0
26981	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
26982	92	1	35.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	13	0
26983	987	1	9.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	36.38	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	8	0
26983	986	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	2	0	0.0000	52.60	t	0.000		0	0	8	0
26983	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	3	0	0.0000	37.20	t	0.000		0	0	8	0
26983	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	8	0
26984	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26984	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
26985	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
26986	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
26987	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
26988	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
26989	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
26990	561	1	15.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	55.60	0.00	0.00	0.00	1	0	0.0000	364.50	t	0.000		0	0	5	0
26991	988	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
26992	560	1	23.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	89.47	0.00	0.00	0.00	1	0	0.0000	586.50	t	0.000		0	0	23	0
26993	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
26994	358	1	1.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	23	0
26998	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
26997	138	1	250.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	3508.47	0.00	0.00	0.00	1	0	0.0000	23000.00	f	0.000		0	0	5	0
26996	138	1	250.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	3508.47	0.00	0.00	0.00	1	0	0.0000	23000.00	f	0.000		0	0	5	0
26995	138	1	315.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	4420.68	0.00	0.00	0.00	1	0	0.0000	28980.00	f	0.000		0	0	5	0
26951	138	1	200.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2806.78	0.00	0.00	0.00	1	0	0.0000	18400.00	f	0.000		0	0	5	0
26999	138	1	35.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	5	0
27018	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	8	0
27000	2764	1	1.0000	f	12000.000000	10169.491500	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000	ANTICIPO RECIBIDO POR LA COMPRA DE LA UNIDAD VEHICULAR PLACA AUM - 381	0	0	23	0
27001	129	1	24.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1344.00	t	0.000		0	0	13	0
27002	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	6	0
27003	130	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	9	0
27004	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	6	0
27004	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	6	0
27004	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	6	0
27005	988	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.70	t	0.000		0	0	8	0
27005	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	8	0
27006	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	8	0
27007	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	8	0
27007	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	8	0
27008	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27009	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27010	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	23	0
27011	138	1	25.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.0000	2325.00	t	0.000		0	0	5	0
27012	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
27012	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	8	0
27013	254	1	1.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	1	0	0.0000	9.60	t	0.000		0	0	23	0
27014	986	1	50.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	200.59	0.00	0.00	0.00	1	0	0.0000	1315.00	t	0.000		0	0	8	0
27014	987	1	30.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	2	0	0.0000	795.00	t	0.000		0	0	8	0
27014	992	1	30.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	8	0
27014	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	4	0	0.0000	777.00	t	0.000		0	0	8	0
27015	561	1	50.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	26	0
27016	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	14	0
27016	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	14	0
27017	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
27018	988	1	27.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	97.61	0.00	0.00	0.00	1	0	0.0000	639.90	t	0.000		0	0	8	0
27018	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
27019	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	13	0
27019	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	592.00	t	0.000		0	0	13	0
27019	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	13	0
27019	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	13	0
27020	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	14	0
27020	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	14	0
27021	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
27022	560	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	5	0
27023	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	5	0
27023	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	5	0
27024	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
27025	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	8	0
27026	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27027	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
27027	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	5	0
27027	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
27027	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	5	0
27027	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	112.50	t	0.000		0	0	5	0
27028	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
27029	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
27029	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	6	0
27031	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	8	0
27032	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27033	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
27034	358	1	1.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	23	0
27035	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
27030	129	1	18.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	10	0
27030	57	1	6.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	459.00	f	0.000		0	0	10	0
27030	27	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	339.00	f	0.000		0	0	10	0
27036	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
27037	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
27038	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
27039	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	15	0
27039	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	15	0
27040	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	23	0
27041	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27042	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
27043	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
27044	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27061	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	13	0
27046	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
27045	561	1	25.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	86.57	0.00	0.00	0.00	1	0	0.0000	567.50	t	0.000		0	0	24	0
27047	138	1	25.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	339.41	0.00	0.00	0.00	1	0	0.0000	2225.00	t	0.000		0	0	24	0
27048	70	1	25.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1487.50	t	0.000		0	0	11	0
27048	129	1	29.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1624.00	t	0.000		0	0	11	0
27049	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
27050	79	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	11	0
27050	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	11	0
27050	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	11	0
27050	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	304.00	t	0.000		0	0	11	0
27050	2752	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	328.00	t	0.000		0	0	11	0
27051	2587	1	40.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2680.00	t	0.000		0	0	11	0
27052	2587	1	29.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1943.00	t	0.000		0	0	11	0
27053	65	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	11	0
27053	143	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	11	0
27055	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
27057	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	11	0
27057	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	11	0
27057	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	11	0
27057	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	109.00	t	0.000		0	0	11	0
27058	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27059	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	14	0
27059	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	14	0
27059	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	14	0
27060	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27061	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
27062	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	15	0
27062	99	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	15	0
27062	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.50	t	0.000		0	0	15	0
27062	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.50	t	0.000		0	0	15	0
27062	33	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	280.00	t	0.000		0	0	15	0
27063	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
27063	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	6	0
27064	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
27065	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	11	0
27065	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
27066	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
27067	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
27076	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27069	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
27070	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	7	0
27071	70	1	3.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	184.50	t	0.000		0	0	9	0
27072	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
27073	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
27074	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27075	561	1	40.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	8	0
27077	989	1	7.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	25.41	0.00	0.00	0.00	1	0	0.0000	166.60	t	0.000		0	0	8	0
27078	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
27079	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27080	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
27081	996	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	8	0
27082	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	14	0
27082	92	1	17.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	637.50	t	0.000		0	0	14	0
27084	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	8	0
27085	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
27085	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
27086	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	6	0
27087	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27088	2751	1	4.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	18	0
27083	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	f	0.000		0	0	10	0
27054	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	f	0.000		0	0	10	0
27056	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	5	0
27088	138	1	95.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	2	0	0.0000	8835.00	t	0.000		0	0	18	0
27089	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	6	0
27090	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
27090	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
27091	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	13	0
27091	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	784.00	t	0.000		0	0	13	0
27092	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	14	0
27092	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	14	0
27093	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	6	0
27094	986	1	70.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	280.83	0.00	0.00	0.00	1	0	0.0000	1841.00	t	0.000		0	0	8	0
27094	988	1	50.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	2	0	0.0000	1185.00	t	0.000		0	0	8	0
27094	992	1	40.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	3	0	0.0000	592.00	t	0.000		0	0	8	0
27094	996	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	8	0
27095	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
27096	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
27097	561	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	5	0
27098	57	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	6	0
27098	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	6	0
27099	561	1	25.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	8	0
27100	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
27101	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	7	0
27101	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	7	0
27102	992	1	4.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	1	0	0.0000	59.20	t	0.000		0	0	8	0
27102	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	2	0	0.0000	23.40	t	0.000		0	0	8	0
27103	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	8	0
27104	986	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	8	0
27105	986	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	8	0
27106	995	1	8.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	15	0
27107	986	1	30.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	118.07	0.00	0.00	0.00	1	0	0.0000	774.00	t	0.000		0	0	15	0
27107	997	1	24.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	2	0	0.0000	139.20	t	0.000		0	0	15	0
27108	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	6	0
27108	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	6	0
27108	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	6	0
27109	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27110	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27111	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	6	0
27112	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
27112	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
27113	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
27054	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	f	0.000		0	0	10	0
27114	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
27115	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	23	0
27116	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27116	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	2	0	0.0000	51.80	t	0.000		0	0	8	0
27117	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
27118	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27119	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
27120	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
27121	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	23	0
27121	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	23	0
27122	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27123	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	10	0
27124	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	6	0
27124	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	6	0
27125	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	15	0
27125	57	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.50	t	0.000		0	0	15	0
27125	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	15	0
27125	99	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	208.00	t	0.000		0	0	15	0
27125	27	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	440.00	t	0.000		0	0	15	0
27126	123	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	9	0
27126	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
27127	138	1	10.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	5	0
27128	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
27128	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	14	0
27128	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	14	0
27129	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	11	0
27129	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	11	0
27129	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	11	0
27129	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	11	0
27129	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	74.00	t	0.000		0	0	11	0
27130	259	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	23	0
27132	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
27133	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	t	0.000		0	0	14	0
27134	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27135	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
27136	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
27137	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27131	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	f	0.000		0	0	14	0
27131	123	1	6.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	f	0.000		0	0	14	0
27138	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	14	0
27139	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
27139	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	15	0
27139	3	1	7.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	521.50	t	0.000		0	0	15	0
27139	33	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	336.00	t	0.000		0	0	15	0
27139	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	367.50	t	0.000		0	0	15	0
27139	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	300.00	t	0.000		0	0	15	0
27140	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27140	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	13	0
27141	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	13	0
27142	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
27143	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	14	0
27144	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	9	0
27145	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
27145	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	13	0
27146	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	13	0
27146	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	13	0
27146	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	13	0
27153	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27154	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	6	0
27155	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	23	0
27156	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	13	0
27157	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	9	0
27158	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	5	0
27158	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	5	0
27159	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27159	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	13	0
27161	54	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	13	0
27161	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
27162	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
27163	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
27163	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	5	0
27165	560	1	9.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	23	0
27166	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	5	0
27166	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
27166	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	5	0
27168	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
27169	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
27170	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	14	0
27171	123	1	1.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.50	t	0.000		0	0	13	0
27172	997	1	8.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	23	0
27173	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
27174	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27174	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
27175	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	9	0
27175	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
27175	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	9	0
27177	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
27185	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27152	989	1	3.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.0000	71.40	t	0.000		0	0	8	0
27176	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27179	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
27179	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	6	0
27181	138	1	5.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	73.98	0.00	0.00	0.00	1	0	0.0000	485.00	t	0.000		0	0	5	0
27182	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	13	0
27183	129	1	90.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5085.00	t	0.000		0	0	14	0
27184	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
27184	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	13	0
27164	986	1	21.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	84.25	0.00	0.00	0.00	1	0	0.0000	552.30	t	0.000		0	0	8	0
27186	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	8	0
27187	561	1	6.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	22.24	0.00	0.00	0.00	1	0	0.0000	145.80	t	0.000		0	0	5	0
27188	92	1	8.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	6	0
27188	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	6	0
27189	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
27189	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
27190	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27191	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27192	99	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	6	0
27192	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	6	0
27192	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	192.50	t	0.000		0	0	6	0
27193	994	1	40.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	8	0
27193	986	1	90.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	361.07	0.00	0.00	0.00	2	0	0.0000	2367.00	t	0.000		0	0	8	0
27178	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
27178	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
27167	987	1	14.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	8	0
27152	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	2	0	0.0000	14.80	t	0.000		0	0	8	0
27150	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
27160	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27167	992	1	12.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	2	0	0.0000	177.60	t	0.000		0	0	8	0
27167	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
27167	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	8	0
27167	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	8	0
27160	987	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	8	0
27150	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.0000	29.60	t	0.000		0	0	8	0
27196	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	13	0
27151	989	1	4.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.0000	95.20	t	0.000		0	0	8	0
27147	989	1	1.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.0000	23.80	t	0.000		0	0	8	0
27149	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	8	0
27194	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	8	0
27148	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27195	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	8	0
27196	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	13	0
27196	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	730.00	t	0.000		0	0	13	0
27197	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	6	0
27197	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
27198	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
27199	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	8	0
27201	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	9	0
27200	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	10	0
27180	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	f	0.000		0	0	14	0
27202	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	9	0
27202	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	9	0
27203	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	9	0
27204	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	15	0
27204	124	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	15	0
27205	138	1	85.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1218.81	0.00	0.00	0.00	1	0	0.0000	7990.00	t	0.000		0	0	5	0
27206	138	1	81.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1161.46	0.00	0.00	0.00	1	0	0.0000	7614.00	t	0.000		0	0	5	0
27207	561	1	15.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	55.60	0.00	0.00	0.00	1	0	0.0000	364.50	t	0.000		0	0	5	0
27209	987	1	50.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	202.12	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	23	0
27209	999	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	23	0
27209	997	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	23	0
27210	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	14	0
27210	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
27210	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	14	0
27211	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
27213	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
27214	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	13	0
27215	998	1	12.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	1	0	0.0000	129.60	t	0.000		0	0	23	0
27216	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27217	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27218	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27219	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	11	0
27220	57	1	9.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	5	0
27200	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	f	0.000		0	0	10	0
27200	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	f	0.000		0	0	10	0
27221	997	1	25.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	15	0
27222	123	1	4.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	13	0
27222	54	1	12.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	13	0
27222	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	592.00	t	0.000		0	0	13	0
27223	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
27223	123	1	12.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	13	0
27224	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	9	0
27224	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	9	0
27225	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27225	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	13	0
27225	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	13	0
27225	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	370.00	t	0.000		0	0	13	0
27226	123	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	t	0.000		0	0	9	0
27212	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	f	0.000		0	0	14	0
27227	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27228	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
27229	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
27230	989	1	8.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	29.04	0.00	0.00	0.00	1	0	0.0000	190.40	t	0.000		0	0	8	0
27231	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
27231	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	2	0	0.0000	129.50	t	0.000		0	0	8	0
27231	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	3	0	0.0000	88.80	t	0.000		0	0	8	0
27232	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
27233	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27233	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	13	0
27234	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	14	0
27234	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	14	0
27235	560	1	13.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	50.57	0.00	0.00	0.00	1	0	0.0000	331.50	t	0.000		0	0	23	0
27236	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
27238	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
27239	989	1	2.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	7.26	0.00	0.00	0.00	1	0	0.0000	47.60	t	0.000		0	0	8	0
27240	992	1	3.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	1	0	0.0000	44.40	t	0.000		0	0	8	0
27241	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
27242	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
27208	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	f	0.000		0	0	9	0
27243	987	1	1.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	4.04	0.00	0.00	0.00	1	0	0.0000	26.50	t	0.000		0	0	23	0
27243	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	2	0	0.0000	22.00	t	0.000		0	0	23	0
27244	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	15	0
27237	92	1	18.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	f	0.000		0	0	14	0
27237	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.50	f	0.000		0	0	14	0
27244	33	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	15	0
27244	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	367.50	t	0.000		0	0	15	0
27244	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	15	0
27244	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.00	t	0.000		0	0	15	0
27245	989	1	20.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
27246	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
27247	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
27248	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27249	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
27249	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
27250	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
27250	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	6	0
27251	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
27252	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	23	0
27253	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27254	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
27254	25	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	7	0
27254	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	7	0
27255	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27256	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27257	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	11	0
27257	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	11	0
27257	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	11	0
27257	2752	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	410.00	t	0.000		0	0	11	0
27258	2328	1	5.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	23	0
27258	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	2	0	0.0000	69.60	t	0.000		0	0	23	0
27259	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	5	0
27259	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	5	0
27259	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	5	0
27260	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
27261	138	1	70.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	t	0.000		0	0	5	0
27262	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	8	0
27263	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27264	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
27264	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	9	0
27264	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	9	0
27265	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	1	0	0.0000	29.60	t	0.000		0	0	8	0
27266	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
27267	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27267	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
27268	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	9	0
27269	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
27270	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
27271	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
27272	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	14	0
27272	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	14	0
27272	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	14	0
27273	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	9	0
27273	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
27274	561	1	50.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	173.14	0.00	0.00	0.00	1	0	0.0000	1135.00	t	0.000		0	0	24	0
27275	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
27276	54	1	12.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	13	0
27276	2587	1	12.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	804.00	t	0.000		0	0	13	0
27277	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
27278	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
27278	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	13	0
27279	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
27280	299	1	6.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	47.36	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	26	0
27281	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
27282	129	1	34.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1921.00	t	0.000		0	0	14	0
27283	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27284	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
27285	299	1	6.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	26	0
27286	299	1	6.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	47.36	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	26	0
27287	299	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	26	0
27288	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	6	0
27288	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
27288	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	6	0
27289	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
27290	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
27291	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	13	0
27291	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	13	0
27292	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	13	0
27293	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27294	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27295	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
27296	123	1	10.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	13	0
27297	92	1	23.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	874.00	t	0.000		0	0	9	0
27297	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	684.00	t	0.000		0	0	9	0
27298	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	9	0
27298	92	1	23.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	874.00	t	0.000		0	0	9	0
27299	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27300	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	9	0
27301	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27301	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	9	0
27301	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
27302	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	13	0
27303	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
27304	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27305	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	13	0
27306	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27307	92	1	18.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	13	0
27309	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	8	0
27310	987	1	20.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	8	0
27310	996	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	8	0
27311	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
27312	989	1	6.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	21.78	0.00	0.00	0.00	1	0	0.0000	142.80	t	0.000		0	0	8	0
27313	994	1	2.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	8	0
27314	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
27315	987	1	100.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	404.24	0.00	0.00	0.00	1	0	0.0000	2650.00	t	0.000		0	0	8	0
27315	992	1	50.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	8	0
27315	996	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	8	0
27315	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	4	0	0.0000	777.00	t	0.000		0	0	8	0
27316	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
27317	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27318	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
27319	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	9	0
27320	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
27320	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.50	t	0.000		0	0	14	0
27321	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27323	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	10	0
27324	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	15	0
27324	33	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	15	0
27324	10	1	6.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	127.22	0.00	0.00	0.00	3	0	0.0000	834.00	t	0.000		0	0	15	0
27324	106	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	4	0	0.0000	70.50	t	0.000		0	0	15	0
27324	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	5	0	0.0000	43.00	t	0.000		0	0	15	0
27325	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	13	0
27326	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
27327	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	9	0
27328	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	15	0
27329	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
27330	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	t	0.000		0	0	5	0
27331	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
27331	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	13	0
27331	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	13	0
27332	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
27333	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
27334	998	1	13.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	23	0
27334	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	23	0
27335	2329	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
27308	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	f	0.000		0	0	10	0
27322	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	862.50	f	0.000		0	0	10	0
27322	57	1	10.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	765.00	f	0.000		0	0	10	0
27336	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	7	0
27337	995	1	30.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	188.54	0.00	0.00	0.00	1	0	0.0000	1236.00	t	0.000		0	0	8	0
27337	987	1	10.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	8	0
27337	992	1	15.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	8	0
27337	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	8	0
27337	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	8	0
27337	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	6	0	0.0000	1170.00	t	0.000		0	0	8	0
27338	2587	1	12.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	804.00	t	0.000		0	0	11	0
27338	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	11	0
27338	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	784.00	t	0.000		0	0	11	0
27339	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
27340	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
27340	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	13	0
27342	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
27342	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	9	0
27342	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	9	0
27343	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	9	0
27344	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
27344	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	9	0
27345	123	1	21.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1239.00	t	0.000		0	0	9	0
27346	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
27347	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	9	0
27348	138	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	t	0.000		0	0	5	0
27349	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
27349	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
27350	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	23	0
27350	702	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	23	0
27351	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
27352	3	1	8.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	596.00	t	0.000		0	0	15	0
27353	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
27353	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	14	0
27353	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	452.00	t	0.000		0	0	14	0
27354	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
27354	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	9	0
27354	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
27354	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	9	0
27355	987	1	6.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	8	0
27355	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
27356	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
27357	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27358	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27359	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
27359	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	5	0
27359	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	5	0
27360	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	13	0
27361	27	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	9	0
27362	3	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	6	0
27363	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
27364	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	6	0
27364	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
27365	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
27366	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
27367	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	8	0
27367	57	1	10.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	765.00	t	0.000		0	0	8	0
27367	101	1	10.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1060.00	t	0.000		0	0	8	0
27368	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27369	59	1	28.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2128.00	t	0.000		0	0	14	0
27370	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	9	0
27371	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27372	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
27308	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	229.50	f	0.000		0	0	10	0
27373	561	1	9.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	32.13	0.00	0.00	0.00	1	0	0.0000	210.60	t	0.000		0	0	8	0
27374	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	t	0.000		0	0	9	0
27374	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
27375	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	13	0
27341	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	f	0.000		0	0	9	0
27341	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	f	0.000		0	0	9	0
27376	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	15	0
27376	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	15	0
27377	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27381	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	6	0
27381	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	6	0
27381	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	6	0
27381	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	6	0
27381	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	207.00	t	0.000		0	0	6	0
27390	124	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	5	0
27391	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	t	0.000		0	0	5	0
27392	138	1	70.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	t	0.000		0	0	5	0
27393	561	1	300.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	1061.69	0.00	0.00	0.00	1	0	0.0000	6960.00	t	0.000		0	0	26	0
27393	515	1	100.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	26	0
27393	503	1	20.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	26	0
27395	2328	1	100.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	26	0
27395	2327	1	5.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	0.0000	17.50	t	0.000		0	0	26	0
27395	841	1	5.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	26	0
27395	503	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	4	0	0.0000	50.00	t	0.000		0	0	26	0
27395	515	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	5	0	0.0000	50.00	t	0.000		0	0	26	0
27396	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27397	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
27398	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
27399	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
27400	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	5	0
27401	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
27402	138	1	35.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	491.19	0.00	0.00	0.00	1	0	0.0000	3220.00	t	0.000		0	0	18	0
27403	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	18	0
27406	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	23	0
27407	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	13	0
27407	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1480.00	t	0.000		0	0	13	0
27408	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	11	0
27404	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	14	0
27404	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	f	0.000		0	0	14	0
27409	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
27409	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	13	0
27410	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27411	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	13	0
27412	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27341	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	608.00	f	0.000		0	0	9	0
27413	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	13	0
27414	989	1	29.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	103.96	0.00	0.00	0.00	1	0	0.0000	681.50	t	0.000		0	0	15	0
27414	995	1	32.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	2	0	0.0000	1280.00	t	0.000		0	0	15	0
27414	993	1	90.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	199.07	0.00	0.00	0.00	3	0	0.0000	1305.00	t	0.000		0	0	15	0
27415	986	1	2.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	7.87	0.00	0.00	0.00	1	0	0.0000	51.60	t	0.000		0	0	15	0
27415	997	1	2.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	1.77	0.00	0.00	0.00	2	0	0.0000	11.60	t	0.000		0	0	15	0
27416	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
27417	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
27378	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	f	0.000		0	0	5	0
27379	138	1	70.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	f	0.000		0	0	5	0
27380	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	5	0
27382	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	f	0.000		0	0	5	0
27383	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	f	0.000		0	0	5	0
27384	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	f	0.000		0	0	5	0
27385	138	1	70.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.0000	6510.00	f	0.000		0	0	5	0
27386	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	f	0.000		0	0	5	0
27387	138	1	90.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1276.78	0.00	0.00	0.00	1	0	0.0000	8370.00	f	0.000		0	0	5	0
27388	138	1	80.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	f	0.000		0	0	5	0
27389	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	f	0.000		0	0	5	0
27405	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	14	0
27405	63	1	8.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	596.00	f	0.000		0	0	14	0
27408	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	11	0
27408	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	f	0.000		0	0	11	0
27417	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
27418	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
27418	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	9	0
27418	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
27418	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	118.00	t	0.000		0	0	9	0
27419	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
27419	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	5	0
27420	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	6	0
27421	989	1	30.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	8	0
27421	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	2	0	0.0000	88.80	t	0.000		0	0	8	0
27422	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	5	0
27423	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	Por el Alquiler de 1er Piso área 100m2 local Sullana Buenos Aires correspondiente al mes de Enero del 2018.\r\n	0	0	23	0
27424	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27425	2725	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	Por el alquiler de área 60m2 local Túcume correspondiente al mes de Enero del 2018.	0	0	23	0
27426	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27428	561	1	25.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	8	0
27430	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Alquiler de Camioneta Toyota Modelo Land Cruiser Prado, Placa AUM-381 correspondiente al mes de Enero del 2018.	0	0	23	0
27429	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Alquiler de Camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259 correspondiente al mes de Enero del 2018.	0	0	23	0
27427	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	Por el alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda correspondiente al mes de Enero del 2018.\r\n	0	0	23	0
27431	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
27432	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
27433	258	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	23	0
27434	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
27435	997	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	5	0
27436	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
27437	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
27438	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
27439	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	23	0
27440	123	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	14	0
27440	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	149.00	t	0.000		0	0	14	0
27441	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	5	0
27441	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	5	0
27442	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	5	0
27443	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
27443	2329	1	14.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	23	0
27443	515	1	12.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	23	0
27444	987	1	18.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	74.68	0.00	0.00	0.00	1	0	0.0000	489.60	t	0.000		0	0	8	0
27444	994	1	40.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	8	0
27444	992	1	50.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	3	0	0.0000	740.00	t	0.000		0	0	8	0
27445	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	223.50	t	0.000		0	0	14	0
27446	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
27446	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	5	0
27447	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
27448	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
27448	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	5	0
27449	560	1	12.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	48.14	0.00	0.00	0.00	1	0	0.0000	315.60	t	0.000		0	0	5	0
27450	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	6	0
27450	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	6	0
27451	2328	1	14.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	23	0
27452	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	14	0
27453	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	15	0
27453	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	15	0
27453	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	3	0	0.0000	43.00	t	0.000		0	0	15	0
27454	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	9	0
27455	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
27456	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	5	0
27456	997	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	5	0
27456	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	5	0
27456	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	5	0
27457	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27458	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	5	0
27459	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
27460	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
27461	123	1	16.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	9	0
27462	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
27462	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	5	0
27464	110	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	14	0
27464	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	14	0
27464	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	14	0
27465	99	1	10.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	7	0
27466	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
27467	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	5	0
27467	987	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	5	0
27467	997	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	5	0
27467	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	4	0	0.0000	45.00	t	0.000		0	0	5	0
27467	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	5	0
27467	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	5	0
27469	2587	1	9.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	603.00	t	0.000		0	0	13	0
27469	92	1	28.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1036.00	t	0.000		0	0	13	0
27474	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
27470	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	23	0
27470	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	23	0
27471	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
27471	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
27472	992	1	6.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	13.55	0.00	0.00	0.00	2	0	0.0000	88.80	t	0.000		0	0	8	0
27485	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	10	0
27473	996	1	16.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	8	0
27473	989	1	8.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	29.65	0.00	0.00	0.00	2	0	0.0000	194.40	t	0.000		0	0	8	0
27474	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
27474	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
27475	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
27476	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
27477	561	1	60.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	214.17	0.00	0.00	0.00	1	0	0.0000	1404.00	t	0.000		0	0	8	0
27477	992	1	100.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	2	0	0.0000	1480.00	t	0.000		0	0	8	0
27478	561	1	23.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	82.10	0.00	0.00	0.00	1	0	0.0000	538.20	t	0.000		0	0	8	0
27478	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
27479	987	1	10.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	8	0
27480	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	9	0
27481	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	5	0
27482	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	9	0
27468	138	1	140.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1964.75	0.00	0.00	0.00	1	0	0.0000	12880.00	f	0.000		0	0	18	0
27483	560	1	28.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	110.62	0.00	0.00	0.00	1	0	0.0000	725.20	t	0.000		0	0	8	0
27484	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
27485	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	10	0
27485	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	229.50	t	0.000		0	0	10	0
27486	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27487	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27488	129	1	27.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	11	0
27488	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	11	0
27488	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	740.00	t	0.000		0	0	11	0
27488	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	148.00	t	0.000		0	0	11	0
27489	5	1	40.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	10	0
27489	57	1	15.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1147.50	t	0.000		0	0	10	0
27489	27	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	565.00	t	0.000		0	0	10	0
27463	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	5	0
27490	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
27490	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
27491	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	15	0
27492	561	1	8.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	27.70	0.00	0.00	0.00	1	0	0.0000	181.60	t	0.000		0	0	24	0
27493	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	7	0
27493	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
27493	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	7	0
27494	561	1	7.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	24.24	0.00	0.00	0.00	1	0	0.0000	158.90	t	0.000		0	0	24	0
27495	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27472	989	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	1	0	0.0000	729.00	f	0.000		0	0	8	0
27496	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	18	0
27497	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
27498	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27499	561	1	50.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	173.14	0.00	0.00	0.00	1	0	0.0000	1135.00	t	0.000		0	0	24	0
27500	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
27501	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27502	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	7	0
27502	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	295.00	t	0.000		0	0	7	0
27503	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
27507	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	14	0
27507	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	14	0
27507	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	14	0
27508	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
27509	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
27510	138	1	60.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	846.61	0.00	0.00	0.00	1	0	0.0000	5550.00	t	0.000		0	0	5	0
27511	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
27511	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
27512	138	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	t	0.000		0	0	5	0
27513	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
27514	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
27405	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	f	0.000		0	0	14	0
27405	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	f	0.000		0	0	14	0
27515	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
27515	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	5	0
27516	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
27516	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.00	t	0.000		0	0	5	0
27517	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
27517	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	13	0
27518	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
27520	123	1	3.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.50	t	0.000		0	0	14	0
27521	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	15	0
27522	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
27523	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	9	0
27524	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	13	0
27524	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	13	0
27525	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	11	0
27525	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.50	t	0.000		0	0	11	0
27525	2752	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	11	0
27526	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	11	0
27527	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27527	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	5	0
27528	997	1	150.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	15	0
27529	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
27530	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	6	0
27531	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
27532	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	13	0
27532	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
27533	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27533	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	13	0
27533	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	13	0
27534	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
27535	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	15	0
27505	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	f	0.000		0	0	24	0
27537	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	5	0
27538	138	1	15.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	5	0
27539	992	1	7.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	23	0
27539	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	23	0
27540	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	23	0
27541	997	1	40.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	8	0
27541	987	1	19.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	78.83	0.00	0.00	0.00	2	0	0.0000	516.80	t	0.000		0	0	8	0
27542	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27543	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
27519	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	f	0.000		0	0	14	0
27536	129	1	70.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4025.00	t	0.000		0	0	10	0
27504	561	1	800.0000	f	22.400000	18.983100	0.00	0.00	0.00	t	2733.56	0.00	0.00	0.00	1	0	0.0000	17920.00	f	0.000		0	0	24	0
27506	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	f	0.000		0	0	9	0
27506	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	f	0.000		0	0	9	0
27544	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27545	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27546	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	9	0
27547	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	8	0
27548	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27549	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27550	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	23	0
27550	986	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	23	0
27550	992	1	2.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	3	0	0.0000	29.60	t	0.000		0	0	23	0
27550	998	1	4.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	4	0	0.0000	43.60	t	0.000		0	0	23	0
27550	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	23	0
27550	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	23	0
27551	987	1	9.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	5	0
27551	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	5	0
27551	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	5	0
27551	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	5	0
27551	560	1	18.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	72.21	0.00	0.00	0.00	5	0	0.0000	473.40	t	0.000		0	0	5	0
27551	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	6	0	0.0000	24.00	t	0.000		0	0	5	0
27552	987	1	100.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	414.92	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	8	0
27552	999	1	100.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	2	0	0.0000	1100.00	t	0.000		0	0	8	0
27552	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	8	0
27552	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	4	0	0.0000	148.00	t	0.000		0	0	8	0
27553	296	1	45.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	355.23	0.00	0.00	0.00	1	0	0.0000	2328.75	t	0.000		0	0	26	0
27553	1587	1	30.0000	f	64.400000	54.576300	0.00	0.00	0.00	t	294.71	0.00	0.00	0.00	2	0	0.0000	1932.00	t	0.000		0	0	26	0
27554	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	8	0
27554	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
27555	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
27556	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	Traslado de mercaderia de Cornejo - Tucume\r\nGRT 108-274\r\nGRR 013-59\r\nPLACA T80-846\r\nFECHA DE SERVICIO 30-01-18	0	0	20	0
27557	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
27557	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	2	0	0.0000	54.40	t	0.000		0	0	23	0
27557	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.0000	12.40	t	0.000		0	0	23	0
27558	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
27560	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
27561	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
27559	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo  - Sullana\r\nGRT 108-267\r\nGRR 013-53\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-17	0	0	20	0
27563	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
27565	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	23	0
27565	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	2	0	0.0000	185.60	t	0.000		0	0	23	0
27565	258	1	33.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.0000	429.00	t	0.000		0	0	23	0
27565	257	1	36.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	62.05	0.00	0.00	0.00	4	0	0.0000	406.80	t	0.000		0	0	23	0
27565	262	1	2.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	5	0	0.0000	39.00	t	0.000		0	0	23	0
27565	364	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	6	0	0.0000	46.40	t	0.000		0	0	23	0
27566	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
27567	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
27567	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
27568	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	23	0
27568	993	1	13.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	23	0
27569	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	5	0
27570	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27571	70	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	5	0
27564	994	1	100.0000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.0000	727.47	t	0.000		0	0	26	0
27564	996	1	240.0000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.0000	247.32	t	0.000		0	0	26	0
27564	2699	1	75.0000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.0000	804.99	t	0.000		0	0	26	0
27564	986	1	150.0000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.0000	706.85	t	0.000		0	0	26	0
27572	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
27573	296	1	30.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	26	0
27573	1588	1	15.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	142.09	0.00	0.00	0.00	2	0	0.0000	931.50	t	0.000		0	0	26	0
27573	1587	1	15.0000	f	67.850000	57.500000	0.00	0.00	0.00	t	155.25	0.00	0.00	0.00	3	0	0.0000	1017.75	t	0.000		0	0	26	0
27573	1585	1	10.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	4	0	0.0000	460.00	t	0.000		0	0	26	0
27574	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
27575	296	1	30.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	26	0
27575	1588	1	15.0000	f	62.100000	52.627100	0.00	0.00	0.00	t	142.09	0.00	0.00	0.00	2	0	0.0000	931.50	t	0.000		0	0	26	0
27575	1587	1	15.0000	f	67.850000	57.500000	0.00	0.00	0.00	t	155.25	0.00	0.00	0.00	3	0	0.0000	1017.75	t	0.000		0	0	26	0
27575	1585	1	10.0000	f	46.000000	38.983100	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	4	0	0.0000	460.00	t	0.000		0	0	26	0
27576	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	23	0
27576	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	2	0	0.0000	69.60	t	0.000		0	0	23	0
27577	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	14	0
27577	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	14	0
27578	560	1	70.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	280.83	0.00	0.00	0.00	1	0	0.0000	1841.00	t	0.000		0	0	5	0
27594	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
27581	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
27582	27	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	13	0
27580	994	1	300.0000	f	7.274600	7.274600	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	300.0000	2182.38	f	0.000		0	0	26	0
27580	986	1	464.0000	f	4.712000	4.712000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	464.0000	2186.37	f	0.000		0	0	26	0
27580	992	1	416.0000	f	2.639500	2.639500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	416.0000	1098.03	f	0.000		0	0	26	0
27580	996	1	516.0000	f	1.030800	1.030800	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	516.0000	531.89	f	0.000		0	0	26	0
27583	994	1	300.0000	f	7.274600	7.274600	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	300.0000	2182.38	f	0.000		0	0	26	0
27583	986	1	464.0000	f	4.712000	4.712000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	464.0000	2186.37	f	0.000		0	0	26	0
27583	992	1	416.0000	f	2.639500	2.639500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	416.0000	1098.03	f	0.000		0	0	26	0
27583	996	1	516.0000	f	1.030800	1.030800	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	516.0000	531.89	f	0.000		0	0	26	0
27584	986	1	30.0000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	30.0000	141.37	f	0.000		0	0	26	0
27584	996	1	40.0000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	40.0000	41.22	f	0.000		0	0	26	0
27585	994	1	15.0000	f	7.274600	7.274600	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	15.0000	109.12	f	0.000		0	0	26	0
27585	986	1	25.0000	f	4.712000	4.712000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	25.0000	117.80	f	0.000		0	0	26	0
27586	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	9	0
27536	57	1	20.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1530.00	f	0.000		0	0	10	0
27536	92	1	20.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	770.00	f	0.000		0	0	10	0
27587	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	6	0
27588	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
27589	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	23	0
27590	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	6	0
27591	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	8	0
27592	123	1	1.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.50	t	0.000		0	0	14	0
27594	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	6	0
27595	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
27596	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
27597	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
27598	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
27605	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
27599	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	18	0
27600	561	1	44.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	152.36	0.00	0.00	0.00	1	0	0.0000	998.80	t	0.000		0	0	24	0
27601	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
27602	561	1	50.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	173.14	0.00	0.00	0.00	1	0	0.0000	1135.00	t	0.000		0	0	24	0
27603	2730	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	Local Chota periodo Enero	0	0	27	0
27609	2374	1	10.0000	f	41.400000	35.084700	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	26	0
27609	2695	1	1.0000	f	41.285000	34.987300	0.00	0.00	0.00	t	6.30	0.00	0.00	0.00	2	0	0.0000	41.29	t	0.000		0	0	26	0
27606	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
27607	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27607	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	14	0
27609	1727	1	1.0000	f	6.785000	5.750000	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	3	0	0.0000	6.79	t	0.000		0	0	26	0
27609	193	1	1.0000	f	5.635000	4.775400	0.00	0.00	0.00	t	0.86	0.00	0.00	0.00	4	0	0.0000	5.64	t	0.000		0	0	26	0
27609	2562	1	1.0000	f	7.590000	6.432200	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	5	0	0.0000	7.59	t	0.000		0	0	26	0
27609	723	1	3.0000	f	4.945000	4.190700	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	6	0	0.0000	14.84	t	0.000		0	0	26	0
27608	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	9	0
27608	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	f	0.000		0	0	9	0
27604	561	1	800.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	3014.24	0.00	0.00	0.00	1	0	0.0000	19760.00	t	0.000		0	0	26	0
27604	560	1	450.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	1750.42	0.00	0.00	0.00	2	0	0.0000	11475.00	t	0.000		0	0	26	0
27609	1728	1	2.0000	f	4.945000	4.190700	0.00	0.00	0.00	t	1.51	0.00	0.00	0.00	7	0	0.0000	9.89	t	0.000		0	0	26	0
27609	1902	1	6.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	10.42	0.00	0.00	0.00	8	0	0.0000	68.31	t	0.000		0	0	26	0
27610	123	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	t	0.000		0	0	9	0
27610	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	950.00	t	0.000		0	0	9	0
27611	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27611	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
27612	1631	1	70.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	55.53	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	23	0
27613	2602	1	1.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	0.68	0.00	0.00	0.00	1	0	0.0000	4.49	t	0.000		0	0	26	0
27613	1438	1	2.0000	f	4.830000	4.093200	0.00	0.00	0.00	t	1.47	0.00	0.00	0.00	2	0	0.0000	9.66	t	0.000		0	0	26	0
27613	2437	1	1.0000	f	3.335000	2.826300	0.00	0.00	0.00	t	0.51	0.00	0.00	0.00	3	0	0.0000	3.34	t	0.000		0	0	26	0
27613	2438	1	24.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	13.47	0.00	0.00	0.00	4	0	0.0000	88.32	t	0.000		0	0	26	0
27613	1953	1	1.0000	f	552.000000	467.796600	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	5	0	0.0000	552.00	t	0.000		0	0	26	0
27613	391	1	1.0000	f	471.500000	399.576300	0.00	0.00	0.00	t	71.92	0.00	0.00	0.00	6	0	0.0000	471.50	t	0.000		0	0	26	0
27613	462	1	3.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	49.36	0.00	0.00	0.00	7	0	0.0000	323.61	t	0.000		0	0	26	0
27613	463	1	3.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	49.36	0.00	0.00	0.00	8	0	0.0000	323.61	t	0.000		0	0	26	0
27614	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	15	0
27614	70	1	26.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1547.00	t	0.000		0	0	15	0
27614	92	1	48.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1800.00	t	0.000		0	0	15	0
27614	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	453.00	t	0.000		0	0	15	0
27615	254	1	1.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	1	0	0.0000	9.60	t	0.000		0	0	23	0
27616	464	1	3.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	49.36	0.00	0.00	0.00	1	0	0.0000	323.61	t	0.000		0	0	26	0
27616	465	1	3.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	49.36	0.00	0.00	0.00	2	0	0.0000	323.61	t	0.000		0	0	26	0
27616	612	1	5.0000	f	8.625000	7.309300	0.00	0.00	0.00	t	6.58	0.00	0.00	0.00	3	0	0.0000	43.13	t	0.000		0	0	26	0
27616	2021	1	120.0000	f	17.135000	14.521200	0.00	0.00	0.00	t	313.66	0.00	0.00	0.00	4	0	0.0000	2056.20	t	0.000		0	0	26	0
27616	1131	1	6.0000	f	13.570000	11.500000	0.00	0.00	0.00	t	12.42	0.00	0.00	0.00	5	0	0.0000	81.42	t	0.000		0	0	26	0
27616	802	1	2.0000	f	23.575000	19.978800	0.00	0.00	0.00	t	7.19	0.00	0.00	0.00	6	0	0.0000	47.15	t	0.000		0	0	26	0
27616	801	1	7.0000	f	13.570000	11.500000	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	7	0	0.0000	94.99	t	0.000		0	0	26	0
27617	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
27618	2520	1	1.0000	f	19.435000	16.470300	0.00	0.00	0.00	t	2.96	0.00	0.00	0.00	1	0	0.0000	19.44	t	0.000		0	0	26	0
27618	2489	1	1.0000	f	7.130000	6.042400	0.00	0.00	0.00	t	1.09	0.00	0.00	0.00	2	0	0.0000	7.13	t	0.000		0	0	26	0
27618	1426	1	20.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	7.37	0.00	0.00	0.00	3	0	0.0000	48.30	t	0.000		0	0	26	0
27618	1428	1	5.0000	f	2.875000	2.436400	0.00	0.00	0.00	t	2.19	0.00	0.00	0.00	4	0	0.0000	14.38	t	0.000		0	0	26	0
27618	1735	1	1.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	5	0	0.0000	1.15	t	0.000		0	0	26	0
27618	777	1	1.0000	f	2.185000	1.851700	0.00	0.00	0.00	t	0.33	0.00	0.00	0.00	6	0	0.0000	2.19	t	0.000		0	0	26	0
27618	1424	1	2.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	7	0	0.0000	2.30	t	0.000		0	0	26	0
27619	561	1	14.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	52.54	0.00	0.00	0.00	1	0	0.0000	344.40	t	0.000		0	0	5	0
27620	194	1	4.0000	f	0.805000	0.682200	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	1	0	0.0000	3.22	t	0.000		0	0	26	0
27620	2599	1	8.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.04	t	0.000		0	0	26	0
27620	2373	1	1.0000	f	13.800000	11.694900	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	3	0	0.0000	13.80	t	0.000		0	0	26	0
27620	2371	1	1.0000	f	13.800000	11.694900	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	4	0	0.0000	13.80	t	0.000		0	0	26	0
27621	138	1	92.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1298.14	0.00	0.00	0.00	1	0	0.0000	8510.00	t	0.000		0	0	5	0
27622	299	1	40.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	26	0
27623	299	1	20.0000	f	28.750000	24.364400	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	26	0
27624	296	1	15.0000	f	51.750000	43.855900	0.00	0.00	0.00	t	118.41	0.00	0.00	0.00	1	0	0.0000	776.25	t	0.000		0	0	26	0
27625	1558	1	150.0000	f	27.601300	23.390900	0.00	0.00	0.00	t	631.56	0.00	0.00	0.00	1	0	0.0000	4140.20	t	0.000		0	0	26	0
27626	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
27627	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	13	0
27627	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	777.00	t	0.000		0	0	13	0
27628	2776	1	18.7200	f	75.232800	63.756600	0.00	0.00	0.00	t	214.83	0.00	0.00	0.00	1	0	0.0000	1408.36	t	0.000		0	0	26	0
27628	2777	1	100.4400	f	30.647500	25.972500	0.00	0.00	0.00	t	469.56	0.00	0.00	0.00	2	0	0.0000	3078.23	t	0.000		0	0	26	0
27628	2779	1	20.1600	f	51.450000	43.601700	0.00	0.00	0.00	t	158.22	0.00	0.00	0.00	3	0	0.0000	1037.23	t	0.000		0	0	26	0
27628	2778	1	20.1600	f	51.450000	43.601700	0.00	0.00	0.00	t	158.22	0.00	0.00	0.00	4	0	0.0000	1037.23	t	0.000		0	0	26	0
27628	2780	1	681.1200	f	36.018000	30.523700	0.00	0.00	0.00	t	3742.26	0.00	0.00	0.00	5	0	0.0000	24532.58	t	0.000		0	0	26	0
27629	2781	1	10.0000	f	10.695000	9.063600	0.00	0.00	0.00	t	16.31	0.00	0.00	0.00	1	0	0.0000	106.95	t	0.000		0	0	26	0
27629	2782	1	3.0000	f	4.025000	3.411000	0.00	0.00	0.00	t	1.84	0.00	0.00	0.00	2	0	0.0000	12.08	t	0.000		0	0	26	0
27629	2783	1	1.0000	f	2.645000	2.241500	0.00	0.00	0.00	t	0.40	0.00	0.00	0.00	3	0	0.0000	2.65	t	0.000		0	0	26	0
27629	2784	1	40.0000	f	1.265000	1.072000	0.00	0.00	0.00	t	7.72	0.00	0.00	0.00	4	0	0.0000	50.60	t	0.000		0	0	26	0
27629	2785	1	10.0000	f	1.380000	1.169500	0.00	0.00	0.00	t	2.11	0.00	0.00	0.00	5	0	0.0000	13.80	t	0.000		0	0	26	0
27629	2786	1	4.0000	f	1.265000	1.072000	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	6	0	0.0000	5.06	t	0.000		0	0	26	0
27630	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	14	0
27631	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	11	0
27631	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
27631	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	11	0
27631	99	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	206.00	t	0.000		0	0	11	0
27632	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	18	0
27633	123	1	23.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1357.00	t	0.000		0	0	9	0
27634	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	9	0
27635	27	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.50	t	0.000		0	0	13	0
27636	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
27636	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
27637	92	1	28.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	13	0
27638	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
27638	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
27639	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27640	561	1	110.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	392.64	0.00	0.00	0.00	1	0	0.0000	2574.00	t	0.000		0	0	8	0
27641	989	1	3.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	11.12	0.00	0.00	0.00	1	0	0.0000	72.90	t	0.000		0	0	8	0
27642	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	14	0
27642	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	14	0
27643	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
27643	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
27644	987	1	25.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	8	0
27644	995	1	4.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	25.14	0.00	0.00	0.00	2	0	0.0000	164.80	t	0.000		0	0	8	0
27645	987	1	16.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	66.39	0.00	0.00	0.00	1	0	0.0000	435.20	t	0.000		0	0	8	0
27645	992	1	8.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	18.06	0.00	0.00	0.00	2	0	0.0000	118.40	t	0.000		0	0	8	0
27645	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	3	0	0.0000	518.00	t	0.000		0	0	8	0
27645	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	4	0	0.0000	702.00	t	0.000		0	0	8	0
27645	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	8	0
27645	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	6	0	0.0000	16.00	t	0.000		0	0	8	0
27646	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27647	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
27647	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	2	0	0.0000	23.40	t	0.000		0	0	8	0
27643	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	9	0
27648	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27648	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
27649	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	23	0
27650	994	1	25.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	156.36	0.00	0.00	0.00	1	0	0.0000	1025.00	t	0.000		0	0	23	0
27650	986	1	30.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	23	0
27650	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	23	0
27650	996	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	4	0	0.0000	180.00	t	0.000		0	0	23	0
27650	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	5	0	0.0000	24.00	t	0.000		0	0	23	0
27651	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	23	0
27651	998	1	8.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	2	0	0.0000	87.20	t	0.000		0	0	23	0
27652	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	8	0
27652	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	229.50	t	0.000		0	0	8	0
27653	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
27654	561	1	60.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	23	0
27656	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
27657	138	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	18	0
27658	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	23	0
27659	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
27660	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
27661	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
27661	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	6	0
27661	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	6	0
27661	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	t	0.000		0	0	6	0
27661	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	103.50	t	0.000		0	0	6	0
27662	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
27662	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	9	0
27662	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
27664	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27664	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	5	0
27665	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27666	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27663	5	1	30.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2235.00	f	0.000		0	0	14	0
27655	129	1	165.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9487.50	f	0.000		0	0	10	0
27666	997	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	2	0	0.0000	6.20	t	0.000		0	0	8	0
27667	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
27668	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
27669	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
27669	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
27670	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	9	0
27670	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
27670	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
27670	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	t	0.000		0	0	9	0
27671	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
27671	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	5	0
27672	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	23	0
27672	215	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	23	0
27672	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	0.0000	30.00	t	0.000		0	0	23	0
27673	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
27674	994	1	25.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	156.36	0.00	0.00	0.00	1	0	0.0000	1025.00	t	0.000		0	0	23	0
27674	986	1	30.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	23	0
27674	992	1	10.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	23	0
27674	996	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	4	0	0.0000	180.00	t	0.000		0	0	23	0
27674	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	5	0	0.0000	24.00	t	0.000		0	0	23	0
27675	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27676	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
27678	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
27679	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27680	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	23	0
27681	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27682	143	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	14	0
27683	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	8	0
27683	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	8	0
27684	59	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	14	0
27684	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	14	0
27684	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.50	t	0.000		0	0	14	0
27684	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	247.50	t	0.000		0	0	14	0
27685	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
27686	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	8	0
27686	996	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	8	0
27687	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
27688	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	13	0
27689	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	6	0
27690	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
27691	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
27692	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	8	0
27562	139	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	Traslado de mercaderia de Lambayeque - Sullana\r\nPESO 16 000KG\r\nGRT 108-268\r\nGRR 008-101\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-18	0	0	20	0
27693	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	13	0
27693	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	13	0
27693	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	13	0
27693	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	476.00	t	0.000		0	0	13	0
27693	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	112.00	t	0.000		0	0	13	0
27694	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	13	0
27694	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	13	0
27694	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	357.00	t	0.000		0	0	13	0
27694	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	13	0
27695	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
27695	57	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	9	0
27696	987	1	6.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	24.89	0.00	0.00	0.00	1	0	0.0000	163.20	t	0.000		0	0	8	0
27697	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	13	0
27698	129	1	18.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1017.00	t	0.000		0	0	14	0
27698	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	14	0
27699	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27700	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
27700	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	14	0
27700	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	14	0
27701	138	1	30.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	432.46	0.00	0.00	0.00	1	0	0.0000	2835.00	t	0.000		0	0	5	0
27702	561	1	40.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	138.51	0.00	0.00	0.00	1	0	0.0000	908.00	t	0.000		0	0	24	0
27703	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
27704	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	1	0	0.0000	54.40	t	0.000		0	0	8	0
27705	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
27706	138	1	1.0000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	5	0
27707	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27708	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27709	138	1	20.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	5	0
27710	561	1	25.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	86.57	0.00	0.00	0.00	1	0	0.0000	567.50	t	0.000		0	0	24	0
27711	988	1	14.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	23	0
27711	986	1	100.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	2	0	0.0000	2700.00	t	0.000		0	0	23	0
27711	992	1	43.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	97.08	0.00	0.00	0.00	3	0	0.0000	636.40	t	0.000		0	0	23	0
27711	994	1	10.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	4	0	0.0000	410.00	t	0.000		0	0	23	0
27711	998	1	28.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	46.56	0.00	0.00	0.00	5	0	0.0000	305.20	t	0.000		0	0	23	0
27711	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	6	0	0.0000	100.00	t	0.000		0	0	23	0
27711	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	7	0	0.0000	40.00	t	0.000		0	0	23	0
27711	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	8	0	0.0000	20.00	t	0.000		0	0	23	0
27712	561	1	410.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	1419.71	0.00	0.00	0.00	1	0	0.0000	9307.00	t	0.000		0	0	24	0
27714	138	1	50.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.0000	4725.00	t	0.000		0	0	5	0
27715	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
27716	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
27717	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Prolongacion Incas Victoria.\r\nGRT 101-192\r\nGRR 013-55\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 29-01-18	0	0	20	0
27713	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Santuario Lt 21\r\nGRT 101-193\r\nGRR 013-56\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 29-01-18	0	0	20	0
27718	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
27718	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	13	0
27718	27	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	163.50	t	0.000		0	0	13	0
27720	92	1	77.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2849.00	t	0.000		0	0	11	0
27720	33	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	11	0
27721	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27722	57	1	21.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1575.00	t	0.000		0	0	11	0
27722	79	1	25.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1825.00	t	0.000		0	0	11	0
27723	11	1	2.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	60.10	0.00	0.00	0.00	1	0	0.0000	394.00	t	0.000		0	0	11	0
27724	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	11	0
27724	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	11	0
27724	99	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	11	0
27724	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	952.00	t	0.000		0	0	11	0
27725	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	f	0.000		0	0	10	0
27728	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	15	0
27729	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
27729	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	14	0
27730	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
27731	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
27731	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
27732	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27733	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
27734	560	1	70.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	276.56	0.00	0.00	0.00	1	0	0.0000	1813.00	t	0.000		0	0	8	0
27735	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	8	0
27735	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	8	0
27736	129	1	18.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	9	0
27737	987	1	80.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	331.93	0.00	0.00	0.00	1	0	0.0000	2176.00	t	0.000		0	0	8	0
27738	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	15	0
27739	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
27740	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	5	0
27726	139	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000	Traslado de Mercaderia Cornejo-Lambayeque\r\n800 bls cemento Antisalitre	0	0	20	0
27741	989	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	8	0
27741	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
27742	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	7	0
27743	2755	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
27743	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
27744	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
27745	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	14	0
27746	996	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
27747	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
27748	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
27719	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	f	0.000		0	0	18	0
27727	560	1	1500.0000	f	25.600000	21.694900	0.00	0.00	0.00	t	5857.63	0.00	0.00	0.00	1	0	0.0000	38400.00	f	0.000		0	0	26	0
27749	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
27750	560	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	23	0
27751	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	15	0
27751	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	15	0
27752	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	14	0
27752	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
27753	92	1	48.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	14	0
27754	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	8	0
27755	987	1	40.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	165.97	0.00	0.00	0.00	1	0	0.0000	1088.00	t	0.000		0	0	8	0
27755	989	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	2	0	0.0000	729.00	t	0.000		0	0	8	0
27756	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	5	0
27756	560	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	2	0	0.0000	105.20	t	0.000		0	0	5	0
27757	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	9	0
27758	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27759	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
27759	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	13	0
27760	1632	1	1.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	1	0	0.0000	9.30	t	0.000		0	0	23	0
27761	2333	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	23	0
27762	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	18	0
27763	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	14	0
27764	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
27764	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
27764	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	9	0
27764	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	9	0
27765	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	23	0
27765	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	23	0
27766	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	15	0
27766	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	15	0
27767	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
27768	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
27769	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
27769	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	118.00	t	0.000		0	0	9	0
27770	25	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	6	0
27771	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
27772	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
27772	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
27773	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
27773	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	13	0
27774	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
27774	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
27775	11	1	6.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	180.31	0.00	0.00	0.00	1	0	0.0000	1182.00	t	0.000		0	0	14	0
27775	70	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.50	t	0.000		0	0	14	0
27776	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
27777	560	1	25.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	98.77	0.00	0.00	0.00	1	0	0.0000	647.50	t	0.000		0	0	8	0
27778	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	8	0
27778	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
27779	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	1	0	0.0000	14.80	t	0.000		0	0	23	0
27779	996	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	23	0
27780	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
27781	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
27782	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	15	0
27782	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	15	0
27782	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	15	0
27783	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
27784	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
27785	138	1	70.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	982.37	0.00	0.00	0.00	1	0	0.0000	6440.00	t	0.000		0	0	18	0
27786	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	18	0
27788	986	1	3.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	23	0
27789	138	1	60.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	1	0	0.0000	5640.00	t	0.000		0	0	5	0
27790	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27791	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
27792	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
27793	561	1	13.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	45.02	0.00	0.00	0.00	1	0	0.0000	295.10	t	0.000		0	0	24	0
27794	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
27795	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27796	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
27787	138	1	300.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	4210.17	0.00	0.00	0.00	1	0	0.0000	27600.00	f	0.000		0	0	18	0
27797	561	1	50.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	173.14	0.00	0.00	0.00	1	0	0.0000	1135.00	t	0.000		0	0	24	0
27798	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27799	2751	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
27800	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
27801	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	14	0
27801	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	14	0
27802	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	13	0
27803	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
27803	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
27804	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	6	0
27804	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	6	0
27804	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	6	0
27804	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	6	0
27804	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	75.00	t	0.000		0	0	6	0
27805	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	5	0
27806	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
27807	561	1	55.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	194.64	0.00	0.00	0.00	1	0	0.0000	1276.00	t	0.000		0	0	23	0
27809	129	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	11	0
27809	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	629.00	t	0.000		0	0	11	0
27809	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	11	0
27809	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	178.50	t	0.000		0	0	11	0
27810	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	11	0
27811	561	1	50.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	23	0
27813	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	15	0
27813	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	15	0
27814	54	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	13	0
27814	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	13	0
27815	92	1	24.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	9	0
27816	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
27817	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
27818	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
27820	996	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	8	0
27821	215	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	8	0
27823	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
27824	130	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	9	0
27825	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
27825	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	8	0
27826	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	23	0
27827	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
27828	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
27829	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
27830	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
27831	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
27819	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	f	0.000		0	0	9	0
27832	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
27833	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
27835	698	1	12.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	26	0
27835	2355	1	6.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	2	0	0.0000	45.60	t	0.000		0	0	26	0
27835	2357	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	26	0
27835	2461	1	3.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	4	0	0.0000	9.00	t	0.000		0	0	26	0
27812	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	18	0
27836	2355	1	2.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	1	0	0.0000	15.20	t	0.000		0	0	26	0
27836	702	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	2	0	0.0000	4.50	t	0.000		0	0	26	0
27836	2357	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	26	0
27837	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27837	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	5	0
27838	698	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	26	0
27838	2357	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	26	0
27838	2328	1	5.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	26	0
27834	138	1	80.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	1141.02	0.00	0.00	0.00	1	0	0.0000	7480.00	f	0.000		0	0	5	0
27808	57	1	22.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	f	0.000		0	0	5	0
27822	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	9	0
27822	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	f	0.000		0	0	9	0
27838	848	1	6.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	4	0	0.0000	4.20	t	0.000		0	0	26	0
27838	2355	1	7.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	8.12	0.00	0.00	0.00	5	0	0.0000	53.20	t	0.000		0	0	26	0
27839	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	18	0
27840	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27840	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
27841	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
27842	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	14	0
27843	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27844	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27857	2355	1	15.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	26	0
27847	101	1	10.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	8	0
27848	138	1	2.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	t	0.000		0	0	5	0
27845	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	f	0.000		0	0	14	0
27849	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
27850	99	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	6	0
27850	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	6	0
27851	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
27851	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	14	0
27851	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	14	0
27852	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	5	0
27853	702	1	18.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	1	0	0.0000	27.00	t	0.000		0	0	26	0
27853	699	1	4.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	2	0	0.0000	5.60	t	0.000		0	0	26	0
27853	168	1	8.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	26	0
27853	2047	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	26	0
27853	706	1	7.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	5	0	0.0000	12.60	t	0.000		0	0	26	0
27846	123	1	52.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3042.00	t	0.000		0	0	9	0
27854	123	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	9	0
27855	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	5	0
27855	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	363.00	t	0.000		0	0	5	0
27855	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
27855	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	621.00	t	0.000		0	0	5	0
27856	138	1	1.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	t	0.000		0	0	18	0
27857	2357	1	12.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	26	0
27857	762	1	3.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	3	0	0.0000	10.50	t	0.000		0	0	26	0
27857	702	1	45.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	4	0	0.0000	67.50	t	0.000		0	0	26	0
27857	695	1	6.0000	f	2.800000	2.372900	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	5	0	0.0000	16.80	t	0.000		0	0	26	0
27857	693	1	12.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	26	0
27857	694	1	4.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	7	0	0.0000	5.60	t	0.000		0	0	26	0
27857	168	1	25.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	1.91	0.00	0.00	0.00	8	0	0.0000	12.50	t	0.000		0	0	26	0
27858	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27859	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
27862	138	1	2.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	28.68	0.00	0.00	0.00	1	0	0.0000	188.00	t	0.000		0	0	18	0
27863	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	23	0
27864	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	9	0
27865	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
27866	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
27867	138	1	1.0000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	5	0
27868	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	1	0	0.0000	54.40	t	0.000		0	0	8	0
27869	1744	1	8.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	1	0	0.0000	3.60	t	0.000		0	0	26	0
27869	2047	1	10.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	26	0
27869	706	1	20.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	26	0
27869	698	1	9.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.06	0.00	0.00	0.00	4	0	0.0000	13.50	t	0.000		0	0	26	0
27869	2038	1	12.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	5	0	0.0000	21.60	t	0.000		0	0	26	0
27870	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	14	0
27870	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	2	0	0.0000	129.00	t	0.000		0	0	14	0
27870	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	14	0
27871	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
27872	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
27873	699	1	20.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	26	0
27873	198	1	4.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	26	0
27873	196	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	26	0
27861	138	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	f	0.000		0	0	5	0
27860	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	14	0
27873	1993	1	5.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	4	0	0.0000	7.00	t	0.000		0	0	26	0
27873	2006	1	11.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	5	0	0.0000	4.95	t	0.000		0	0	26	0
27874	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	14	0
27875	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27876	561	1	145.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	502.09	0.00	0.00	0.00	1	0	0.0000	3291.50	t	0.000		0	0	24	0
27877	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
27877	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	5	0
27878	561	1	23.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	79.64	0.00	0.00	0.00	1	0	0.0000	522.10	t	0.000		0	0	24	0
27879	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	23	0
27880	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	8	0
27880	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	8	0
27881	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
27881	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	5	0
27881	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
27881	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	121.00	t	0.000		0	0	5	0
27882	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27883	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
27883	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	8	0
27884	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	8	0
27885	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	6	0
27886	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
27887	110	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	15	0
27887	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	15	0
27887	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.50	t	0.000		0	0	15	0
27888	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	11	0
27888	70	1	17.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1011.50	t	0.000		0	0	11	0
27889	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	11	0
27889	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	11	0
27889	2752	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	492.00	t	0.000		0	0	11	0
27890	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
27891	138	1	30.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	427.88	0.00	0.00	0.00	1	0	0.0000	2805.00	t	0.000		0	0	5	0
27892	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	13	0
27892	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	13	0
27893	92	1	18.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	13	0
27894	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	13	0
27894	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	13	0
27894	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	13	0
27895	57	1	18.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1359.00	t	0.000		0	0	15	0
27895	27	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	15	0
27895	99	1	6.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	624.00	t	0.000		0	0	15	0
27895	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	441.00	t	0.000		0	0	15	0
27896	54	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	13	0
27896	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	t	0.000		0	0	13	0
27896	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	555.00	t	0.000		0	0	13	0
27897	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
27897	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
27898	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
27898	106	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	15	0
27898	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	15	0
27899	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	15	0
27900	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
27901	92	1	23.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	t	0.000		0	0	14	0
27901	129	1	23.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1299.50	t	0.000		0	0	14	0
27902	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
27903	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	13	0
27904	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	13	0
27904	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	13	0
27905	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	8	0
27905	989	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	2	0	0.0000	729.00	t	0.000		0	0	8	0
27905	987	1	50.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	3	0	0.0000	1360.00	t	0.000		0	0	8	0
27905	999	1	50.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	4	0	0.0000	550.00	t	0.000		0	0	8	0
27905	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	5	0	0.0000	240.00	t	0.000		0	0	8	0
27906	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
27906	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	13	0
27906	92	1	45.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1665.00	t	0.000		0	0	13	0
27907	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	5	0
27907	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	5	0
27908	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	9	0
27909	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	9	0
27911	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
27912	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
27913	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	13	0
27914	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
27915	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
27915	560	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	2	0	0.0000	25.50	t	0.000		0	0	23	0
27916	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	13	0
27916	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	13	0
27917	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	13	0
27918	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
27919	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
27920	515	1	20.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	23	0
27920	2328	1	10.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	23	0
27921	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27922	79	1	10.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	9	0
27922	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	9	0
27923	138	1	20.0000	f	93.500000	79.237300	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	5	0
27924	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27924	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
27925	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
27926	987	1	70.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	290.44	0.00	0.00	0.00	1	0	0.0000	1904.00	t	0.000		0	0	8	0
27926	999	1	47.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	78.86	0.00	0.00	0.00	2	0	0.0000	517.00	t	0.000		0	0	8	0
27926	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	3	0	0.0000	412.00	t	0.000		0	0	8	0
27926	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	8	0
27926	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	8	0
27926	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	t	0.000	\r\n\r\n	0	0	8	0
27910	123	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	10	0
27910	57	1	6.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	459.00	f	0.000		0	0	10	0
27927	2328	1	10.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	23	0
27927	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	2	0	0.0000	162.40	t	0.000		0	0	23	0
27928	256	1	1.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	1.88	0.00	0.00	0.00	1	0	0.0000	12.30	t	0.000		0	0	23	0
27929	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
27929	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
27930	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
27930	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	10	0
27931	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	t	0.000		0	0	23	0
27931	560	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	23	0
27932	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
27933	99	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	6	0
27934	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	t	0.000		0	0	5	0
27935	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	6	0
27936	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	14	0
27937	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	23	0
27938	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	5	0
27938	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	5	0
27938	70	1	30.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1815.00	t	0.000		0	0	5	0
27938	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	750.00	t	0.000		0	0	5	0
27938	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	375.00	t	0.000		0	0	5	0
27938	25	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	270.00	t	0.000		0	0	5	0
27939	99	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	6	0
27940	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
27940	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
27941	561	1	21.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	74.96	0.00	0.00	0.00	1	0	0.0000	491.40	t	0.000		0	0	8	0
27943	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
27944	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
27946	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
27947	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	5	0
27948	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
27949	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
27949	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	15	0
27942	57	1	15.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1147.50	f	0.000		0	0	10	0
27945	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	f	0.000		0	0	9	0
27950	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
27951	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
27952	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
27953	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	5	0
27954	57	1	34.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2567.00	t	0.000		0	0	15	0
27954	79	1	17.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1249.50	t	0.000		0	0	15	0
27954	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	15	0
27954	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	4	0	0.0000	86.00	t	0.000		0	0	15	0
27954	106	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	5	0	0.0000	23.50	t	0.000		0	0	15	0
27955	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	5	0
27956	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
27957	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
27958	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
27959	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
27960	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
27961	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
27962	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	23	0
27962	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	23	0
27962	560	1	34.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	132.25	0.00	0.00	0.00	3	0	0.0000	867.00	t	0.000		0	0	23	0
27963	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	8	0
27964	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	9	0
27965	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	5	0
27966	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
27967	70	1	31.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1844.50	t	0.000		0	0	11	0
27968	57	1	25.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	11	0
27968	129	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	11	0
27969	27	1	25.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1362.50	t	0.000		0	0	11	0
27969	33	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	11	0
27970	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
27970	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
27971	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
27971	63	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	7	0
27972	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	14	0
27972	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	14	0
27972	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	14	0
27973	989	1	12.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	44.48	0.00	0.00	0.00	1	0	0.0000	291.60	t	0.000		0	0	8	0
27973	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
27973	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
27973	560	1	10.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	39.51	0.00	0.00	0.00	4	0	0.0000	259.00	t	0.000		0	0	8	0
27974	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
27975	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
27978	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
27977	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	f	0.000		0	0	9	0
27977	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	590.00	f	0.000		0	0	9	0
27979	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	11	0
27980	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
27981	110	1	34.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1938.00	t	0.000		0	0	11	0
27982	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
27983	138	1	35.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	5	0
27984	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
27985	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
27986	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
27987	138	1	35.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	491.19	0.00	0.00	0.00	1	0	0.0000	3220.00	t	0.000		0	0	18	0
27988	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
27989	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27990	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
27991	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
27992	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
27993	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
27994	561	1	13.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	45.02	0.00	0.00	0.00	1	0	0.0000	295.10	t	0.000		0	0	24	0
27995	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
27996	561	1	12.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	41.55	0.00	0.00	0.00	1	0	0.0000	272.40	t	0.000		0	0	24	0
27997	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
27997	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	13	0
27998	561	1	50.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	173.14	0.00	0.00	0.00	1	0	0.0000	1135.00	t	0.000		0	0	24	0
27976	123	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	f	0.000		0	0	9	0
27999	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	10	0
28000	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	5	0
28001	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	14	0
28001	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	14	0
28002	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	23	0
28003	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	5	0
28003	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	5	0
28003	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
28003	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	226.00	t	0.000		0	0	5	0
28004	560	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	1	0	0.0000	26.30	t	0.000		0	0	5	0
28005	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	18	0
28006	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
28006	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	13	0
28007	2725	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000	Por el alquiler de área 60m2 local Túcume correspondiente al mes de Enero del 2018.	0	0	23	0
28008	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
28008	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
28009	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	13	0
28010	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	14	0
28010	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	t	0.000		0	0	14	0
28011	5	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	13	0
28011	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
28011	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	888.00	t	0.000		0	0	13	0
28012	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	15	0
28012	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	15	0
28012	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	15	0
28013	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	14	0
28015	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
28015	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
28016	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
28016	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
28016	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
28019	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
28019	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
28020	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	5	0
28020	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	5	0
28020	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	5	0
28020	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	187.50	t	0.000		0	0	5	0
28020	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	225.00	t	0.000		0	0	5	0
28021	129	1	60.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	11	0
28021	30	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	11	0
28021	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	11	0
28022	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
28023	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	11	0
28024	2081	1	2.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	1	0	0.0000	8.60	t	0.000		0	0	23	0
28024	762	1	3.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	2	0	0.0000	10.50	t	0.000		0	0	23	0
28024	702	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	3	0	0.0000	4.50	t	0.000		0	0	23	0
28024	2355	1	1.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	4	0	0.0000	7.60	t	0.000		0	0	23	0
28024	1736	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	23	0
28024	2316	1	3.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	4.21	0.00	0.00	0.00	6	0	0.0000	27.60	t	0.000		0	0	23	0
28024	2038	1	4.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	7	0	0.0000	7.20	t	0.000		0	0	23	0
28024	699	1	5.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	8	0	0.0000	7.00	t	0.000		0	0	23	0
28025	267	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	23	0
28026	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	8	0
28027	92	1	85.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3187.50	t	0.000		0	0	14	0
28027	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1130.00	t	0.000		0	0	14	0
28028	987	1	11.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	45.64	0.00	0.00	0.00	1	0	0.0000	299.20	t	0.000		0	0	8	0
28029	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
28030	143	1	17.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	59.64	0.00	0.00	0.00	1	0	0.0000	391.00	t	0.000		0	0	11	0
28018	92	1	14.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	f	0.000		0	0	14	0
28013	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.50	f	0.000		0	0	14	0
28014	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	9	0
28030	65	1	12.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	78.71	0.00	0.00	0.00	2	0	0.0000	516.00	t	0.000		0	0	11	0
28030	11	1	10.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	300.51	0.00	0.00	0.00	3	0	0.0000	1970.00	t	0.000		0	0	11	0
28031	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
28032	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
28033	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
28033	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
28034	70	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	t	0.000		0	0	5	0
28035	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	t	0.000		0	0	18	0
28036	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
28037	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	6	0
28038	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	11	0
28040	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	14	0
28041	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
28042	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
28043	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	5	0
28043	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
28043	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	5	0
28044	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	5	0
28046	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	7	0
28047	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
28048	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28049	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
28018	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	14	0
28049	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	5	0
28050	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
28050	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	5	0
28051	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
28052	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	5	0
28052	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	5	0
28053	5	1	11.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	9	0
28054	989	1	18.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	64.53	0.00	0.00	0.00	1	0	0.0000	423.00	t	0.000		0	0	15	0
28054	997	1	6.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	5.31	0.00	0.00	0.00	2	0	0.0000	34.80	t	0.000		0	0	15	0
28054	994	1	40.0000	f	39.800000	33.728800	0.00	0.00	0.00	t	242.85	0.00	0.00	0.00	3	0	0.0000	1592.00	t	0.000		0	0	15	0
28054	986	1	40.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	157.42	0.00	0.00	0.00	4	0	0.0000	1032.00	t	0.000		0	0	15	0
28055	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
28039	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	f	0.000		0	0	9	0
28039	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	f	0.000		0	0	9	0
28056	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
28057	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
28058	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	15	0
28059	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
28060	138	1	4.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	57.36	0.00	0.00	0.00	1	0	0.0000	376.00	t	0.000		0	0	18	0
28061	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
28062	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
28063	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	6	0
28064	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
28065	138	1	15.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	211.65	0.00	0.00	0.00	1	0	0.0000	1387.50	t	0.000		0	0	18	0
28066	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
28067	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
28068	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
28069	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
28070	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	15	0
28070	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	15	0
28071	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	13	0
28072	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
28073	986	1	140.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	1	0	0.0000	3780.00	t	0.000		0	0	26	0
28073	2328	1	50.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	26	0
28073	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	26	0
28073	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	26	0
28073	561	1	200.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	707.80	0.00	0.00	0.00	5	0	0.0000	4640.00	t	0.000		0	0	26	0
28073	502	1	20.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	6	0	0.0000	30.00	t	0.000		0	0	26	0
28074	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	15	0
28045	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	9	0
28076	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
28077	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
28075	129	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	10	0
28075	57	1	6.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	459.00	f	0.000		0	0	10	0
28045	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	472.00	f	0.000		0	0	9	0
28078	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
28079	561	1	8.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	27.70	0.00	0.00	0.00	1	0	0.0000	181.60	t	0.000		0	0	24	0
28080	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	9	0
28080	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	9	0
28080	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	9	0
28081	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28082	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28083	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
28084	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
28085	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
28085	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	5	0
28086	561	1	20.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	69.25	0.00	0.00	0.00	1	0	0.0000	454.00	t	0.000		0	0	24	0
28087	561	1	20.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	69.25	0.00	0.00	0.00	1	0	0.0000	454.00	t	0.000		0	0	24	0
28088	561	1	85.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	294.33	0.00	0.00	0.00	1	0	0.0000	1929.50	t	0.000		0	0	24	0
28089	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	8	0
28090	561	1	200.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	707.80	0.00	0.00	0.00	1	0	0.0000	4640.00	t	0.000		0	0	26	0
28091	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
28092	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	18	0
28093	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
28094	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	5	0
28095	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	t	0.000		0	0	5	0
28096	138	1	35.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.0000	3255.00	t	0.000		0	0	5	0
28098	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
28098	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
28099	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
28100	561	1	400.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	1385.08	0.00	0.00	0.00	1	0	0.0000	9080.00	t	0.000		0	0	25	0
28101	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
28102	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
28102	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	10	0
28103	99	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	6	0
28103	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	6	0
28103	25	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	6	0
28104	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
28105	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
28106	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
28107	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
28108	70	1	13.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	773.50	t	0.000		0	0	11	0
28108	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.00	t	0.000		0	0	11	0
28108	110	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	11	0
28109	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	6	0
28110	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
28110	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	23	0
28111	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	8	0
28112	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	23	0
28113	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
28113	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	5	0
28113	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
28113	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	5	0
28114	92	1	7.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	269.50	t	0.000		0	0	8	0
28115	138	1	15.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	211.65	0.00	0.00	0.00	1	0	0.0000	1387.50	t	0.000		0	0	18	0
28116	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	13	0
28117	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
28118	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	5	0
28119	561	1	9.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	31.85	0.00	0.00	0.00	1	0	0.0000	208.80	t	0.000		0	0	23	0
28120	101	1	17.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1802.00	t	0.000		0	0	8	0
28120	79	1	17.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1258.00	t	0.000		0	0	8	0
28120	123	1	33.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1963.50	t	0.000		0	0	8	0
28120	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	382.50	t	0.000		0	0	8	0
28121	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	13	0
28121	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	13	0
28122	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	15	0
28122	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	15	0
28097	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	9	0
28097	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	f	0.000		0	0	9	0
28097	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	f	0.000		0	0	9	0
28122	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	453.00	t	0.000		0	0	15	0
28124	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
28124	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	10	0
28124	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	10	0
28125	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
28126	57	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	5	0
28127	987	1	6.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	24.89	0.00	0.00	0.00	1	0	0.0000	163.20	t	0.000		0	0	8	0
28127	997	1	3.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	2.84	0.00	0.00	0.00	2	0	0.0000	18.60	t	0.000		0	0	8	0
28128	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	5	0
28128	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	5	0
28128	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	363.00	t	0.000		0	0	5	0
28128	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.50	t	0.000		0	0	5	0
28129	995	1	26.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	163.40	0.00	0.00	0.00	1	0	0.0000	1071.20	t	0.000		0	0	23	0
28129	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	23	0
28129	561	1	35.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	3	0	0.0000	812.00	t	0.000		0	0	23	0
28129	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	23	0
28130	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
28131	987	1	30.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	124.47	0.00	0.00	0.00	1	0	0.0000	816.00	t	0.000		0	0	8	0
28131	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	8	0
28131	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	8	0
28137	993	1	20.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	8	0
28134	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Av.Bolivar JLO\r\n\r\nGRT 101-194\r\nGRR 013-61\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 06-02-18	0	0	20	0
28178	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28133	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Prolongacion\r\nIncas Victoria.\r\nGRT 101-196\r\nGRR 013-63\r\nPLACA T80-853\r\nFECHA DE SERVICIO.06-02-18	0	0	20	0
28135	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	13	0
28136	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
28137	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	8	0
28137	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	3	0	0.0000	412.00	t	0.000		0	0	8	0
28137	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	8	0
28138	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
28138	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	5	0
28139	987	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	5	0
28139	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	5	0
28139	997	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	5	0
28140	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28141	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
28142	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
28143	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	5	0
28144	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	5	0
28145	138	1	5.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.0000	475.00	t	0.000		0	0	6	0
28146	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	5	0
28147	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	11	0
28147	2587	1	7.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	469.00	t	0.000		0	0	11	0
28147	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	11	0
28147	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.00	t	0.000		0	0	11	0
28147	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	54.50	t	0.000		0	0	11	0
28149	267	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	23	0
28149	259	1	9.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	23	0
28149	2053	1	3.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	8.60	0.00	0.00	0.00	3	0	0.0000	56.40	t	0.000		0	0	23	0
28150	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28151	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
28152	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28153	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28154	3	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	8	0
28155	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
28157	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	15	0
28156	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	306.00	f	0.000		0	0	10	0
28156	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	f	0.000		0	0	10	0
28132	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	14	0
28132	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	f	0.000		0	0	14	0
28132	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.00	f	0.000		0	0	14	0
28148	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	f	0.000		0	0	5	0
28148	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	f	0.000		0	0	5	0
28123	138	1	60.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.0000	5580.00	f	0.000		0	0	5	0
28157	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	15	0
28157	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	441.00	t	0.000		0	0	15	0
28158	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	5	0
28159	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
28159	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
28160	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
28161	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
28161	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
28162	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
28163	138	1	6.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	6	0
28164	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	11	0
28165	993	1	12.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	23	0
28165	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	2	0	0.0000	54.40	t	0.000		0	0	23	0
28165	999	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	23	0
28167	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28168	561	1	6.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	20.78	0.00	0.00	0.00	1	0	0.0000	136.20	t	0.000		0	0	24	0
28169	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28170	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
28171	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28172	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
28198	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	13	0
28174	561	1	6.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	20.78	0.00	0.00	0.00	1	0	0.0000	136.20	t	0.000		0	0	24	0
28175	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
28176	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28177	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28179	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28180	138	1	38.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	539.08	0.00	0.00	0.00	1	0	0.0000	3534.00	t	0.000		0	0	5	0
28181	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
28199	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	13	0
28185	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	5	0
28187	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
28187	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
28189	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
28189	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	5	0
28189	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
28190	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
28191	138	1	70.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	982.37	0.00	0.00	0.00	1	0	0.0000	6440.00	t	0.000		0	0	18	0
28194	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	18	0
28196	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	11	0
28196	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	11	0
28195	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	14	0
28195	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	14	0
28182	138	1	30.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.0000	2790.00	f	0.000		0	0	5	0
28183	138	1	40.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.0000	3720.00	f	0.000		0	0	5	0
28188	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	5	0
28197	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	14	0
28197	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	14	0
28200	987	1	6.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	24.89	0.00	0.00	0.00	1	0	0.0000	163.20	t	0.000		0	0	8	0
28200	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	2	0	0.0000	103.60	t	0.000		0	0	8	0
28201	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
28201	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	13	0
28202	561	1	16.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	60.04	0.00	0.00	0.00	1	0	0.0000	393.60	t	0.000		0	0	5	0
28203	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	14	0
28203	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	14	0
28193	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	f	0.000		0	0	18	0
28205	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
28192	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	18	0
28206	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	f	0.000		0	0	10	0
28204	123	1	25.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1487.50	t	0.000		0	0	10	0
28166	101	1	6.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	f	0.000		0	0	9	0
28173	92	1	39.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1462.50	f	0.000		0	0	14	0
28184	138	1	150.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	2127.97	0.00	0.00	0.00	1	0	0.0000	13950.00	f	0.000		0	0	5	0
28186	138	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	f	0.000		0	0	5	0
28173	27	1	14.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	770.00	f	0.000		0	0	14	0
28208	561	1	800.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	2770.17	0.00	0.00	0.00	1	0	0.0000	18160.00	t	0.000		0	0	25	0
28206	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	f	0.000		0	0	10	0
28209	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	13	0
28209	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
28210	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
28204	57	1	8.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	612.00	f	0.000		0	0	10	0
28211	988	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	23	0
28211	999	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	23	0
28211	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	23	0
28212	989	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	5	0
28213	3	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
28214	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
28214	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	5	0
28215	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
28215	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	5	0
28216	92	1	40.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	5	0
28217	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	8	0
28217	987	1	15.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	2	0	0.0000	408.00	t	0.000		0	0	8	0
28218	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	5	0
28218	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	5	0
28218	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	5	0
28219	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
28220	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	5	0
28221	560	1	8.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	32.09	0.00	0.00	0.00	1	0	0.0000	210.40	t	0.000		0	0	5	0
28222	561	1	10.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	5	0
28223	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	5	0
28224	987	1	5.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
28225	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
28225	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
28226	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
28227	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
28228	560	1	7.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	28.08	0.00	0.00	0.00	1	0	0.0000	184.10	t	0.000		0	0	5	0
28229	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
28229	996	1	7.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	8	0
28229	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
28230	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
28230	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	8	0
28230	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	8	0
28230	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	8	0
28231	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	14	0
28231	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000	Ç	0	0	14	0
28231	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	14	0
28233	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
28233	92	1	8.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	308.00	t	0.000		0	0	10	0
28234	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
28207	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	10	0
28236	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	6	0
28236	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	6	0
28238	989	1	21.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	77.84	0.00	0.00	0.00	1	0	0.0000	510.30	t	0.000		0	0	8	0
28239	2787	1	4.0000	f	38.985000	33.038100	0.00	0.00	0.00	t	23.79	0.00	0.00	0.00	1	0	0.0000	155.94	t	0.000		0	0	26	0
28239	2788	1	12.0000	f	14.375000	12.182200	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	26	0
28239	2789	1	5.0000	f	9.775000	8.283900	0.00	0.00	0.00	t	7.46	0.00	0.00	0.00	3	0	0.0000	48.88	t	0.000		0	0	26	0
28239	2790	1	3.0000	f	0.690000	0.584700	0.00	0.00	0.00	t	0.32	0.00	0.00	0.00	4	0	0.0000	2.07	t	0.000		0	0	26	0
28239	2791	1	4.0000	f	1.265000	1.072000	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	5	0	0.0000	5.06	t	0.000		0	0	26	0
28239	2792	1	8.0000	f	1.863000	1.578800	0.00	0.00	0.00	t	2.27	0.00	0.00	0.00	6	0	0.0000	14.90	t	0.000		0	0	26	0
28239	2793	1	6.0000	f	2.415000	2.046600	0.00	0.00	0.00	t	2.21	0.00	0.00	0.00	7	0	0.0000	14.49	t	0.000		0	0	26	0
28232	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	f	0.000		0	0	14	0
28232	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	f	0.000		0	0	14	0
28235	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	14	0
28237	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	14	0
28239	2794	1	18.0000	f	1.035000	0.877100	0.00	0.00	0.00	t	2.84	0.00	0.00	0.00	8	0	0.0000	18.63	t	0.000		0	0	26	0
28240	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	5	0
28240	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	562.50	t	0.000		0	0	5	0
28240	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	450.00	t	0.000		0	0	5	0
28241	57	1	11.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	830.50	t	0.000		0	0	15	0
28241	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	15	0
28242	2795	1	3.0000	f	79.465000	67.343200	0.00	0.00	0.00	t	36.37	0.00	0.00	0.00	1	0	0.0000	238.40	t	0.000		0	0	26	0
28242	2796	1	4.0000	f	20.700000	17.542400	0.00	0.00	0.00	t	12.63	0.00	0.00	0.00	2	0	0.0000	82.80	t	0.000		0	0	26	0
28242	2797	1	9.0000	f	25.875000	21.928000	0.00	0.00	0.00	t	35.52	0.00	0.00	0.00	3	0	0.0000	232.88	t	0.000		0	0	26	0
28242	2798	1	2.0000	f	35.075000	29.724600	0.00	0.00	0.00	t	10.70	0.00	0.00	0.00	4	0	0.0000	70.15	t	0.000		0	0	26	0
28242	2799	1	30.0000	f	1.725000	1.461900	0.00	0.00	0.00	t	7.89	0.00	0.00	0.00	5	0	0.0000	51.75	t	0.000		0	0	26	0
28242	2800	1	10.0000	f	3.105000	2.631400	0.00	0.00	0.00	t	4.74	0.00	0.00	0.00	6	0	0.0000	31.05	t	0.000		0	0	26	0
28242	2801	1	6.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	4.10	0.00	0.00	0.00	7	0	0.0000	26.91	t	0.000		0	0	26	0
28242	2802	1	1.0000	f	40.135000	34.012700	0.00	0.00	0.00	t	6.12	0.00	0.00	0.00	8	0	0.0000	40.14	t	0.000		0	0	26	0
28243	57	1	13.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	981.50	t	0.000		0	0	15	0
28243	79	1	7.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	514.50	t	0.000		0	0	15	0
28244	2803	1	1.0000	f	167.790000	142.194900	0.00	0.00	0.00	t	25.60	0.00	0.00	0.00	1	0	0.0000	167.79	t	0.000		0	0	26	0
28244	2804	1	10.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	2	0	0.0000	11.50	t	0.000		0	0	26	0
28244	2805	1	4.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	3	0	0.0000	4.60	t	0.000		0	0	26	0
28244	2806	1	1.0000	f	552.000000	467.796600	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	4	0	0.0000	552.00	t	0.000		0	0	26	0
28244	2807	1	10.0000	f	7.475000	6.334700	0.00	0.00	0.00	t	11.40	0.00	0.00	0.00	5	0	0.0000	74.75	t	0.000		0	0	26	0
28244	2808	1	4.0000	f	10.005000	8.478800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.02	t	0.000		0	0	26	0
28245	560	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	5	0
28245	987	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	5	0
28246	2815	1	4.0000	f	4.485000	3.800800	0.00	0.00	0.00	t	2.74	0.00	0.00	0.00	1	0	0.0000	17.94	t	0.000		0	0	26	0
28246	2809	1	1.0000	f	6.325000	5.360200	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	2	0	0.0000	6.33	t	0.000		0	0	26	0
28246	2810	1	1.0000	f	74.635000	63.250000	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	3	0	0.0000	74.64	t	0.000		0	0	26	0
28246	2811	1	1.0000	f	50.025000	42.394100	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	4	0	0.0000	50.03	t	0.000		0	0	26	0
28246	2812	1	1.0000	f	124.085000	105.156800	0.00	0.00	0.00	t	18.93	0.00	0.00	0.00	5	0	0.0000	124.09	t	0.000		0	0	26	0
28246	2813	1	1.0000	f	0.460000	0.389800	0.00	0.00	0.00	t	0.07	0.00	0.00	0.00	6	0	0.0000	0.46	t	0.000		0	0	26	0
28246	2814	1	1.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	7	0	0.0000	9.20	t	0.000		0	0	26	0
28247	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	7	0
28248	2816	1	20.0000	f	23.805000	20.173700	0.00	0.00	0.00	t	72.63	0.00	0.00	0.00	1	0	0.0000	476.10	t	0.000		0	0	26	0
28249	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	5	0
28249	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	5	0
28250	5	1	30.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	9	0
25528	138	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	5	0
28251	2817	1	2.0000	f	161.345000	136.733100	0.00	0.00	0.00	t	49.22	0.00	0.00	0.00	1	0	0.0000	322.69	t	0.000		0	0	26	0
28251	2818	1	3.0000	f	11.385000	9.648300	0.00	0.00	0.00	t	5.21	0.00	0.00	0.00	2	0	0.0000	34.16	t	0.000		0	0	26	0
28251	2819	1	2.0000	f	14.030000	11.889800	0.00	0.00	0.00	t	4.28	0.00	0.00	0.00	3	0	0.0000	28.06	t	0.000		0	0	26	0
28251	2788	1	5.0000	f	14.375000	12.182200	0.00	0.00	0.00	t	10.96	0.00	0.00	0.00	4	0	0.0000	71.88	t	0.000		0	0	26	0
28251	2820	1	3.0000	f	20.585000	17.444900	0.00	0.00	0.00	t	9.42	0.00	0.00	0.00	5	0	0.0000	61.76	t	0.000		0	0	26	0
28251	2821	1	2.0000	f	50.485000	42.783900	0.00	0.00	0.00	t	15.40	0.00	0.00	0.00	6	0	0.0000	100.97	t	0.000		0	0	26	0
28251	2822	1	2.0000	f	50.485000	42.783900	0.00	0.00	0.00	t	15.40	0.00	0.00	0.00	7	0	0.0000	100.97	t	0.000		0	0	26	0
28251	2823	1	1.0000	f	29.785000	25.241500	0.00	0.00	0.00	t	4.54	0.00	0.00	0.00	8	0	0.0000	29.79	t	0.000		0	0	26	0
28252	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	8	0
28252	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	8	0
28253	2824	1	1.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.15	t	0.000		0	0	26	0
28253	2797	1	2.0000	f	25.875000	21.928000	0.00	0.00	0.00	t	7.89	0.00	0.00	0.00	2	0	0.0000	51.75	t	0.000		0	0	26	0
28253	2825	1	2.0000	f	6.440000	5.457600	0.00	0.00	0.00	t	1.96	0.00	0.00	0.00	3	0	0.0000	12.88	t	0.000		0	0	26	0
28253	2826	1	2.0000	f	128.915000	109.250000	0.00	0.00	0.00	t	39.33	0.00	0.00	0.00	4	0	0.0000	257.83	t	0.000		0	0	26	0
28253	2827	1	25.0000	f	3.680000	3.118600	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	5	0	0.0000	92.00	t	0.000		0	0	26	0
28253	2828	1	1.0000	f	8.625000	7.309300	0.00	0.00	0.00	t	1.32	0.00	0.00	0.00	6	0	0.0000	8.63	t	0.000		0	0	26	0
28253	2829	1	1.0000	f	37.835000	32.063600	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	7	0	0.0000	37.84	t	0.000		0	0	26	0
28253	2830	1	1.0000	f	74.635000	63.250000	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	8	0	0.0000	74.64	t	0.000		0	0	26	0
28254	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
28254	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	13	0
28255	129	1	250.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	14000.00	t	0.000		0	0	14	0
28255	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1850.00	t	0.000		0	0	14	0
28256	2831	1	2.0000	f	48.185000	40.834700	0.00	0.00	0.00	t	14.70	0.00	0.00	0.00	1	0	0.0000	96.37	t	0.000		0	0	26	0
28256	2832	1	1.0000	f	50.485000	42.783900	0.00	0.00	0.00	t	7.70	0.00	0.00	0.00	2	0	0.0000	50.49	t	0.000		0	0	26	0
28256	2833	1	2.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	32.91	0.00	0.00	0.00	3	0	0.0000	215.74	t	0.000		0	0	26	0
28256	2834	1	2.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	32.91	0.00	0.00	0.00	4	0	0.0000	215.74	t	0.000		0	0	26	0
28256	2835	1	2.0000	f	107.870000	91.415300	0.00	0.00	0.00	t	32.91	0.00	0.00	0.00	5	0	0.0000	215.74	t	0.000		0	0	26	0
28256	2836	1	3.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	75.26	0.00	0.00	0.00	6	0	0.0000	493.35	t	0.000		0	0	26	0
28256	2837	1	3.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	75.26	0.00	0.00	0.00	7	0	0.0000	493.35	t	0.000		0	0	26	0
28256	2838	1	3.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	75.26	0.00	0.00	0.00	8	0	0.0000	493.35	t	0.000		0	0	26	0
28257	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28258	2839	1	3.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	75.26	0.00	0.00	0.00	1	0	0.0000	493.35	t	0.000		0	0	26	0
28258	2840	1	3.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	75.26	0.00	0.00	0.00	2	0	0.0000	493.35	t	0.000		0	0	26	0
28258	2841	1	3.0000	f	164.450000	139.364400	0.00	0.00	0.00	t	75.26	0.00	0.00	0.00	3	0	0.0000	493.35	t	0.000		0	0	26	0
28258	2814	1	1.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	4	0	0.0000	9.20	t	0.000		0	0	26	0
28258	2842	1	1.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	5	0	0.0000	1.15	t	0.000		0	0	26	0
28259	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	6	0
28260	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	6	0
28261	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
28262	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
28263	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
28264	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
28264	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	13	0
28264	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	13	0
28265	560	1	3.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	12.04	0.00	0.00	0.00	1	0	0.0000	78.90	t	0.000		0	0	5	0
28265	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	2	0	0.0000	24.60	t	0.000		0	0	5	0
28276	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28267	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
28268	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	8	0
28269	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	8	0
28266	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	5	0
28270	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28271	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28272	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
28273	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28274	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
28275	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
28277	561	1	100.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	346.27	0.00	0.00	0.00	1	0	0.0000	2270.00	t	0.000		0	0	24	0
28278	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
28279	561	1	145.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	502.09	0.00	0.00	0.00	1	0	0.0000	3291.50	t	0.000		0	0	24	0
28280	560	1	3.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.0000	77.70	t	0.000		0	0	8	0
28281	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
28282	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
28283	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
28285	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
28284	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	f	0.000		0	0	14	0
28284	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	367.50	f	0.000		0	0	14	0
28284	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	f	0.000		0	0	14	0
28286	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
28287	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	11	0
28287	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	11	0
28287	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	11	0
28287	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.50	t	0.000		0	0	11	0
28288	5	1	4.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	298.00	t	0.000		0	0	14	0
28288	63	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.50	t	0.000		0	0	14	0
28289	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
28290	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	9	0
28292	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	5	0
28293	560	1	7.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	28.08	0.00	0.00	0.00	1	0	0.0000	184.10	t	0.000		0	0	5	0
28294	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	5	0
28295	27	1	5.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.50	t	0.000		0	0	13	0
28296	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	13	0
28297	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	13	0
28297	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	13	0
28298	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
28299	123	1	25.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1475.00	f	0.000		0	0	9	0
28291	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	14	0
28300	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	10	0
28300	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	10	0
28301	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
28301	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	10	0
28303	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	13	0
28303	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	13	0
28304	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
28305	987	1	25.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	8	0
28305	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	8	0
28305	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	3	0	0.0000	329.60	t	0.000		0	0	8	0
28307	99	1	8.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	824.00	t	0.000		0	0	11	0
28307	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	11	0
28307	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	11	0
28307	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	11	0
28307	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	168.00	t	0.000		0	0	11	0
28307	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	119.00	t	0.000		0	0	11	0
28307	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	7	0	0.0000	86.00	t	0.000		0	0	11	0
28307	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	8	0	0.0000	197.00	t	0.000		0	0	11	0
28308	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
28309	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
28310	561	1	11.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	41.28	0.00	0.00	0.00	1	0	0.0000	270.60	t	0.000		0	0	5	0
28311	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
28311	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	14	0
28312	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
28312	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	13	0
28314	138	1	35.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	501.86	0.00	0.00	0.00	1	0	0.0000	3290.00	t	0.000		0	0	18	0
28306	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	f	0.000		0	0	9	0
28302	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	f	0.000		0	0	9	0
28302	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	f	0.000		0	0	9	0
28315	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
28316	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	23	0
28316	560	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	23	0
28316	986	1	8.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	23	0
28316	994	1	2.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	4	0	0.0000	82.00	t	0.000		0	0	23	0
28316	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	23	0
28316	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	23	0
28317	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
28318	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	14	0
28319	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
28320	989	1	66.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	244.65	0.00	0.00	0.00	1	0	0.0000	1603.80	t	0.000		0	0	8	0
28320	996	1	66.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	8	0
28322	560	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	23	0
28322	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	2	0	0.0000	27.20	t	0.000		0	0	23	0
28323	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
28324	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
28324	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
28325	561	1	42.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	149.92	0.00	0.00	0.00	1	0	0.0000	982.80	t	0.000		0	0	8	0
28326	3	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	5	0
28327	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	24	0
28328	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	14	0
28328	59	1	12.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	912.00	t	0.000		0	0	14	0
28329	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	5	0
28329	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	5	0
28330	129	1	44.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2508.00	t	0.000		0	0	9	0
28330	79	1	18.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1323.00	t	0.000		0	0	9	0
28330	57	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	760.00	t	0.000		0	0	9	0
28330	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	342.00	t	0.000		0	0	9	0
28330	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	75.00	t	0.000		0	0	9	0
28331	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	8	0
28331	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	2	0	0.0000	46.80	t	0.000		0	0	8	0
28332	560	1	20.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	80.24	0.00	0.00	0.00	1	0	0.0000	526.00	t	0.000		0	0	5	0
28333	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	14	0
28334	54	1	8.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	8	0
28335	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	9	0
28313	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	f	0.000		0	0	5	0
28313	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	f	0.000		0	0	5	0
28321	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	f	0.000		0	0	18	0
28335	123	1	16.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	944.00	t	0.000		0	0	9	0
28336	3	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	5	0
28336	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	5	0
28336	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	5	0
28337	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	11	0
28337	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	11	0
28337	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
28338	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	9	0
28338	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	9	0
28339	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	11	0
28339	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	11	0
28340	561	1	8.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	1	0	0.0000	196.80	t	0.000		0	0	5	0
28341	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
28342	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
28343	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
28344	123	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	8	0
28344	54	1	12.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	918.00	t	0.000		0	0	8	0
28344	101	1	9.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	954.00	t	0.000		0	0	8	0
28344	92	1	9.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	346.50	t	0.000		0	0	8	0
28344	129	1	16.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	920.00	t	0.000		0	0	8	0
28345	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	18	0
28346	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
28347	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	9	0
28348	98	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	6	0
28349	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	9	0
28349	123	1	18.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1062.00	t	0.000		0	0	9	0
28350	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
28351	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28352	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	13	0
28353	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	14	0
28354	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
28354	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	8	0
28355	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	6	0
28356	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
28356	992	1	1.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	2	0	0.0000	14.80	t	0.000		0	0	8	0
28356	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	8	0
28357	123	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	t	0.000		0	0	7	0
28357	57	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	7	0
28358	561	1	40.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	8	0
28358	996	1	80.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	8	0
28359	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	8	0
28360	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	6	0
28361	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
28362	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	18	0
28363	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	5	0
28364	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
28365	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	15	0
28367	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
28368	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	t	0.000		0	0	18	0
28369	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	23	0
28370	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28371	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28372	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28373	561	1	20.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	69.25	0.00	0.00	0.00	1	0	0.0000	454.00	t	0.000		0	0	24	0
28374	561	1	56.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	193.91	0.00	0.00	0.00	1	0	0.0000	1271.20	t	0.000		0	0	24	0
28375	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	7	0
28375	99	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	7	0
28375	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	7	0
28376	8	1	2.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	14	0
28377	561	1	76.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	263.17	0.00	0.00	0.00	1	0	0.0000	1725.20	t	0.000		0	0	24	0
28379	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
28379	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
27976	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	f	0.000		0	0	9	0
28380	138	1	35.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.0000	3237.50	t	0.000		0	0	5	0
28381	138	1	35.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.0000	3237.50	t	0.000		0	0	5	0
28378	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	f	0.000		0	0	14	0
28366	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	f	0.000		0	0	18	0
28382	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28383	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28385	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	6	0
28385	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	6	0
28386	123	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	9	0
28386	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	9	0
28386	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	9	0
28387	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
28388	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	5	0
28388	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	5	0
28389	123	1	13.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	767.00	t	0.000		0	0	9	0
28390	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
28390	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	9	0
28392	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	5	0
28393	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	5	0
28391	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	9	0
28384	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	14	0
28394	561	1	400.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	1385.08	0.00	0.00	0.00	1	0	0.0000	9080.00	t	0.000		0	0	25	0
28395	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
28396	54	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	13	0
28378	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	14	0
28397	987	1	10.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	8	0
28397	999	1	15.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	8	0
28398	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	10	0
28398	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	10	0
28399	70	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	5	0
28400	989	1	50.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	8	0
28400	994	1	10.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	8	0
28401	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
28402	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
28403	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
28405	848	1	3.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.32	0.00	0.00	0.00	1	0	0.0000	2.10	t	0.000		0	0	23	0
28405	515	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	23	0
28406	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
28407	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	7	0
28408	561	1	3.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	1	0	0.0000	73.80	t	0.000		0	0	5	0
28404	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	f	0.000		0	0	14	0
28404	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	f	0.000		0	0	14	0
28409	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
28410	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	6	0
28411	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
28411	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	5	0
28412	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
28413	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	15	0
28413	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	15	0
28413	27	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	825.00	t	0.000		0	0	15	0
28414	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	26	0
28414	994	1	27.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	168.86	0.00	0.00	0.00	2	0	0.0000	1107.00	t	0.000		0	0	26	0
28415	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	8	0
28416	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	6	0
28417	999	1	50.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	8	0
28418	106	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	15	0
28418	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	15	0
28418	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	15	0
28419	129	1	17.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	13	0
28420	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
28421	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	5	0
28422	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
28423	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	14	0
28424	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
28425	92	1	43.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1591.00	t	0.000		0	0	13	0
28426	362	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	23	0
28426	364	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	23	0
28426	2054	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	3	0	0.0000	235.00	t	0.000		0	0	23	0
28426	2053	1	15.0000	f	18.800000	15.932200	0.00	0.00	0.00	t	43.02	0.00	0.00	0.00	4	0	0.0000	282.00	t	0.000		0	0	23	0
28426	256	1	15.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	28.14	0.00	0.00	0.00	5	0	0.0000	184.50	t	0.000		0	0	23	0
28426	255	1	10.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	6	0	0.0000	105.00	t	0.000		0	0	23	0
28426	254	1	20.0000	f	9.600000	8.135600	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	7	0	0.0000	192.00	t	0.000		0	0	23	0
28426	267	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	8	0	0.0000	122.50	t	0.000		0	0	23	0
28426	358	1	10.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	9	0	0.0000	165.00	t	0.000		0	0	23	0
28426	360	1	5.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	10	0	0.0000	50.00	t	0.000		0	0	23	0
28428	1627	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	23	0
28428	1633	1	3.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	8.56	0.00	0.00	0.00	2	0	0.0000	56.10	t	0.000		0	0	23	0
28428	259	1	4.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	3	0	0.0000	64.00	t	0.000		0	0	23	0
28429	70	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	11	0
28429	99	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	11	0
28430	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	13	0
28431	561	1	20.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.0000	492.00	t	0.000		0	0	5	0
28432	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28427	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	f	0.000		0	0	14	0
28427	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	f	0.000		0	0	14	0
28427	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.50	f	0.000		0	0	14	0
28427	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	f	0.000		0	0	14	0
28433	561	1	24.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	83.11	0.00	0.00	0.00	1	0	0.0000	544.80	t	0.000		0	0	24	0
28435	138	1	36.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	507.97	0.00	0.00	0.00	1	0	0.0000	3330.00	t	0.000		0	0	5	0
28436	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
28437	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	24	0
28438	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
28439	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28440	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
28441	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	9	0
28441	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	9	0
28442	364	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28442	262	1	6.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	23	0
28442	2054	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	t	0.000		0	0	23	0
28442	358	1	12.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	23	0
28442	355	1	2.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	23	0
28442	1641	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	6	0	0.0000	55.00	t	0.000		0	0	23	0
28443	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
28444	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
28444	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	13	0
28444	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	13	0
28445	138	1	2.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	6	0
28446	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
28447	123	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	5	0
28447	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
28447	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	5	0
28448	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
28450	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	13	0
28451	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	13	0
28451	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.00	t	0.000		0	0	13	0
28451	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	13	0
28452	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
28453	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28454	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	5	0
28455	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28456	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	14	0
28458	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
28459	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	14	0
28459	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	14	0
28460	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
28457	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	9	0
28457	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	627.00	f	0.000		0	0	9	0
28449	138	1	200.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	2822.03	0.00	0.00	0.00	1	0	0.0000	18500.00	f	0.000		0	0	5	0
28457	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	f	0.000		0	0	9	0
28461	54	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
28462	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	13	0
28463	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	13	0
28464	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28465	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
28466	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	23	0
28467	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	23	0
28468	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
28469	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	23	0
28470	123	1	16.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	944.00	t	0.000		0	0	7	0
28471	92	1	23.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	851.00	t	0.000		0	0	13	0
28472	57	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	5	0
28472	123	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	5	0
28473	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	9	0
28473	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	9	0
28474	994	1	30.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	8	0
28474	987	1	30.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	124.47	0.00	0.00	0.00	2	0	0.0000	816.00	t	0.000		0	0	8	0
28475	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
28477	989	1	30.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	111.20	0.00	0.00	0.00	1	0	0.0000	729.00	t	0.000		0	0	8	0
28477	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	8	0
28477	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	3	0	0.0000	1170.00	t	0.000		0	0	8	0
28478	11	1	6.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	180.31	0.00	0.00	0.00	1	0	0.0000	1182.00	t	0.000		0	0	14	0
28478	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	14	0
28479	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
28480	560	1	8.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	31.61	0.00	0.00	0.00	1	0	0.0000	207.20	t	0.000		0	0	8	0
28481	989	1	11.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	40.77	0.00	0.00	0.00	1	0	0.0000	267.30	t	0.000		0	0	8	0
28482	987	1	70.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	290.44	0.00	0.00	0.00	1	0	0.0000	1904.00	t	0.000		0	0	8	0
28482	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	8	0
28482	995	1	7.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	43.99	0.00	0.00	0.00	3	0	0.0000	288.40	t	0.000		0	0	8	0
28482	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	4	0	0.0000	150.00	t	0.000		0	0	8	0
28482	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	8	0
28483	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	6	0
28483	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	6	0
28484	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
28484	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	13	0
28484	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	13	0
28484	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	119.00	t	0.000		0	0	13	0
28486	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	9	0
28488	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
28488	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
28494	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	f	0.000		0	0	9	0
28491	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
28492	560	1	14.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	55.31	0.00	0.00	0.00	1	0	0.0000	362.60	t	0.000		0	0	8	0
28487	129	1	40.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2300.00	f	0.000		0	0	10	0
28487	57	1	20.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1530.00	f	0.000		0	0	10	0
28493	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
28490	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	10	0
28496	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28497	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	14	0
28498	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
28499	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	t	0.000		0	0	5	0
28500	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	5	0
28500	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	5	0
28501	138	1	56.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	790.17	0.00	0.00	0.00	1	0	0.0000	5180.00	t	0.000		0	0	5	0
28502	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	5	0
28503	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
28504	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
28485	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	10	0
28495	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
28457	57	1	8.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	608.00	f	0.000		0	0	9	0
28489	129	1	95.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5462.50	f	0.000		0	0	10	0
28489	57	1	14.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1071.00	f	0.000		0	0	10	0
28494	123	1	15.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	885.00	f	0.000		0	0	9	0
28505	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	5	0
28505	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	5	0
28505	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	5	0
28506	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
28507	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	6	0
28508	561	1	75.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	259.70	0.00	0.00	0.00	1	0	0.0000	1702.50	t	0.000		0	0	24	0
28509	561	1	225.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	779.11	0.00	0.00	0.00	1	0	0.0000	5107.50	t	0.000		0	0	24	0
28510	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
28511	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
28512	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28513	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28514	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
28515	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
28516	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	9	0
28517	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	11	0
28517	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	11	0
28517	30	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	11	0
28517	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	224.00	t	0.000		0	0	11	0
28517	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	11	0
28518	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	15	0
28518	33	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	15	0
28518	65	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	3	0	0.0000	215.00	t	0.000		0	0	15	0
28485	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	f	0.000		0	0	10	0
28519	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
28520	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	14	0
28521	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28522	129	1	42.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2373.00	t	0.000		0	0	14	0
28530	986	1	45.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	23	0
28524	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	t	0.000		0	0	18	0
28525	138	1	70.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1003.73	0.00	0.00	0.00	1	0	0.0000	6580.00	f	0.000		0	0	18	0
28532	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
28533	138	1	41.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	578.52	0.00	0.00	0.00	1	0	0.0000	3792.50	t	0.000		0	0	5	0
28534	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28535	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
28536	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	5	0
28536	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	5	0
28536	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	5	0
28537	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	14	0
28537	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	14	0
28537	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	3	0	0.0000	47.00	t	0.000		0	0	14	0
28537	76	1	4.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	t	0.000		0	0	14	0
28537	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	304.00	t	0.000		0	0	14	0
28538	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	11	0
28538	65	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	11	0
28538	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	11	0
28539	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
28540	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	15	0
28540	27	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	15	0
28540	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	15	0
28540	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	187.50	t	0.000		0	0	15	0
28540	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	75.50	t	0.000		0	0	15	0
28541	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
28542	65	1	2.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	14	0
28543	76	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	11	0
28544	57	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	11	0
28531	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	10	0
28545	123	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	8	0
28546	99	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	11	0
28523	138	1	95.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1362.20	0.00	0.00	0.00	1	0	0.0000	8930.00	t	0.000		0	0	18	0
28526	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	f	0.000		0	0	18	0
28527	138	1	65.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	932.03	0.00	0.00	0.00	1	0	0.0000	6110.00	f	0.000		0	0	18	0
28528	138	1	80.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1147.12	0.00	0.00	0.00	1	0	0.0000	7520.00	f	0.000		0	0	18	0
28529	138	1	70.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1003.73	0.00	0.00	0.00	1	0	0.0000	6580.00	f	0.000		0	0	18	0
28547	987	1	70.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	290.44	0.00	0.00	0.00	1	0	0.0000	1904.00	t	0.000		0	0	8	0
28547	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	8	0
28547	997	1	42.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	39.72	0.00	0.00	0.00	3	0	0.0000	260.40	t	0.000		0	0	8	0
28547	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	4	0	0.0000	1295.00	t	0.000		0	0	8	0
28547	561	1	48.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	171.34	0.00	0.00	0.00	5	0	0.0000	1123.20	t	0.000		0	0	8	0
28548	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	8	0
28548	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	8	0
28548	667	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	8	0
28548	2755	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	8	0
28549	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
28550	27	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	9	0
28550	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	9	0
28551	560	1	20.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	8	0
28552	994	1	52.0000	f	39.800000	33.728800	0.00	0.00	0.00	t	315.70	0.00	0.00	0.00	1	0	0.0000	2069.60	t	0.000		0	0	15	0
28552	989	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	15	0
28552	997	1	10.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	15	0
28552	995	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	15	0
28552	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	5	0	0.0000	156.00	t	0.000		0	0	15	0
28553	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	8	0
28554	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
28555	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	8	0
28555	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	8	0
28556	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
28557	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	10	0
28557	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	10	0
28558	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
28559	987	1	19.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	75.36	0.00	0.00	0.00	1	0	0.0000	494.00	t	0.000		0	0	5	0
28559	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	5	0
28559	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	5	0
28560	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
28561	25	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	15	0
28561	79	1	8.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	588.00	t	0.000		0	0	15	0
28561	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	15	0
28561	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	600.00	t	0.000		0	0	15	0
28562	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	7	0
28562	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
28562	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	7	0
28563	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
28564	561	1	17.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	60.68	0.00	0.00	0.00	1	0	0.0000	397.80	t	0.000		0	0	8	0
28565	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
28566	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
28567	560	1	6.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	23.71	0.00	0.00	0.00	1	0	0.0000	155.40	t	0.000		0	0	8	0
28569	994	1	2.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	23	0
28569	998	1	2.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	2	0	0.0000	21.80	t	0.000		0	0	23	0
28569	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	23	0
28569	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	4	0	0.0000	69.60	t	0.000		0	0	23	0
28571	988	1	10.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	23	0
28571	992	1	15.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	23	0
28572	57	1	85.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6375.00	t	0.000		0	0	5	0
28573	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
28574	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	5	0
28575	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	23	0
28576	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	15	0
28576	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	15	0
28577	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	23	0
28577	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	2	0	0.0000	127.50	t	0.000		0	0	23	0
28578	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	7	0
28579	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
28580	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	10	0
28580	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	10	0
28581	138	1	30.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	18	0
28582	3	1	10.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	745.00	t	0.000		0	0	15	0
28583	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	14	0
28568	561	1	24.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	85.67	0.00	0.00	0.00	1	0	0.0000	561.60	f	0.000		0	0	8	0
28570	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	f	0.000		0	0	8	0
28584	561	1	150.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	26	0
28585	2390	1	5.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	23	0
28585	168	1	7.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.0000	3.50	t	0.000		0	0	23	0
28585	848	1	4.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.0000	2.80	t	0.000		0	0	23	0
28586	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	15	0
28586	99	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	15	0
28586	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.50	t	0.000		0	0	15	0
28588	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	9	0
28583	57	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.00	f	0.000		0	0	14	0
28583	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.50	f	0.000		0	0	14	0
28590	262	1	5.0000	f	19.500000	16.525400	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	23	0
28590	259	1	10.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	23	0
28590	260	1	4.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	23	0
28590	364	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	4	0	0.0000	232.00	t	0.000		0	0	23	0
28590	1626	1	4.0000	f	26.600000	22.542400	0.00	0.00	0.00	t	16.23	0.00	0.00	0.00	5	0	0.0000	106.40	t	0.000		0	0	23	0
28590	1636	1	4.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	6	0	0.0000	80.00	t	0.000		0	0	23	0
28590	1645	1	2.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	7	0	0.0000	112.00	t	0.000		0	0	23	0
28590	1629	1	4.0000	f	37.200000	31.525400	0.00	0.00	0.00	t	22.70	0.00	0.00	0.00	8	0	0.0000	148.80	t	0.000		0	0	23	0
28590	1642	1	10.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	9	0	0.0000	105.00	t	0.000		0	0	23	0
28590	1632	1	10.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	10	0	0.0000	93.00	t	0.000		0	0	23	0
28591	25	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	6	0
28592	1644	1	2.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	23	0
28592	1625	1	5.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	23	0
28593	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
28589	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	9	0
9082	92	1	1.0000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	41.00	t	0.000		0	0	8	0
28587	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	f	0.000		0	0	18	0
28595	259	1	5.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	23	0
28596	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	9	0
28596	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	9	0
28596	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	9	0
28596	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	9	0
28597	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	5	0
28600	63	1	33.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	9	0
28601	995	1	20.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	125.69	0.00	0.00	0.00	1	0	0.0000	824.00	t	0.000		0	0	8	0
28601	993	1	28.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	8	0
28601	999	1	33.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	3	0	0.0000	363.00	t	0.000		0	0	8	0
28601	997	1	35.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	4	0	0.0000	217.00	t	0.000		0	0	8	0
28601	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	8	0
28602	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	5	0
28603	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
28605	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	5	0
28606	70	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	11	0
28606	57	1	11.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	11	0
28606	101	1	15.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1545.00	t	0.000		0	0	11	0
28607	999	1	54.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	8	0
28607	997	1	28.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	2	0	0.0000	173.60	t	0.000		0	0	8	0
28607	214	1	40.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	8	0
28607	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	8	0
28607	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	8	0
28607	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	8	0
28608	989	1	4.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	8	0
28608	996	1	24.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	8	0
28608	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	3	0	0.0000	163.80	t	0.000		0	0	8	0
28609	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	8	0
28609	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
28610	92	1	70.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	15	0
28612	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
28604	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	f	0.000		0	0	9	0
28598	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	9	0
28599	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	f	0.000		0	0	9	0
28611	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	f	0.000		0	0	10	0
28594	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	9	0
28594	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	9	0
28594	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	f	0.000		0	0	9	0
28613	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	10	0
28613	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
28614	138	1	26.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	366.86	0.00	0.00	0.00	1	0	0.0000	2405.00	t	0.000		0	0	5	0
28615	138	1	32.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	451.53	0.00	0.00	0.00	1	0	0.0000	2960.00	t	0.000		0	0	5	0
28616	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28618	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	18	0
28619	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
28620	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
28621	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	14	0
28621	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	14	0
28621	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	14	0
28622	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28623	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
28624	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
28625	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
28626	561	1	20.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	69.25	0.00	0.00	0.00	1	0	0.0000	454.00	t	0.000		0	0	24	0
28627	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28628	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
28629	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	24	0
28630	561	1	54.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	186.99	0.00	0.00	0.00	1	0	0.0000	1225.80	t	0.000		0	0	24	0
28631	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
28631	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	5	0
28631	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	5	0
28632	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	5	0
28634	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28636	987	1	108.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	448.11	0.00	0.00	0.00	1	0	0.0000	2937.60	t	0.000		0	0	23	0
28637	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	13	0
28638	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
28639	92	1	31.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1147.00	t	0.000		0	0	11	0
28639	57	1	14.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1050.00	t	0.000		0	0	11	0
28639	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
28639	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	11	0
28639	70	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	178.50	t	0.000		0	0	11	0
28640	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
28640	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
28642	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
28642	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	7	0
28642	99	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	7	0
28642	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	7	0
28641	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	f	0.000		0	0	9	0
28598	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	f	0.000		0	0	9	0
28598	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	9	0
28643	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
28644	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	13	0
28644	27	1	6.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	327.00	t	0.000		0	0	13	0
28644	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	13	0
28645	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
28645	124	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	8	0
28645	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	8	0
28646	560	1	5.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	1	0	0.0000	129.50	t	0.000		0	0	8	0
28647	989	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	1	0	0.0000	48.60	t	0.000		0	0	8	0
28647	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	8	0
28648	561	1	30.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.0000	702.00	t	0.000		0	0	8	0
28649	561	1	8.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	t	0.000		0	0	8	0
28650	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
28651	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	14	0
28652	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
28652	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
28653	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	9	0
28655	561	1	12.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	42.83	0.00	0.00	0.00	1	0	0.0000	280.80	t	0.000		0	0	8	0
28656	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
28617	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	f	0.000		0	0	5	0
28641	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	9	0
28635	561	1	400.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	1385.08	0.00	0.00	0.00	1	0	0.0000	9080.00	t	0.000		0	0	25	0
28654	138	1	50.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	f	0.000		0	0	18	0
28656	57	1	4.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	306.00	t	0.000		0	0	10	0
28656	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	10	0
28657	124	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	8	0
28658	997	1	50.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	15	0
28659	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
28659	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	5	0
28660	561	1	60.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	214.17	0.00	0.00	0.00	1	0	0.0000	1404.00	t	0.000		0	0	8	0
28661	560	1	13.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	52.15	0.00	0.00	0.00	1	0	0.0000	341.90	t	0.000		0	0	5	0
28662	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	5	0
28663	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
28664	993	1	30.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	8	0
28664	994	1	30.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	2	0	0.0000	1230.00	t	0.000		0	0	8	0
28665	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
28666	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	23	0
28667	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	23	0
28668	561	1	2.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	5	0
28669	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	13	0
28669	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	13	0
28489	27	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	395.50	f	0.000		0	0	10	0
28670	67	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	13	0
28671	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	5	0
28671	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	5	0
28672	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	5	0
28673	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
28674	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	5	0
28675	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
28676	999	1	30.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	23	0
28677	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	5	0
28679	993	1	8.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	23	0
28680	560	1	4.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	16.05	0.00	0.00	0.00	1	0	0.0000	105.20	t	0.000		0	0	5	0
28641	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	9	0
28683	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000	Traslado de mercaderia de Cornejo- Prolongacion Incas -Victoria\r\nGRT 101-197\r\nGRR 013-80\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 13-02-18	0	0	20	0
28684	123	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	5	0
28685	994	1	4.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	23	0
28678	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	f	0.000		0	0	18	0
28681	138	1	60.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	1	0	0.0000	5640.00	f	0.000		0	0	18	0
28682	138	1	100.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	0.0000	9400.00	f	0.000		0	0	18	0
28687	993	1	50.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	8	0
28687	561	1	40.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	3	0	0.0000	936.00	t	0.000		0	0	8	0
28687	214	1	40.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	8	0
28688	138	1	10.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	18	0
28689	989	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	1	0	0.0000	48.60	t	0.000		0	0	8	0
28689	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
28690	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	6	0
28690	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	6	0
28691	560	1	1.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	3.95	0.00	0.00	0.00	1	0	0.0000	25.90	t	0.000		0	0	8	0
28692	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	10	0
28686	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	5	0
28693	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
28694	79	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	13	0
28692	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	382.50	f	0.000		0	0	10	0
28692	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	530.00	f	0.000		0	0	10	0
28695	138	1	38.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	544.88	0.00	0.00	0.00	1	0	0.0000	3572.00	t	0.000		0	0	18	0
28696	989	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	1	0	0.0000	48.60	t	0.000		0	0	8	0
28697	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	10	0
28698	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	8	0
28699	560	1	130.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	513.61	0.00	0.00	0.00	1	0	0.0000	3367.00	t	0.000		0	0	8	0
28700	101	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	5	0
28700	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	5	0
28700	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	5	0
28687	987	1	40.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	165.97	0.00	0.00	0.00	1	0	0.0000	1088.00	f	0.000		0	0	8	0
28700	3	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	222.00	t	0.000		0	0	5	0
28700	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	150.00	t	0.000		0	0	5	0
28700	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	72.00	t	0.000		0	0	5	0
28701	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	6	0
28702	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
28704	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	8	0
28704	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	8	0
28704	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	8	0
28704	560	1	18.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	71.12	0.00	0.00	0.00	4	0	0.0000	466.20	t	0.000		0	0	8	0
28705	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
28707	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	11	0
28707	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	11	0
28707	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	11	0
28707	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	t	0.000		0	0	11	0
28707	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	75.00	t	0.000		0	0	11	0
28708	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
28708	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	5	0
28709	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
28710	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
28711	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
28712	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28713	561	1	8.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	27.70	0.00	0.00	0.00	1	0	0.0000	181.60	t	0.000		0	0	24	0
28714	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
28715	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28716	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28717	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28718	561	1	20.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	69.25	0.00	0.00	0.00	1	0	0.0000	454.00	t	0.000		0	0	24	0
28719	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
28719	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
28720	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
28720	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	13	0
28722	92	1	27.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	958.50	t	0.000		0	0	13	0
28703	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	14	0
28723	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	23	0
28723	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	23	0
28724	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	14	0
28724	30	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	14	0
28725	123	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	5	0
28725	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
28729	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	11	0
28729	57	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	11	0
28729	27	1	8.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	436.00	t	0.000		0	0	11	0
28729	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	319.50	t	0.000		0	0	11	0
28728	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	f	0.000		0	0	9	0
28731	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	13	0
28731	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	568.00	t	0.000		0	0	13	0
28706	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	f	0.000		0	0	14	0
28706	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	f	0.000		0	0	14	0
28706	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	357.00	f	0.000		0	0	14	0
28706	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	4	0	0.0000	47.00	f	0.000		0	0	14	0
28706	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.00	f	0.000		0	0	14	0
28732	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	8	0
28732	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
28733	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.50	t	0.000		0	0	11	0
28733	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	11	0
28733	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	11	0
28734	123	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	13	0
28735	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
28736	560	1	4.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.0000	103.60	t	0.000		0	0	8	0
28737	560	1	2.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.0000	51.80	t	0.000		0	0	8	0
28738	561	1	15.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	8	0
28704	986	1	35.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	144.15	0.00	0.00	0.00	5	0	0.0000	945.00	f	0.000		0	0	8	0
28730	123	1	7.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	413.00	f	0.000		0	0	9	0
28739	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	13	0
28740	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
28742	57	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
28743	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	13	0
28744	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
28727	57	1	30.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2295.00	t	0.000		0	0	10	0
28726	57	1	30.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2295.00	f	0.000		0	0	10	0
28744	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	10	0
28745	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
28746	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
28747	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	8	0
28747	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	8	0
28748	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
28748	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	8	0
28749	989	1	13.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	48.19	0.00	0.00	0.00	1	0	0.0000	315.90	t	0.000		0	0	8	0
28750	999	1	3.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	8	0
28751	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
28752	992	1	14.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	31.61	0.00	0.00	0.00	1	0	0.0000	207.20	t	0.000		0	0	23	0
28753	996	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	8	0
28754	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28755	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
28755	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
28755	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	414.00	t	0.000		0	0	5	0
28756	993	1	50.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	15	0
28756	986	1	25.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	98.39	0.00	0.00	0.00	2	0	0.0000	645.00	t	0.000		0	0	15	0
28756	997	1	2.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	1.77	0.00	0.00	0.00	3	0	0.0000	11.60	t	0.000		0	0	15	0
28757	560	1	7.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	28.08	0.00	0.00	0.00	1	0	0.0000	184.10	t	0.000		0	0	5	0
28758	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
28759	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	14	0
28759	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	14	0
28760	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	13	0
28761	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
28762	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
28763	138	1	40.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	5	0
28764	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28746	987	1	26.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	107.88	0.00	0.00	0.00	2	0	0.0000	707.20	f	0.000		0	0	8	0
28767	988	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	23	0
28767	998	1	1.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	1.66	0.00	0.00	0.00	2	0	0.0000	10.90	t	0.000		0	0	23	0
28768	2843	1	10.0000	f	52.900000	44.830500	0.00	0.00	0.00	t	80.69	0.00	0.00	0.00	1	0	0.0000	529.00	t	0.000		0	0	26	0
28768	2844	1	8.0000	f	241.500000	204.661000	0.00	0.00	0.00	t	294.71	0.00	0.00	0.00	2	0	0.0000	1932.00	t	0.000		0	0	26	0
28769	2845	1	1.0000	f	264.390000	224.059300	0.00	0.00	0.00	t	40.33	0.00	0.00	0.00	1	0	0.0000	264.39	t	0.000		0	0	26	0
28769	2846	1	1.0000	f	976.350000	827.415300	0.00	0.00	0.00	t	148.93	0.00	0.00	0.00	2	0	0.0000	976.35	t	0.000		0	0	26	0
28769	2847	1	1.0000	f	82.690000	70.076300	0.00	0.00	0.00	t	12.61	0.00	0.00	0.00	3	0	0.0000	82.69	t	0.000		0	0	26	0
28770	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	15	0
28770	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	15	0
28770	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	15	0
28770	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	151.00	t	0.000		0	0	15	0
28766	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	f	0.000		0	0	9	0
28766	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	9	0
28766	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	9	0
28771	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	5	0
28772	561	1	4.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	5	0
28773	92	1	25.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	887.50	t	0.000		0	0	13	0
28775	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
28778	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	13	0
28779	561	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	5	0
28774	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	14	0
28774	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	f	0.000		0	0	14	0
28741	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	9	0
28765	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	f	0.000		0	0	5	0
28776	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	5	0
28741	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	9	0
28741	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	f	0.000		0	0	9	0
28780	999	1	7.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	23	0
28780	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	2	0	0.0000	92.80	t	0.000		0	0	23	0
28781	560	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	23	0
28784	70	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	11	0
28784	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	11	0
28784	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	11	0
28774	65	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	3	0	0.0000	172.00	f	0.000		0	0	14	0
28774	74	1	2.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	4	0	0.0000	88.00	f	0.000		0	0	14	0
28774	110	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	228.00	f	0.000		0	0	14	0
28783	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	5	0
28785	987	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	5	0
28785	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
28786	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
28787	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
28788	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	10	0
28789	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
28790	987	1	105.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	435.66	0.00	0.00	0.00	1	0	0.0000	2856.00	t	0.000		0	0	8	0
28791	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
28792	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
28794	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
28795	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
28796	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	10	0
28796	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
28801	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	f	0.000		0	0	9	0
28797	59	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	14	0
28797	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	14	0
28797	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	3	0	0.0000	70.50	t	0.000		0	0	14	0
28798	987	1	70.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	290.44	0.00	0.00	0.00	1	0	0.0000	1904.00	t	0.000		0	0	8	0
28799	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	14	0
28799	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	14	0
28800	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	7	0
28802	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
28803	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
28803	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	5	0
28804	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
28804	70	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.50	t	0.000		0	0	15	0
28804	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	355.00	t	0.000		0	0	15	0
28805	57	1	43.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3246.50	t	0.000		0	0	15	0
28805	79	1	26.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1911.00	t	0.000		0	0	15	0
28807	92	1	9.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	13	0
28808	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
28809	997	1	204.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	180.49	0.00	0.00	0.00	1	0	0.0000	1183.20	t	0.000		0	0	15	0
28810	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
28811	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
28812	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28813	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28814	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28815	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
28816	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28817	561	1	125.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	432.84	0.00	0.00	0.00	1	0	0.0000	2837.50	t	0.000		0	0	24	0
28818	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	13	0
28819	561	1	70.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	242.39	0.00	0.00	0.00	1	0	0.0000	1589.00	t	0.000		0	0	24	0
28820	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	9	0
28820	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
28821	561	1	30.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	103.88	0.00	0.00	0.00	1	0	0.0000	681.00	t	0.000		0	0	24	0
28822	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	10	0
28823	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
28824	98	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	6	0
28826	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28827	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	14	0
28828	138	1	15.0000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	1	0	0.0000	1417.50	t	0.000		0	0	18	0
28825	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	f	0.000		0	0	14	0
28793	129	1	21.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1197.00	f	0.000		0	0	9	0
28782	138	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	5	0
28825	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	f	0.000		0	0	14	0
28830	129	1	15.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	11	0
28830	57	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	11	0
28830	27	1	3.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	163.50	t	0.000		0	0	11	0
28830	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.50	t	0.000		0	0	11	0
28830	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.50	t	0.000		0	0	11	0
28831	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	11	0
28832	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	9	0
28832	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
28833	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
28834	561	1	25.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	8	0
28835	11	1	1.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	30.05	0.00	0.00	0.00	1	0	0.0000	197.00	t	0.000		0	0	11	0
28836	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	14	0
28836	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	14	0
28836	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	14	0
28837	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	8	0
28837	996	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	8	0
28837	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	8	0
28837	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	8	0
28839	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	15	0
28839	92	1	18.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	639.00	t	0.000		0	0	15	0
28840	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	10	0
28842	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
28843	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
28844	993	1	26.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	57.51	0.00	0.00	0.00	1	0	0.0000	377.00	t	0.000		0	0	15	0
28844	986	1	10.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	15	0
28844	997	1	1.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	3	0	0.0000	5.80	t	0.000		0	0	15	0
28845	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
28846	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	9	0
28857	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	t	0.000		0	0	14	0
28848	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	5	0
28857	65	1	16.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	104.95	0.00	0.00	0.00	2	0	0.0000	688.00	t	0.000		0	0	14	0
28849	560	1	2.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	8.02	0.00	0.00	0.00	1	0	0.0000	52.60	t	0.000		0	0	5	0
28850	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	5	0
28851	138	1	14.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	5	0
28852	987	1	20.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	8	0
28852	993	1	2.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	8	0
28853	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	13	0
28853	129	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	896.00	t	0.000		0	0	13	0
28854	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
28847	138	1	50.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	f	0.000		0	0	5	0
28855	123	1	50.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	7	0
28855	57	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	7	0
28856	138	1	18.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	258.10	0.00	0.00	0.00	1	0	0.0000	1692.00	t	0.000		0	0	18	0
28858	989	1	1.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	3.71	0.00	0.00	0.00	1	0	0.0000	24.30	t	0.000		0	0	8	0
28859	560	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	23	0
28859	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	2	0	0.0000	11.00	t	0.000		0	0	23	0
28860	138	1	10.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	5	0
28861	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	10	0
28862	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	6	0
28862	53	1	15.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	6	0
28862	25	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	6	0
28862	98	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	517.50	t	0.000		0	0	6	0
28863	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28864	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	5	0
28864	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
28865	138	1	3.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	44.39	0.00	0.00	0.00	1	0	0.0000	291.00	t	0.000		0	0	5	0
28866	561	1	150.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	26	0
28867	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
28867	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	7	0
28868	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	23	0
28869	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
28870	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	23	0
28838	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	f	0.000		0	0	9	0
28841	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	f	0.000		0	0	14	0
28829	92	1	38.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1349.00	f	0.000		0	0	14	0
28829	30	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	678.00	f	0.000		0	0	14	0
28870	992	1	12.0000	f	14.800000	12.542400	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	1	0	0.0000	177.60	t	0.000		0	0	23	0
28871	989	1	12.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	44.48	0.00	0.00	0.00	1	0	0.0000	291.60	t	0.000		0	0	8	0
28872	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28874	560	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	23	0
28874	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	23	0
28875	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	8	0
28876	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	5	0
28876	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	5	0
28876	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	5	0
28877	989	1	9.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	33.36	0.00	0.00	0.00	1	0	0.0000	218.70	t	0.000		0	0	8	0
28877	999	1	6.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	8	0
28877	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	3	0	0.0000	46.80	t	0.000		0	0	8	0
28878	561	1	2.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.0000	46.80	t	0.000		0	0	8	0
28879	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
28880	79	1	20.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	14	0
28881	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	7	0
28882	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
28883	993	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	23	0
28883	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	23	0
28884	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	5	0
28885	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	14	0
28887	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28888	989	1	7.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	25.95	0.00	0.00	0.00	1	0	0.0000	170.10	t	0.000		0	0	8	0
28889	560	1	1.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	4.01	0.00	0.00	0.00	1	0	0.0000	26.30	t	0.000		0	0	5	0
28890	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
28891	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
28892	25	1	60.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	5	0
28892	57	1	60.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4500.00	t	0.000		0	0	5	0
28893	989	1	66.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	244.65	0.00	0.00	0.00	1	0	0.0000	1603.80	t	0.000		0	0	8	0
28893	996	1	66.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	8	0
28894	138	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	5	0
28895	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28896	138	1	35.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.0000	3237.50	t	0.000		0	0	5	0
28897	138	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	t	0.000		0	0	5	0
28898	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
28899	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
28899	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
28900	138	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	5	0
28901	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
28901	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	14	0
28902	995	1	10.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	62.85	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	8	0
28902	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	8	0
28902	989	1	10.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	3	0	0.0000	243.00	t	0.000		0	0	8	0
28903	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	8	0
28904	561	1	40.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	8	0
28905	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
28906	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	8	0
28906	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
28907	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
28908	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	14	0
28909	997	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.40	t	0.000		0	0	23	0
28910	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	6	0
28910	98	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	6	0
28911	999	1	4.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	23	0
28911	989	1	6.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	22.24	0.00	0.00	0.00	2	0	0.0000	145.80	t	0.000		0	0	23	0
28912	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	23	0
28913	560	1	30.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	8	0
28913	561	1	45.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	160.63	0.00	0.00	0.00	2	0	0.0000	1053.00	t	0.000		0	0	8	0
28913	996	1	35.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	8	0
28913	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	8	0
28914	997	1	43.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	38.04	0.00	0.00	0.00	1	0	0.0000	249.40	t	0.000		0	0	15	0
28915	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	8	0
28916	561	1	50.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	8	0
28917	561	1	3.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.0000	70.20	t	0.000		0	0	8	0
28886	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	f	0.000		0	0	9	0
28917	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	8	0
28919	138	1	60.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	846.61	0.00	0.00	0.00	1	0	0.0000	5550.00	t	0.000		0	0	5	0
28920	561	1	400.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	1385.08	0.00	0.00	0.00	1	0	0.0000	9080.00	t	0.000		0	0	25	0
28921	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
28922	988	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	23	0
28924	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
28925	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
28925	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	5	0
28923	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	f	0.000		0	0	14	0
28923	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	f	0.000		0	0	14	0
28926	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	5	0
28927	92	1	40.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	14	0
28928	70	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	15	0
28928	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	15	0
28928	110	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	15	0
28928	106	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	4	0	0.0000	94.00	t	0.000		0	0	15	0
28929	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28930	561	1	4.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	13.85	0.00	0.00	0.00	1	0	0.0000	90.80	t	0.000		0	0	24	0
28931	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	1	0	0.0000	278.00	t	0.000		0	0	15	0
28932	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
28932	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
28933	92	1	13.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	461.50	t	0.000		0	0	13	0
28934	138	1	15.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	211.65	0.00	0.00	0.00	1	0	0.0000	1387.50	t	0.000		0	0	5	0
28935	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28936	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	100.0000	9250.00	f	0.000		0	0	5	0
28938	138	1	720.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	10049.49	0.00	0.00	0.00	1	0	0.0000	65880.00	t	0.000		0	0	23	0
28939	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	9	0
28939	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	9	0
28940	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	13	0
28940	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	13	0
28941	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
28941	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
28941	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	9	0
28941	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	9	0
28942	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
28942	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
28943	987	1	35.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	145.22	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	8	0
28943	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
28944	561	1	1.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.0000	23.40	t	0.000		0	0	8	0
28945	987	1	200.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	829.83	0.00	0.00	0.00	1	0	0.0000	5440.00	t	0.000		0	0	8	0
28945	986	1	100.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	2	0	0.0000	2700.00	t	0.000		0	0	8	0
28946	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	10	0
28946	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	10	0
28946	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	154.00	t	0.000		0	0	10	0
28947	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
28948	560	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	23	0
28948	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	23	0
28949	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
28950	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
28951	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	t	0.000		0	0	14	0
28952	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	10	0
28953	560	1	5.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	20.06	0.00	0.00	0.00	1	0	0.0000	131.50	t	0.000		0	0	5	0
28918	138	1	200.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	2822.03	0.00	0.00	0.00	1	0	0.0000	18500.00	f	0.000		0	0	5	0
28937	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	5	0
28954	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
28955	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
28956	997	1	6.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	1	0	0.0000	37.20	t	0.000		0	0	8	0
28952	57	1	3.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	229.50	f	0.000		0	0	10	0
28952	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.50	f	0.000		0	0	10	0
28957	138	1	30.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.0000	2775.00	t	0.000		0	0	5	0
28958	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	14	0
28959	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	8	0
28960	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	11	0
28960	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	11	0
28960	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	595.00	t	0.000		0	0	11	0
28960	30	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	11	0
28961	986	1	200.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.0000	5400.00	t	0.000		0	0	8	0
28962	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	5	0
28963	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
28964	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	13	0
28965	33	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	15	0
28965	70	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	535.50	t	0.000		0	0	15	0
28965	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	15	0
28965	27	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	220.00	t	0.000		0	0	15	0
28965	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	55.00	t	0.000		0	0	15	0
28965	57	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	377.50	t	0.000		0	0	15	0
28966	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
28967	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
28968	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	15	0
28968	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	15	0
28968	65	1	3.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	15	0
28969	560	1	11.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	42.79	0.00	0.00	0.00	1	0	0.0000	280.50	t	0.000		0	0	23	0
28970	138	1	60.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	5	0
28971	1625	1	2.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	23	0
28972	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	9	0
28998	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	f	0.000		0	0	5	0
28972	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	418.00	t	0.000		0	0	9	0
28973	993	1	5.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	23	0
28975	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	t	0.000		0	0	5	0
28976	138	1	45.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	628.09	0.00	0.00	0.00	1	0	0.0000	4117.50	t	0.000		0	0	23	0
28977	138	1	50.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	697.88	0.00	0.00	0.00	1	0	0.0000	4575.00	t	0.000		0	0	23	0
28978	138	1	60.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	837.46	0.00	0.00	0.00	1	0	0.0000	5490.00	t	0.000		0	0	23	0
28979	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
28980	138	1	49.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	683.92	0.00	0.00	0.00	1	0	0.0000	4483.50	t	0.000		0	0	23	0
28981	138	1	50.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	697.88	0.00	0.00	0.00	1	0	0.0000	4575.00	t	0.000		0	0	23	0
28982	138	1	40.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	558.31	0.00	0.00	0.00	1	0	0.0000	3660.00	t	0.000		0	0	23	0
28983	138	1	47.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	656.01	0.00	0.00	0.00	1	0	0.0000	4300.50	t	0.000		0	0	23	0
28984	560	1	15.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	23	0
28985	138	1	55.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	767.67	0.00	0.00	0.00	1	0	0.0000	5032.50	t	0.000		0	0	23	0
28986	138	1	43.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	600.18	0.00	0.00	0.00	1	0	0.0000	3934.50	t	0.000		0	0	23	0
28987	138	1	46.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	642.05	0.00	0.00	0.00	1	0	0.0000	4209.00	t	0.000		0	0	23	0
28988	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	24	0
28989	138	1	34.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	474.56	0.00	0.00	0.00	1	0	0.0000	3111.00	t	0.000		0	0	23	0
28990	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	5	0
28990	101	1	8.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	828.00	t	0.000		0	0	5	0
28991	561	1	40.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	138.51	0.00	0.00	0.00	1	0	0.0000	908.00	t	0.000		0	0	24	0
28992	138	1	46.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	642.05	0.00	0.00	0.00	1	0	0.0000	4209.00	t	0.000		0	0	23	0
28993	561	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	1	0	0.0000	113.50	t	0.000		0	0	24	0
28994	138	1	47.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	656.01	0.00	0.00	0.00	1	0	0.0000	4300.50	t	0.000		0	0	23	0
28995	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
28996	138	1	55.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	767.67	0.00	0.00	0.00	1	0	0.0000	5032.50	t	0.000		0	0	23	0
28997	138	1	52.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	725.80	0.00	0.00	0.00	1	0	0.0000	4758.00	t	0.000		0	0	23	0
28999	138	1	51.0000	f	91.500000	77.542400	0.00	0.00	0.00	t	711.84	0.00	0.00	0.00	1	0	0.0000	4666.50	t	0.000		0	0	23	0
29000	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
29000	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	6	0
29001	1633	1	2.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	5.71	0.00	0.00	0.00	1	0	0.0000	37.40	t	0.000		0	0	23	0
29002	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
29003	138	1	20.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.0000	1880.00	t	0.000		0	0	18	0
29004	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	6	0
29004	70	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	6	0
29005	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	5	0
29005	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
29005	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	5	0
29006	561	1	150.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	26	0
29007	123	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	5	0
29008	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
28961	987	1	100.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	414.92	0.00	0.00	0.00	2	0	0.0000	2720.00	f	0.000		0	0	8	0
28974	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	f	0.000		0	0	9	0
28972	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	9	0
29009	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
29010	98	1	8.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	828.00	t	0.000		0	0	6	0
29011	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
29012	92	1	30.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	13	0
29013	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
29013	57	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	9	0
29013	101	1	7.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	742.00	t	0.000		0	0	9	0
29014	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	13	0
29015	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
29015	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	9	0
29016	92	1	41.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1455.50	t	0.000		0	0	14	0
29017	993	1	17.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	8	0
29019	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	8	0
29020	92	1	25.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	887.50	t	0.000		0	0	14	0
29020	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	14	0
29021	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
29022	129	1	70.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3955.00	t	0.000		0	0	14	0
29023	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	14	0
29023	57	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	755.00	t	0.000		0	0	14	0
29023	27	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	550.00	t	0.000		0	0	14	0
29024	5	1	30.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2235.00	t	0.000		0	0	14	0
29025	987	1	9.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	37.34	0.00	0.00	0.00	1	0	0.0000	244.80	t	0.000		0	0	8	0
29025	986	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	t	0.000		0	0	8	0
29026	123	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	f	0.000		0	0	9	0
29026	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	f	0.000		0	0	9	0
29027	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
29027	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
29015	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	9	0
28974	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	f	0.000		0	0	9	0
29028	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	13	0
29028	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	13	0
29029	2587	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	13	0
29029	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	13	0
29030	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	13	0
29030	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	13	0
29031	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	7	0
29032	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	7	0
29033	54	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
29034	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
29036	989	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	23	0
29036	999	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	23	0
29050	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	5	0
29039	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	23	0
29039	998	1	6.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	2	0	0.0000	65.40	t	0.000		0	0	23	0
29038	138	1	300.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	4164.41	0.00	0.00	0.00	1	0	230.0000	27300.00	f	0.000		0	0	5	0
29040	560	1	50.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	8	0
29041	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	5	0
29042	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
29042	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	6	0
29043	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	8	0
29044	53	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	6	0
29045	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	5	0
29046	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	6	0
29047	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	7	0
29048	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	15	0
29048	57	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	453.00	t	0.000		0	0	15	0
29049	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	14	0
29037	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	6	0
29037	25	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	6	0
29051	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
29051	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
29051	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	5	0
29052	993	1	4.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	23	0
29053	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	8	0
29018	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	f	0.000		0	0	9	0
29053	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	8	0
29054	92	1	24.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	852.00	t	0.000		0	0	15	0
29054	99	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	15	0
29055	138	1	33.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	463.12	0.00	0.00	0.00	1	0	0.0000	3036.00	t	0.000		0	0	5	0
29056	138	1	33.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	463.12	0.00	0.00	0.00	1	0	0.0000	3036.00	t	0.000		0	0	5	0
29057	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
29057	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	5	0
29058	138	1	30.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	5	0
29059	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	8	0
29059	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	154.00	t	0.000		0	0	8	0
29060	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	13	0
29060	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.50	t	0.000		0	0	13	0
29061	987	1	90.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	373.42	0.00	0.00	0.00	1	0	0.0000	2448.00	t	0.000		0	0	8	0
29062	987	1	10.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	8	0
29062	996	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	8	0
29035	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000	Traslado de mercaderia de Cornejo-Tucume\r\nGRT 101-198\r\nGRR 013-83\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 14-02-18	0	0	20	0
29063	138	1	25.0000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.0000	2350.00	t	0.000		0	0	18	0
29064	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	5	0
29065	996	1	9.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	8	0
29066	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	5	0
29066	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	5	0
29066	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	5	0
29068	70	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	5	0
29070	699	1	12.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	1	0	0.0000	16.80	t	0.000		0	0	26	0
29070	2038	1	6.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	2	0	0.0000	10.80	t	0.000		0	0	26	0
29070	168	1	15.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	3	0	0.0000	7.50	t	0.000		0	0	26	0
29070	2316	1	2.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	2.81	0.00	0.00	0.00	4	0	0.0000	18.40	t	0.000		0	0	26	0
29071	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
29071	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	9	0
29072	123	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	8	0
29073	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	10	0
29074	138	1	40.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.0000	3680.00	t	0.000		0	0	5	0
29075	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	8	0
29075	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	8	0
29076	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
29077	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	9	0
29079	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
29079	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
29079	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	7	0
29080	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	5	0
29081	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
29082	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	23	0
29083	54	1	8.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	8	0
29083	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	8	0
29084	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	9	0
29084	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	9	0
29084	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	9	0
29085	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	9	0
29085	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	9	0
29086	53	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	6	0
29086	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	6	0
29086	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	6	0
29087	561	1	15.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	51.94	0.00	0.00	0.00	1	0	0.0000	340.50	t	0.000		0	0	24	0
29088	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	24	0
29089	561	1	10.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	34.63	0.00	0.00	0.00	1	0	0.0000	227.00	t	0.000		0	0	24	0
29090	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
29090	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
29067	2751	1	100.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.0000	9300.00	f	0.000		0	0	18	0
29078	11	1	6.0000	f	197.000000	166.949200	0.00	0.00	0.00	t	180.31	0.00	0.00	0.00	1	0	0.0000	1182.00	f	0.000		0	0	14	0
29078	70	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.50	f	0.000		0	0	14	0
29069	70	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	f	0.000		0	0	14	0
29069	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	f	0.000		0	0	14	0
29069	110	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	f	0.000		0	0	14	0
29090	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	8	0
29091	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
29092	2751	1	43.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	610.02	0.00	0.00	0.00	1	0	0.0000	3999.00	t	0.000		0	0	18	0
29093	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	14	0
29093	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.50	t	0.000		0	0	14	0
29094	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	5	0
29094	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	5	0
29095	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	7	0
29096	994	1	20.0000	f	41.000000	34.745800	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	8	0
29096	986	1	110.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	453.05	0.00	0.00	0.00	2	0	0.0000	2970.00	t	0.000		0	0	8	0
29096	999	1	70.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	3	0	0.0000	770.00	t	0.000		0	0	8	0
29096	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	4	0	0.0000	468.00	t	0.000		0	0	8	0
29097	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	8	0
29097	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	8	0
29098	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	13	0
29098	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	13	0
29099	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	6	0
29100	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
29101	8	1	1.0000	f	97.000000	82.203400	0.00	0.00	0.00	t	14.80	0.00	0.00	0.00	1	0	0.0000	97.00	t	0.000		0	0	11	0
29102	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	10	0
29102	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	382.50	t	0.000		0	0	10	0
29103	92	1	12.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	6	0
29104	138	1	40.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.0000	3680.00	t	0.000		0	0	5	0
29106	138	1	45.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	0.0000	4140.00	t	0.000		0	0	5	0
29109	561	1	5.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	18.76	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	5	0
29111	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	7	0
29115	138	1	60.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	5	0
29119	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	6	0
29120	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	5	0
29121	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	14	0
29122	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	5	0
29123	2751	1	20.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	18	0
29124	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	5	0
29125	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
29125	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	5	0
29125	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	5	0
29125	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	5	0
29126	138	1	20.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	t	0.000		0	0	5	0
29127	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	11	0
29127	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	11	0
29128	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	14	0
29128	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	14	0
29128	74	1	1.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	14	0
29129	65	1	4.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	15	0
29130	138	1	70.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	971.69	0.00	0.00	0.00	1	0	0.0000	6370.00	t	0.000		0	0	5	0
29132	123	1	22.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1298.00	t	0.000		0	0	9	0
29133	92	1	18.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	639.00	t	0.000		0	0	11	0
29133	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	11	0
29133	27	1	2.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.00	t	0.000		0	0	11	0
29133	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	448.00	t	0.000		0	0	11	0
29134	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	14	0
29134	92	1	8.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	284.00	t	0.000		0	0	14	0
29134	57	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	14	0
29069	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	4	0	0.0000	47.00	f	0.000		0	0	14	0
29069	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	71.00	f	0.000		0	0	14	0
29135	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
29116	2751	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	18	0
29114	2751	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	f	0.000		0	0	18	0
29113	2751	1	50.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.0000	4625.00	f	0.000		0	0	18	0
29112	2751	1	70.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	987.71	0.00	0.00	0.00	1	0	0.0000	6475.00	f	0.000		0	0	18	0
29110	2751	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	18	0
29108	2751	1	80.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	f	0.000		0	0	18	0
29107	2751	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.0000	9250.00	f	0.000		0	0	18	0
29105	2751	1	95.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1340.47	0.00	0.00	0.00	1	0	0.0000	8787.50	f	0.000		0	0	18	0
29117	92	1	24.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	852.00	f	0.000		0	0	14	0
29117	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	441.00	f	0.000		0	0	14	0
29136	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	7	0
29137	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	9	0
29138	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
29138	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	9	0
29139	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	8	0
29139	989	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	2	0	0.0000	486.00	t	0.000		0	0	8	0
29140	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	9	0
29141	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	15	0
29141	92	1	2.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	t	0.000		0	0	15	0
29142	986	1	6.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	8	0
29142	996	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	8	0
29142	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	8	0
29142	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	8	0
29142	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	8	0
29142	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	6	0	0.0000	163.80	t	0.000		0	0	8	0
29143	129	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	11	0
29144	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	14	0
29144	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	14	0
29145	27	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	14	0
29145	92	1	6.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	14	0
29146	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
29146	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	5	0
29146	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
29147	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	1	0	0.0000	329.60	t	0.000		0	0	8	0
29147	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	8	0
29148	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
29149	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
29149	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
29150	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	5	0
29151	996	1	40.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	8	0
29151	986	1	35.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	144.15	0.00	0.00	0.00	2	0	0.0000	945.00	t	0.000		0	0	8	0
29152	560	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	23	0
29154	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	9	0
29155	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	7	0
29156	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
29157	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
29157	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
29158	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	5	0
29118	2751	1	55.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	776.06	0.00	0.00	0.00	1	0	0.0000	5087.50	f	0.000		0	0	18	0
29159	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
29160	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
29161	560	1	15.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	60.18	0.00	0.00	0.00	1	0	0.0000	394.50	t	0.000		0	0	5	0
29162	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
29162	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
29163	997	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
29163	989	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	5	0
29164	54	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	8	0
29165	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	14	0
29166	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	10	0
29167	123	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	8	0
29168	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	9	0
29169	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
29170	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	5	0
29170	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	5	0
29170	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
29170	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	113.00	t	0.000		0	0	5	0
29171	560	1	10.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	40.12	0.00	0.00	0.00	1	0	0.0000	263.00	t	0.000		0	0	5	0
29172	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
29173	123	1	8.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	472.00	t	0.000		0	0	7	0
29173	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	7	0
29173	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	7	0
29174	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
29175	123	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	8	0
29175	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	8	0
29176	560	1	40.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	23	0
29176	561	1	60.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	2	0	0.0000	1392.00	t	0.000		0	0	23	0
29176	987	1	13.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	53.94	0.00	0.00	0.00	3	0	0.0000	353.60	t	0.000		0	0	23	0
29176	995	1	8.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	50.28	0.00	0.00	0.00	4	0	0.0000	329.60	t	0.000		0	0	23	0
29176	993	1	7.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	5	0	0.0000	105.00	t	0.000		0	0	23	0
29176	999	1	7.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	6	0	0.0000	77.00	t	0.000		0	0	23	0
29176	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	7	0	0.0000	60.00	t	0.000		0	0	23	0
29176	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	8	0	0.0000	12.00	t	0.000		0	0	23	0
29177	57	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	14	0
29178	92	1	1.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.50	t	0.000		0	0	14	0
29179	57	1	2.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	10	0
29179	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	10	0
29181	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	5	0
29182	123	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	9	0
29182	92	1	41.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1558.00	t	0.000		0	0	9	0
29183	2699	1	4.0000	f	60.500000	51.271200	0.00	0.00	0.00	t	36.92	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	8	0
29184	561	1	120.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	428.34	0.00	0.00	0.00	1	0	0.0000	2808.00	t	0.000		0	0	8	0
29184	993	1	100.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	2	0	0.0000	1500.00	t	0.000		0	0	8	0
29184	986	1	77.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	317.14	0.00	0.00	0.00	3	0	0.0000	2079.00	t	0.000		0	0	8	0
29185	1629	1	4.0000	f	37.200000	31.525400	0.00	0.00	0.00	t	22.70	0.00	0.00	0.00	1	0	0.0000	148.80	t	0.000		0	0	23	0
29185	1644	1	3.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	23	0
29185	1633	1	3.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	8.56	0.00	0.00	0.00	3	0	0.0000	56.10	t	0.000		0	0	23	0
29185	1626	1	3.0000	f	26.600000	22.542400	0.00	0.00	0.00	t	12.17	0.00	0.00	0.00	4	0	0.0000	79.80	t	0.000		0	0	23	0
29185	1636	1	4.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	23	0
29185	1645	1	2.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	6	0	0.0000	112.00	t	0.000		0	0	23	0
29185	1625	1	5.0000	f	13.600000	11.525400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	7	0	0.0000	68.00	t	0.000		0	0	23	0
29186	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
29187	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	7	0
29187	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
29188	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
29189	59	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	14	0
29189	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	14	0
29189	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	165.00	t	0.000		0	0	14	0
29189	8	1	1.0000	f	97.500000	82.627100	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	4	0	0.0000	97.50	t	0.000		0	0	14	0
29190	138	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	6	0
29191	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	5	0
29192	74	1	5.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	14	0
29193	123	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	7	0
29193	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	7	0
29193	25	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	118.00	t	0.000		0	0	7	0
29194	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
29194	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
29194	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	5	0
29195	10	1	2.0000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	1	0	0.0000	278.00	t	0.000		0	0	15	0
29196	57	1	26.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1963.00	t	0.000		0	0	14	0
29197	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
29197	996	1	8.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	23	0
29198	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	7	0
29199	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
29200	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	7	0
29201	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
29202	123	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	8	0
29202	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	8	0
29203	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
29204	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
29205	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
29206	92	1	3.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	14	0
29207	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
29208	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	9	0
29209	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	7	0
29209	3	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	7	0
29210	267	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	23	0
29210	1632	1	1.0000	f	9.300000	7.881400	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	2	0	0.0000	9.30	t	0.000		0	0	23	0
29180	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	9	0
29184	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	f	0.000		0	0	8	0
29210	1634	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	3	0	0.0000	7.50	t	0.000		0	0	23	0
29211	123	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	8	0
29212	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	15	0
29212	70	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	15	0
29244	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	324.00	t	0.000		0	0	5	0
29214	92	1	32.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1136.00	t	0.000		0	0	14	0
29214	129	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	904.00	t	0.000		0	0	14	0
29215	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	9	0
29216	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	7	0
29216	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
29216	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	7	0
29217	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	5	0
29217	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	5	0
29218	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	5	0
29219	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	5	0
29219	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	5	0
29220	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	6	0
29221	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	24	0
29222	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	24	0
29223	561	1	9.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	30.62	0.00	0.00	0.00	1	0	0.0000	200.70	t	0.000		0	0	24	0
29224	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	10	0
29225	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	6	0
29226	138	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	6	0
29227	561	1	1.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	5	0
29229	138	1	171.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	2399.80	0.00	0.00	0.00	1	0	0.0000	15732.00	t	0.000		0	0	5	0
29230	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
28886	123	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	354.00	f	0.000		0	0	9	0
29231	92	1	40.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	14	0
29232	129	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	13	0
29233	92	1	20.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	13	0
29234	986	1	70.0000	f	25.800000	21.864400	0.00	0.00	0.00	t	275.49	0.00	0.00	0.00	1	0	0.0000	1806.00	t	0.000		0	0	15	0
29234	997	1	40.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	15	0
29235	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	9	0
29235	57	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	9	0
29213	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	9	0
29215	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	9	0
29236	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	11	0
29237	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	13	0
29238	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	6	0
29239	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	6	0
29240	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	9	0
29241	561	1	10.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	8	0
29242	123	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	8	0
29244	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
29244	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	5	0
29244	99	1	9.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	931.50	t	0.000		0	0	5	0
29245	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	5	0
29245	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	5	0
29246	92	1	11.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	5	0
29246	123	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	5	0
29246	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	5	0
29246	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	5	0
29247	123	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	8	0
29247	79	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	8	0
29248	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	t	0.000		0	0	10	0
29249	70	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	15	0
29250	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
29251	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
29252	59	1	8.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	14	0
29252	65	1	5.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	14	0
29252	33	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	448.00	t	0.000		0	0	14	0
29252	74	1	2.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	4	0	0.0000	88.00	t	0.000		0	0	14	0
29253	53	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	6	0
29255	124	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	8	0
29243	92	1	15.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	577.50	f	0.000		0	0	10	0
29248	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	f	0.000		0	0	10	0
29254	92	1	4.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	142.00	f	0.000		0	0	14	0
29228	138	1	1.0000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	f	0.000		0	0	18	0
29256	988	1	11.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	39.10	0.00	0.00	0.00	1	0	0.0000	256.30	t	0.000		0	0	15	0
29257	997	1	10.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	15	0
29257	993	1	6.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	15	0
29258	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.50	t	0.000		0	0	13	0
29259	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	14	0
29260	989	1	6.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	22.24	0.00	0.00	0.00	1	0	0.0000	145.80	t	0.000		0	0	8	0
29261	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	5	0
29264	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	5	0
29264	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	5	0
29265	70	1	80.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4760.00	t	0.000		0	0	13	0
29265	92	1	60.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2130.00	t	0.000		0	0	13	0
29265	101	1	40.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4140.00	t	0.000		0	0	13	0
29265	57	1	40.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3000.00	t	0.000		0	0	13	0
29266	123	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	9	0
29267	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
29267	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	5	0
29267	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	5	0
29267	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	5	0
29267	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	5	0
29268	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
29269	138	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	6	0
29270	123	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	8	0
29270	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	t	0.000		0	0	8	0
29271	3	1	10.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	745.00	t	0.000		0	0	15	0
29262	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	f	0.000		0	0	9	0
29263	129	1	52.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2964.00	f	0.000		0	0	9	0
29272	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	8	0
29273	123	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	t	0.000		0	0	9	0
29274	988	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	23	0
29275	997	1	350.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	15	0
29276	53	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	6	0
29277	25	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
29277	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	5	0
29278	995	1	14.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	87.99	0.00	0.00	0.00	1	0	0.0000	576.80	t	0.000		0	0	8	0
29278	986	1	12.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	8	0
29279	561	1	4.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	14.28	0.00	0.00	0.00	1	0	0.0000	93.60	t	0.000		0	0	8	0
29281	989	1	21.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	77.84	0.00	0.00	0.00	1	0	0.0000	510.30	t	0.000		0	0	8	0
29282	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	14	0
29282	59	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	14	0
29282	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	14	0
29283	92	1	14.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	497.00	t	0.000		0	0	11	0
29283	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	515.00	t	0.000		0	0	11	0
29283	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	11	0
29283	30	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	11	0
29283	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	56.00	t	0.000		0	0	11	0
29284	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
29285	561	1	5.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	8	0
29286	123	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	7	0
29286	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	7	0
29287	561	1	20.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	8	0
29288	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	13	0
29288	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	13	0
29289	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	5	0
29291	989	1	2.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	7.41	0.00	0.00	0.00	1	0	0.0000	48.60	t	0.000		0	0	8	0
29292	2751	1	96.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1354.58	0.00	0.00	0.00	1	0	0.0000	8880.00	t	0.000		0	0	18	0
29293	2751	1	96.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1354.58	0.00	0.00	0.00	1	0	0.0000	8880.00	t	0.000		0	0	18	0
29294	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	24	0
29296	561	1	12.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	40.82	0.00	0.00	0.00	1	0	0.0000	267.60	t	0.000		0	0	24	0
29297	561	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	t	0.000		0	0	24	0
29298	561	1	64.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	217.71	0.00	0.00	0.00	1	0	0.0000	1427.20	t	0.000		0	0	24	0
29299	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	7	0
29300	138	1	130.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1824.41	0.00	0.00	0.00	1	0	0.0000	11960.00	t	0.000		0	0	5	0
29280	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	f	0.000		0	0	10	0
29262	92	1	67.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2546.00	f	0.000		0	0	9	0
29280	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	f	0.000		0	0	10	0
29295	57	1	5.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	382.50	f	0.000		0	0	10	0
29301	138	1	130.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1824.41	0.00	0.00	0.00	1	0	0.0000	11960.00	t	0.000		0	0	5	0
29303	99	1	16.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1656.00	t	0.000		0	0	5	0
29304	2751	1	18.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	255.36	0.00	0.00	0.00	1	0	0.0000	1674.00	t	0.000		0	0	18	0
29305	138	1	20.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	5	0
29306	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	15	0
29306	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	15	0
29323	79	1	12.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	15	0
29307	561	1	800.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	800.0000	17440.00	t	0.000		0	0	24	0
29308	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	11	0
29308	27	1	1.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.50	t	0.000		0	0	11	0
29308	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	11	0
29309	92	1	28.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	994.00	t	0.000		0	0	13	0
29310	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	11	0
29310	110	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	11	0
29310	33	1	5.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	277.50	t	0.000		0	0	11	0
29310	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	750.00	t	0.000		0	0	11	0
29312	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	8	0
29313	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	10	0
29314	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	8	0
29315	92	1	11.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.50	t	0.000		0	0	13	0
29316	76	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	11	0
29317	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	23	0
29317	987	1	2.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	8.30	0.00	0.00	0.00	2	0	0.0000	54.40	t	0.000		0	0	23	0
29302	143	1	40.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	f	0.000		0	0	14	0
29290	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	608.00	f	0.000		0	0	9	0
29318	92	1	59.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2065.00	t	0.000		0	0	11	0
29319	92	1	59.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2065.00	t	0.000		0	0	11	0
29320	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	9	0
29320	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	9	0
29321	560	1	12.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	47.41	0.00	0.00	0.00	1	0	0.0000	310.80	t	0.000		0	0	8	0
29322	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	8	0
29323	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.50	t	0.000		0	0	15	0
29324	989	1	20.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	8	0
29325	561	1	7.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	1	0	0.0000	163.80	t	0.000		0	0	8	0
29326	996	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	8	0
29327	92	1	125.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4437.50	t	0.000		0	0	15	0
29327	65	1	1.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	2	0	0.0000	43.00	t	0.000		0	0	15	0
29328	986	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	8	0
29328	996	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	8	0
29329	92	1	12.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	13	0
29329	129	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	13	0
29330	996	1	14.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	8	0
29331	123	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	9	0
29331	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	9	0
29332	560	1	42.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	165.94	0.00	0.00	0.00	1	0	0.0000	1087.80	t	0.000		0	0	8	0
29334	92	1	8.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	5	0
29335	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	9	0
29336	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
29337	54	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	8	0
29338	92	1	59.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2065.00	t	0.000		0	0	11	0
29339	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	8	0
29339	57	1	1.0000	f	76.500000	76.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	8	0
29340	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	5	0
29341	92	1	19.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	674.50	t	0.000		0	0	14	0
29342	123	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	8	0
29343	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	7	0
29343	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
29344	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	6	0
29345	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
29346	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	23	0
29347	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	9	0
29347	57	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	9	0
29348	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	5	0
29348	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	5	0
29348	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	5	0
29348	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.00	t	0.000		0	0	5	0
29349	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	5	0
29349	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	5	0
29350	561	1	6.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	5	0
29351	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	5	0
29352	993	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	23	0
29353	560	1	7.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	27.66	0.00	0.00	0.00	1	0	0.0000	181.30	t	0.000		0	0	8	0
29354	92	1	5.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.50	t	0.000		0	0	13	0
29355	986	1	10.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	8	0
29356	123	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	9	0
29357	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	23	0
29358	92	1	10.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	15	0
29359	561	1	6.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	0.0000	140.40	t	0.000		0	0	8	0
29360	2751	1	25.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.0000	2312.50	t	0.000		0	0	18	0
29360	138	1	100.0000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	2	0	0.0000	9250.00	t	0.000		0	0	18	0
29361	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	9	0
29362	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	6	0
29362	123	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.00	t	0.000		0	0	6	0
29363	267	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	23	0
29364	996	1	11.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	8	0
29366	59	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	14	0
29367	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	23	0
29369	123	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	9	0
29369	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	9	0
29370	995	1	2.0000	f	41.200000	34.915300	0.00	0.00	0.00	t	12.57	0.00	0.00	0.00	1	0	0.0000	82.40	t	0.000		0	0	8	0
29365	560	1	269.0000	f	25.900000	21.949200	0.00	0.00	0.00	t	1062.78	0.00	0.00	0.00	1	0	0.0000	6967.10	f	0.000		0	0	8	0
29333	129	1	16.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	904.00	t	0.000		0	0	10	0
29370	996	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	8	0
29370	999	1	20.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	3	0	0.0000	220.00	t	0.000		0	0	8	0
29371	92	1	16.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	13	0
29372	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	8	0
29375	123	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	9	0
29375	129	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	9	0
29375	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	9	0
29375	57	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	9	0
29376	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	7	0
29376	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	7	0
29376	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	7	0
29381	996	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	8	0
29384	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	6	0
29384	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	6	0
29386	2587	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	11	0
29386	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	11	0
29387	92	1	15.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	5	0
29387	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	5	0
29388	138	1	4.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	6	0
29385	138	1	60.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.0000	5520.00	f	0.000		0	0	18	0
29383	138	1	50.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.0000	4600.00	f	0.000		0	0	18	0
29382	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	18	0
29380	138	1	55.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	771.86	0.00	0.00	0.00	1	0	0.0000	5060.00	f	0.000		0	0	18	0
29379	138	1	70.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	982.37	0.00	0.00	0.00	1	0	0.0000	6440.00	f	0.000		0	0	18	0
29378	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	18	0
29377	138	1	95.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1333.22	0.00	0.00	0.00	1	0	0.0000	8740.00	f	0.000		0	0	18	0
29374	138	1	90.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1263.05	0.00	0.00	0.00	1	0	0.0000	8280.00	f	0.000		0	0	18	0
29373	138	1	100.0000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.0000	9200.00	f	0.000		0	0	18	0
29981	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	0
29981	92	1	7.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.50	t	0.000		0	0	0	0
30578	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
31191	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	0
31191	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
31191	123	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	0
31191	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	0
31800	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	0
33641	123	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	t	0.000		0	0	0	0
33641	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	0
36260	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
36267	129	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	0	0
36267	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	0
36268	2972	1	35.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	472.50	0.00	0.00	0.00	1	0	0.0000	3097.50	t	0.000		0	0	0	0
36269	129	1	30.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	0
36269	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	0
36270	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36270	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36241	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	0
36241	101	1	1.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	f	0.000		0	0	0	0
36271	25	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
36271	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	0
36272	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
36273	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
36097	995	1	4.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	27
36275	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	0
36276	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
36276	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	0	0
36272	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
36272	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	0	0
36277	129	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
36249	101	1	7.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	f	0.000		0	0	0	0
36278	561	1	9.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	31.99	0.00	0.00	0.00	1	0	0.0000	209.70	t	0.000		0	0	0	0
36274	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
36224	2972	1	200.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.0000	17600.00	f	0.000		0	0	0	0
36265	129	1	54.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2970.00	f	0.000		0	0	0	0
36279	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	0
36280	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
36280	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
36280	101	1	1.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	0	0
36281	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36281	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	0
36281	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
36124	63	1	28.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	f	0.000		0	0	0	0
36282	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	0
36288	989	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	f	0.000		0	0	0	0
36285	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
36287	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	0
36283	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36283	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	0
36283	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	0
36283	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	160.00	t	0.000		0	0	0	0
36286	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	0	0
36289	986	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	0
36289	989	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	2	0	0.0000	1115.00	t	0.000		0	0	0	0
36289	999	1	18.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	3	0	0.0000	153.00	t	0.000		0	0	0	0
36289	996	1	70.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	4	0	0.0000	406.00	t	0.000		0	0	0	0
36290	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	5	0	0.0000	16.00	f	0.000		0	0	0	0
36290	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	f	0.000		0	0	0	0
36290	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	7	0	0.0000	20.00	f	0.000		0	0	0	0
36302	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36293	989	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	0
36293	997	1	25.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	2	0	0.0000	157.50	t	0.000		0	0	0	0
36293	993	1	2.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	3	0	0.0000	29.00	t	0.000		0	0	0	0
36294	987	1	22.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	87.25	0.00	0.00	0.00	1	0	0.0000	572.00	t	0.000		0	0	0	0
36294	997	1	30.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	0
36294	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	0
36303	57	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
36296	561	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	0
36297	561	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	0
36299	2700	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000	Correspondiente al mes de Mayo del año 2018\r\nN° ORDEN DE COMPRA : 460949\r\nN° ORDEN DE RECEPCION : 441502	0	0	0	0
36300	561	1	45.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	146.90	0.00	0.00	0.00	1	0	0.0000	963.00	t	0.000		0	0	0	0
36301	2972	1	20.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	0	0
36304	996	1	7.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.0000	40.60	t	0.000		0	0	0	0
36290	561	1	40.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	142.17	0.00	0.00	0.00	8	0	0.0000	932.00	f	0.000		0	0	0	0
36298	70	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	0
36309	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	0
36290	986	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	2	0	0.0000	765.00	f	0.000		0	0	0	0
36302	58	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	0
36302	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	0
36217	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	0	0
36305	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
36306	2972	1	20.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	0	0
36308	2972	1	10.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	135.00	0.00	0.00	0.00	1	0	0.0000	885.00	t	0.000		0	0	0	0
36307	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	0
36295	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
36291	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
36302	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
36310	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36290	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	0
36290	999	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.0000	198.00	f	0.000		0	0	0	0
36312	25	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	0
36313	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
36313	5	1	14.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1008.00	t	0.000		0	0	0	0
36311	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36290	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	4	0	0.0000	18.90	f	0.000		0	0	0	0
36292	101	1	7.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	f	0.000		0	0	0	0
36284	2972	1	30.0000	f	88.500000	75.000000	0.00	0.00	0.00	t	405.00	0.00	0.00	0.00	1	0	0.0000	2655.00	t	0.000		0	0	0	0
36314	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	0
36314	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36315	129	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	0	0
36315	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
36316	57	1	24.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	0
36316	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	0	0
36317	92	1	2.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	0
36319	70	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	0
36319	25	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
36319	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	0
36318	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
36318	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	0
36321	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	0
36321	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
36321	92	1	6.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	192.00	t	0.000		0	0	0	0
36322	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	0
36323	560	1	50.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	f	0.000		0	0	0	0
36324	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
36325	561	1	170.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	604.22	0.00	0.00	0.00	1	0	0.0000	3961.00	t	0.000		0	0	0	0
36326	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	0
36327	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
36328	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	f	0.000		0	0	0	0
36329	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
36329	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	0	0
36330	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
36334	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36331	560	1	16.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	61.51	0.00	0.00	0.00	1	0	0.0000	403.20	f	0.000		0	0	0	0
36332	987	1	100.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.0000	2600.00	t	0.000		0	0	0	0
36332	997	1	200.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	0	0
36332	993	1	200.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	3	0	0.0000	3000.00	t	0.000		0	0	0	0
36335	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	0
36336	70	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	0
36337	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36333	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	f	0.000		0	0	0	0
36338	989	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	0
36339	99	1	2.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	0
36339	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	0
36340	101	1	5.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	0	0
36340	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	0
36341	986	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	0
36341	996	1	1.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	2	0	0.0000	5.80	t	0.000		0	0	0	0
36342	560	1	25.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	0
36343	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	0	0
36345	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36347	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36348	92	1	1.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.50	t	0.000		0	0	0	0
36348	25	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36348	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	0	0
36349	2972	1	40.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	0	0
36350	561	1	500.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	1632.20	0.00	0.00	0.00	1	0	0.0000	10700.00	t	0.000		0	0	0	0
36351	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
36352	561	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	0
36353	561	1	50.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	163.22	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	0	0
36355	2972	1	15.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	1	0	0.0000	1320.00	f	0.000		0	0	0	0
36356	2972	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	0	0
36357	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36354	2972	1	25.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	0	0
36320	2972	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	f	0.000		0	0	0	0
36357	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
36357	92	1	10.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	325.00	t	0.000		0	0	0	0
36359	92	1	15.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	0
36360	3024	1	1.0000	f	1105.799900	937.118600	0.00	0.00	0.00	t	168.68	0.00	0.00	0.00	1	0	1.0000	1105.80	f	0.000	POR SERVICIO DE TRANSPORTE DE SULLANA A LAMBAYEQUE SEGUN GRT 038-144 CON 36.86 TN DE ARROZ. FECHA DEL SERVICIO 08/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36361	3024	1	1.0000	f	3360.002800	2847.460000	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	1.0000	3360.00	f	0.000	POR SERVICIO DE TRANSPORTE DE BAGUA A CHIMBOTE SEGUN GRT 039-161 FECHA DEL SERVICIO 07/06/2018\t\t\t\t\t\t\t\r\n	0	0	0	1
36362	3024	1	1.0000	f	1023.600000	867.457600	0.00	0.00	0.00	t	156.14	0.00	0.00	0.00	1	0	1.0000	1023.60	f	0.000	POR SERVICIO DE TRANSPORTE DE SULLANA A LAMBAYEQUE SEGUN GRT 017-592 CON 34.12 TN DE ARROZ. FECHA DEL SERVICIO 08/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36363	3024	1	1.0000	f	1055.100000	894.152500	0.00	0.00	0.00	t	160.95	0.00	0.00	0.00	1	0	1.0000	1055.10	f	0.000	POR SERVICIO DE TRANSPORTE DE MARCAVELICA A LAMBAYEQUE SEGUN GRT 020-476 CON 35.17 TN DE ARROZ. FECHA DEL SERVICIO 09/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36364	2972	1	17.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	228.20	0.00	0.00	0.00	1	0	0.0000	1496.00	t	0.000		0	0	0	0
36365	2972	1	45.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.0000	3960.00	t	0.000		0	0	0	0
36366	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
36367	2972	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	0	0
36368	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36369	561	1	50.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	0
36369	989	1	50.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	170.08	0.00	0.00	0.00	2	0	0.0000	1115.00	t	0.000		0	0	0	0
36369	997	1	35.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	3	0	0.0000	220.50	t	0.000		0	0	0	0
36370	989	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	0
36370	999	1	2.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	2	0	0.0000	17.00	t	0.000		0	0	0	0
36370	560	1	8.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	30.87	0.00	0.00	0.00	3	0	0.0000	202.40	t	0.000		0	0	0	0
36371	2972	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	0	0
36372	107	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36374	561	1	2.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	1	0	0.0000	42.80	t	0.000		0	0	0	0
36375	2972	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	0	0
36376	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
36376	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	0
36376	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	0
36377	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
36378	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
36379	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	0	0
36379	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	0
36380	3024	1	1.0000	f	502.963200	426.240000	0.00	0.00	0.00	t	76.72	0.00	0.00	0.00	1	0	1.0000	502.96	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 11/06/2018 CON 800 BLS, FLETE: S/ 0.5328; SEGUN GRR: 144-79725, GRT: 020-477; V.R: S/ -----\t\t\r\n	0	0	0	1
36381	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A TUCUME, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-79829, GRT: 003-741; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36382	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A J.L.O, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-79827, GRT: 015-646; V.R: S/ 1,180.00\t\t\r\n	0	0	0	1
36383	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A J.L.O, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-79828, GRT: 038-145; V.R: S/ 1,180.00\t\t\t\r\n	0	0	0	1
36384	92	1	50.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	0	0
36385	3024	1	1.0000	f	937.108800	794.160000	0.00	0.00	0.00	t	142.95	0.00	0.00	0.00	1	0	1.0000	937.11	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIMENTEL, DEL DIA 13/06/2018 CON 33.09 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178297, GRT: 002-613; V.R: S/ 547.64\t\t\t\r\n	0	0	0	1
36386	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A J.L.O, DEL DIA 13/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-79976, GRT: 020-478; V.R: S/ 1,180.00\r\n\t\t\t\r\n	0	0	0	1
36387	2972	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	0
36391	561	1	1.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.0000	21.40	t	0.000		0	0	0	0
36389	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	0
36358	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	0
36388	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36390	92	1	30.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	0	0
36392	2972	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	0	0
36393	70	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	0
36394	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	0
36395	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
36396	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	0
36396	993	1	8.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	0
36397	2972	1	50.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.0000	4400.00	t	0.000		0	0	0	0
36398	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36373	92	1	25.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	875.00	f	0.000		0	0	0	0
36399	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	0
36400	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	0
36401	92	1	50.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	0	0
36401	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1060.00	t	0.000		0	0	0	0
36401	63	1	20.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1400.00	t	0.000		0	0	0	0
36401	70	1	19.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1140.00	t	0.000		0	0	0	0
36402	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	0
36403	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	0
36403	999	1	20.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	0
36404	129	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	0	0
36404	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	0
36405	560	1	2.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	1	0	0.0000	50.40	t	0.000		0	0	0	0
36406	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
36406	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	0	0
36407	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
36409	2972	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	0	0
36410	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	0
36411	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	0	0
36412	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	0
36413	999	1	7.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	9.08	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	0
36414	107	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
36415	987	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	0
36415	993	1	6.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	0	0
36415	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	0
36415	997	1	6.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	0
36416	989	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	f	0.000		0	0	0	0
36417	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	0
36418	3024	1	1.0000	f	1963.520000	1664.000000	0.00	0.00	0.00	t	299.52	0.00	0.00	0.00	1	0	1.0000	1963.52	f	0.000	POR SERVICIO DE TRANSPORTE DE MARCAVELICA A LA LAGUNA SEGUN GRT 015-649 CON 41.60 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018	0	0	0	1
36419	561	1	120.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	391.73	0.00	0.00	0.00	1	0	0.0000	2568.00	t	0.000		0	0	0	0
36420	129	1	30.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	0
36420	92	1	40.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1280.00	t	0.000		0	0	0	0
36421	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	0
36422	989	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	0	0
36422	999	1	3.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	2	0	0.0000	25.50	t	0.000		0	0	0	0
36422	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	3	0	0.0000	18.90	t	0.000		0	0	0	0
36422	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	0
36422	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	5	0	0.0000	250.00	t	0.000		0	0	0	0
36423	2972	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	0	0
36424	129	1	56.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2968.00	t	0.000		0	0	0	0
36425	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36427	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	0
36428	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	0	0
36429	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36430	2972	1	20.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	0	0
36439	992	1	38.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	75.36	0.00	0.00	0.00	1	0	0.0000	494.00	f	0.000		0	0	0	0
36432	2972	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	0
36433	2972	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	0	0
36434	989	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	0
36434	999	1	8.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	0
36434	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	0
36435	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	0
33248	561	1	200.0000	f	22.200000	18.813600	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.0000	4440.00	t	0.000		0	0	0	0
36437	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	0
36438	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	0
36408	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	f	0.000		0	0	0	0
36431	2972	1	100.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	f	0.000		0	0	0	0
36439	998	1	20.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	f	0.000		0	0	0	0
36426	560	1	23.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	88.41	0.00	0.00	0.00	1	0	0.0000	579.60	f	0.000		0	0	0	0
36436	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
36436	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	f	0.000		0	0	0	0
36442	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
36444	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36445	101	1	1.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36447	2972	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	0
36448	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
36440	994	1	70.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	0.0000	2800.00	f	0.000		0	0	0	0
36440	997	1	47.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	45.17	0.00	0.00	0.00	2	0	0.0000	296.10	f	0.000		0	0	0	0
36450	561	1	3.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	9.79	0.00	0.00	0.00	1	0	0.0000	64.20	t	0.000		0	0	0	0
36451	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	0	0
36452	986	1	25.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	1	0	0.0000	637.50	t	0.000		0	0	0	0
36452	993	1	11.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	24.33	0.00	0.00	0.00	2	0	0.0000	159.50	t	0.000		0	0	0	0
36452	994	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	0
36452	999	1	27.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	4	0	0.0000	229.50	t	0.000		0	0	0	0
36452	997	1	25.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	5	0	0.0000	157.50	t	0.000		0	0	0	0
36452	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	0
36452	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	0	0
36453	101	1	2.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36453	57	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
36453	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	0	0
36453	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	0	0
36454	994	1	16.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	0
36454	993	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	2	0	0.0000	145.00	t	0.000		0	0	0	0
36454	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	3	0	0.0000	6.30	t	0.000		0	0	0	0
36455	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	0
36455	92	1	5.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	0
36455	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	0
36465	58	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	0
36456	92	1	13.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	0	0
36457	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	0
36458	129	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	0
36458	57	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	450.00	t	0.000		0	0	0	0
36458	27	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	0	0
36459	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36460	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
36461	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	0
36463	2972	1	30.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	t	0.000		0	0	0	0
36439	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	0
36160	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	f	0.000		0	0	0	0
36443	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36441	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
36465	76	1	10.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	0	0
36466	3024	1	1.0000	f	43890.678200	37195.490000	0.00	0.00	0.00	t	6695.19	0.00	0.00	0.00	1	0	1.0000	43890.68	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875. FECHA DE SERVICIO DESDE 19/03/18 AL 20/03/18; 08/05/18 AL 09/06/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
36467	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
36468	3024	1	1.0000	f	11023.276800	9341.760000	0.00	0.00	0.00	t	1681.52	0.00	0.00	0.00	1	0	1.0000	11023.28	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO DESDE 16/05/18 AL 11/06/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
36446	63	1	16.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1152.00	f	0.000		0	0	0	0
36439	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	7	0	0.0000	1165.00	f	0.000		0	0	0	0
36449	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	f	0.000		0	0	0	0
36446	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	f	0.000		0	0	0	0
36462	995	1	3.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	27
36462	987	1	5.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	f	0.000		0	0	0	27
36462	986	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	3	0	0.0000	127.50	f	0.000		0	0	0	27
36462	999	1	10.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	4	0	0.0000	110.00	f	0.000		0	0	0	27
36469	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	0
36469	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	0
36469	76	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	234.00	t	0.000		0	0	0	0
36470	3024	1	1.0000	f	32798.619200	27795.440000	0.00	0.00	0.00	t	5003.18	0.00	0.00	0.00	1	0	1.0000	32798.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-938. FECHA DE SERVICIO DESDE 18/05/2018 AL 15/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36471	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36472	3024	1	1.0000	f	7300.400400	6186.780000	0.00	0.00	0.00	t	1113.62	0.00	0.00	0.00	1	0	1.0000	7300.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-937. FECHA DE SERVICIO DESDE 15/05/2018 AL 11/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36473	3024	1	1.0000	f	30117.163600	25523.020000	0.00	0.00	0.00	t	4594.14	0.00	0.00	0.00	1	0	1.0000	30117.16	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826.FECHA DE SERVICIO DESDE 29/04/18 AL 30/04/18 ; 03/05/18 AL 28/05/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
36474	3024	1	1.0000	f	14223.366000	12053.700000	0.00	0.00	0.00	t	2169.67	0.00	0.00	0.00	1	0	1.0000	14223.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 07/05/2018 AL 06/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36476	2972	1	11.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	147.66	0.00	0.00	0.00	1	0	0.0000	968.00	t	0.000		0	0	0	0
36477	3024	1	1.0000	f	18579.100000	15745.000000	0.00	0.00	0.00	t	2834.10	0.00	0.00	0.00	1	0	1.0000	18579.10	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALN-918. FECHA DE SERVICIO DESDE 17/05/2018 AL 05/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36478	3024	1	1.0000	f	38197.898000	32371.100000	0.00	0.00	0.00	t	5826.80	0.00	0.00	0.00	1	0	1.0000	38197.90	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778. FECHA DE SERVICIO DESDE 08/05/2018 AL 09/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36480	3024	1	1.0000	f	2289.341600	1940.120000	0.00	0.00	0.00	t	349.22	0.00	0.00	0.00	1	0	1.0000	2289.34	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778. FECHA DE SERVICIO DESDE 03/05/2018 AL 04/05/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36481	561	1	40.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	130.58	0.00	0.00	0.00	1	0	0.0000	856.00	t	0.000		0	0	0	0
36482	3024	1	1.0000	f	477.900000	405.000000	0.00	0.00	0.00	t	72.90	0.00	0.00	0.00	1	0	1.0000	477.90	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-757. FECHA DE SERVICIO DESDE 11/05/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36483	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	0
36484	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	0
36484	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	0
36484	58	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	365.00	t	0.000		0	0	0	0
36484	107	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	275.00	t	0.000		0	0	0	0
36484	64	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	5	0	0.0000	160.00	t	0.000		0	0	0	0
36485	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
36485	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	8
36486	3024	1	1.0000	f	4481.935000	3798.250000	0.00	0.00	0.00	t	683.69	0.00	0.00	0.00	1	0	1.0000	4481.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-713. FECHA DE SERVICIO DESDE 14/05/2018 AL 16/05/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36487	3024	1	1.0000	f	34101.162200	28899.290000	0.00	0.00	0.00	t	5201.87	0.00	0.00	0.00	1	0	1.0000	34101.16	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO DESDE 14/05/18 AL 15/06/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
36488	3024	1	1.0000	f	21465.167600	18190.820000	0.00	0.00	0.00	t	3274.35	0.00	0.00	0.00	1	0	1.0000	21465.17	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T8M-936. FECHA DE SERVICIO DESDE 24/05/2018 AL 14/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t	0	0	0	1
36475	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
36475	25	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	f	0.000		0	0	0	0
36479	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
36479	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	f	0.000		0	0	0	0
36489	3024	1	1.0000	f	25911.667200	21959.040000	0.00	0.00	0.00	t	3952.63	0.00	0.00	0.00	1	0	1.0000	25911.67	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T8M-928. FECHA DE SERVICIO DESDE 22/05/2018 AL 13/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
36490	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
36491	560	1	3.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	11.53	0.00	0.00	0.00	1	0	0.0000	75.60	t	0.000		0	0	0	0
36439	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	3	0	0.0000	189.00	f	0.000		0	0	0	0
36439	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	4	0	0.0000	73.50	f	0.000		0	0	0	0
36439	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	0
36492	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
36493	561	1	4.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	0
36494	2972	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	0
36495	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36464	3024	1	1.0000	f	133.222000	112.900000	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	1.0000	133.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ACE-944.FECHA DE SERVICIO DESDE 21/04/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
36496	2972	1	100.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	1334.75	0.00	0.00	0.00	1	0	0.0000	8750.00	t	0.000		0	0	0	0
36497	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	0
36497	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	159.00	t	0.000		0	0	0	0
36498	3024	1	1.0000	f	1283.800000	1087.966100	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.80	f	0.000	POR SERVICIO DE TRANSPORTE DE MARCAVELICA A LAMBAYEQUE SEGUN GRT 020-481 CON 36.68 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36499	561	1	170.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	604.22	0.00	0.00	0.00	1	0	0.0000	3961.00	t	0.000		0	0	0	0
36500	3024	1	1.0000	f	1189.999900	1008.474500	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	1.0000	1190.00	f	0.000	POR SERVICIO DE TRANSPORTE DE MARCAVELICA A LAMBAYEQUE SEGUN GRT 038-148 FECHA DEL SERVICIO 15/06/2018\t\t\t\t\t\t\t\r\n	0	0	0	1
36503	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	0	0
36504	3024	1	1.0000	f	1147.999900	972.881300	0.00	0.00	0.00	t	175.12	0.00	0.00	0.00	1	0	1.0000	1148.00	f	0.000	POR SERVICIO DE TRANSPORTE DE ESCUDERO A LAMBAYEQUE SEGUN GRT 003-744 CON 32.8 TN DE ARROZ. FECHA DEL SERVICIO 16/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36501	3024	1	1.0000	f	1302.000000	1103.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	1.0000	1302.00	f	0.000	POR SERVICIO DE TRANSPORTE DE BELLA VISTA A LA VICTORIA SEGUN GRT 007-908 CON 37.2 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36502	3024	1	1.0000	f	1120.000000	949.152500	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	1.0000	1120.00	f	0.000	POR SERVICIO DE TRANSPORTE DE IGNACIO ESCUDERO A LAMBAYEQUE SEGUN GRT 035.171 CON 32 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36505	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
36505	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	0
36506	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36507	986	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
36507	997	1	13.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	12.49	0.00	0.00	0.00	2	0	0.0000	81.90	t	0.000		0	0	0	0
36508	2972	1	20.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	0
36509	2972	1	25.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	333.69	0.00	0.00	0.00	1	0	0.0000	2187.50	t	0.000		0	0	0	0
36510	560	1	2.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	1	0	0.0000	50.40	t	0.000		0	0	0	0
36512	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 11/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-797271, GRT: 007-905; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
36513	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 11/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79730, GRT: 035-165; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
36516	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	0
36516	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36516	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	0	0
36517	3024	1	1.0000	f	330.187600	279.820000	0.00	0.00	0.00	t	50.37	0.00	0.00	0.00	1	0	1.0000	330.19	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 12/06/2018 CON 32.92 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6184, GRT: 040-192; V.R: S/ ----\t\t\t\r\n	0	0	0	1
36514	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
36518	3024	1	1.0000	f	994.126400	842.480000	0.00	0.00	0.00	t	151.65	0.00	0.00	0.00	1	0	1.0000	994.13	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LAS LOMAS, DEL DIA 13/06/2018 CON 800 BLS, FLETE: S/ 1.0531; SEGUN GRR: 144-80014, GRT: 007-906; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36519	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 13/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-80015, GRT: 023-182; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
36520	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 13/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-80009, GRT: 035-168; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
36522	3024	1	1.0000	f	323.166600	273.870000	0.00	0.00	0.00	t	49.30	0.00	0.00	0.00	1	0	1.0000	323.17	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 13/06/2018 CON 32.22 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6197, GRT: 040-194; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36523	3024	1	1.0000	f	502.963200	426.240000	0.00	0.00	0.00	t	76.72	0.00	0.00	0.00	1	0	1.0000	502.96	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 14/06/2018 CON 800 BLS, FLETE: S/ 0.5328; SEGUN GRR: 144-80147, GRT: 003-742; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36524	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 14/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-80150, GRT: 007-907; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
36525	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 14/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-80151, GRT: 035-169; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
36526	3024	1	1.0000	f	331.591800	281.010000	0.00	0.00	0.00	t	50.58	0.00	0.00	0.00	1	0	1.0000	331.59	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 13/06/2018 CON 33.06 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6191, GRT: 040-193; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36527	993	1	15.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	0
36527	987	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	0
36527	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	0	0
36528	996	1	12.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	0
36529	2972	1	20.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	0
36530	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	0
36531	993	1	2.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	0
36521	2972	1	100.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	1327.12	0.00	0.00	0.00	1	0	0.0000	8700.00	f	0.000		0	0	0	0
36532	2972	1	20.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	0
36568	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	0
36533	3024	1	1.0000	f	2179.318400	1846.880000	0.00	0.00	0.00	t	332.44	0.00	0.00	0.00	1	0	1.0000	2179.32	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A CAJAMARCA, DEL DIA 13/06/2018 CON 32.98 TM, FLETE: S/ 56.00; SEGUN GRR: 020-178295, GRT: 001-998; V.R: S/ 1,151.99\t\t\t\r\n	0	0	0	1
36534	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
36534	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	0
36535	3024	1	1.0000	f	1904.142400	1613.680000	0.00	0.00	0.00	t	290.46	0.00	0.00	0.00	1	0	1.0000	1904.14	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A CAJAMARCA, DEL DIA 14/06/2018 CON 800 BLS, FLETE: S/ 2.0171; SEGUN GRR: 023-626469, GRT: 017-594; V.R: S/ 1,191.25\t\t\t\r\n	0	0	0	1
36536	3024	1	1.0000	f	2462.247000	2086.650000	0.00	0.00	0.00	t	375.60	0.00	0.00	0.00	1	0	1.0000	2462.25	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LANCONES, DEL DIA 15/06/2018 CON 750 BLS, FLETE: S/ 2.7822; SEGUN GRR: 023-626602, GRT: 023-185; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36537	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36537	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
36537	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	0
36538	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
36539	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36539	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	0
36540	3024	1	1.0000	f	1740.134200	1474.690000	0.00	0.00	0.00	t	265.44	0.00	0.00	0.00	1	0	1.0000	1740.13	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A SAN JUAN, DEL DIA 12/06/2018 CON 31.43 TM, FLETE: S/ 46.92; SEGUN GRR: 023-626110, GRT: 017-593; V.R: S/ -----\t\t\t\r\n	0	0	0	1
36541	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
36542	2972	1	50.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	663.56	0.00	0.00	0.00	1	0	0.0000	4350.00	t	0.000		0	0	0	0
36543	2972	1	30.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	400.42	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	0	0
36544	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36545	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	0
36545	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
36546	2972	1	20.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	0
36547	2972	1	20.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	0
36548	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36548	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	0
36549	3024	1	1.0000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 9 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-3961 / 023-3964, GRT: 038-146;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 13/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
36550	101	1	5.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	0
36550	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	0	0
36551	996	1	150.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	0
36462	561	1	12.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	42.65	0.00	0.00	0.00	5	0	0.0000	279.60	f	0.000		0	0	0	13
36462	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
36462	2754	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	f	0.000		0	0	0	15
36552	2972	1	100.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	1327.12	0.00	0.00	0.00	1	0	0.0000	8700.00	t	0.000		0	0	0	0
36553	129	1	11.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	0
36553	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	0
36554	3024	1	1.0000	f	1120.000000	949.152500	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	1.0000	1120.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 16 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-3963 / 023-3962, GRT: 038-147;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 13/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
36555	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 13/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-80035, GRT: 015-647; V.R: S/ 1180\t\t\t\r\n	0	0	0	1
36556	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
36557	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
36558	561	1	500.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	1632.20	0.00	0.00	0.00	1	0	0.0000	10700.00	t	0.000		0	0	0	0
36559	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	0
36545	25	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	0	0
36560	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	0
36561	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	0	0
36561	25	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	f	0.000		0	0	0	0
36561	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	f	0.000		0	0	0	0
36562	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	0
36563	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36563	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	0
36563	92	1	1.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	32.50	t	0.000		0	0	0	0
36564	986	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
36564	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	t	0.000		0	0	0	0
36564	999	1	5.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	0	0
36565	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	0
36566	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	0
36567	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	0	0
36569	561	1	6.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	21.33	0.00	0.00	0.00	1	0	0.0000	139.80	t	0.000		0	0	0	0
36569	992	1	4.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	0	0
36570	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36571	561	1	50.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	163.22	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	0	0
36573	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36573	101	1	6.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	612.00	t	0.000		0	0	0	0
36573	57	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	0	0
36573	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	0	0
36574	560	1	20.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	0
36575	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
36575	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	0
36576	999	1	13.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	0
36576	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	0
36576	994	1	10.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	0
36576	989	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	4	0	0.0000	44.60	t	0.000		0	0	0	0
36577	561	1	7.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	22.85	0.00	0.00	0.00	1	0	0.0000	149.80	t	0.000		0	0	0	0
36578	561	1	5.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	16.32	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	0	0
36579	989	1	6.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	20.41	0.00	0.00	0.00	1	0	0.0000	133.80	t	0.000		0	0	0	0
36579	999	1	6.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	0	0
36579	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	0
36572	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	f	0.000		0	0	0	0
36580	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	0
36581	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	0	0
36582	560	1	2.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	1	0	0.0000	50.40	t	0.000		0	0	0	0
36583	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	0
36584	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
36585	25	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
36586	2972	1	10.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	0
36574	561	1	30.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	106.63	0.00	0.00	0.00	2	0	0.0000	699.00	f	0.000		0	0	0	0
36588	2972	1	10.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	0
36589	987	1	38.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	0
36590	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	0
36591	995	1	20.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	0
36591	986	1	25.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	2	0	0.0000	637.50	t	0.000		0	0	0	0
36591	998	1	30.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	0
36592	2972	1	20.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	0
36593	129	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	0	0
36593	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	408.00	t	0.000		0	0	0	0
36594	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36595	993	1	2.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	0
36595	560	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	2	0	0.0000	24.80	t	0.000		0	0	0	0
36598	989	1	8.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	27.21	0.00	0.00	0.00	1	0	0.0000	178.40	t	0.000		0	0	0	0
36598	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	0
36599	107	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	0
36596	2972	1	50.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	663.56	0.00	0.00	0.00	1	0	0.0000	4350.00	f	0.000		0	0	0	0
36600	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	0
36601	2972	1	10.0000	f	87.500000	74.152500	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	0
36602	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36603	561	1	152.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	535.61	0.00	0.00	0.00	1	0	0.0000	3511.20	t	0.000		0	0	0	0
36605	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	0	0
36606	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	0
36607	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36608	92	1	17.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	578.00	t	0.000		0	0	0	0
36608	101	1	14.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1428.00	t	0.000		0	0	0	0
36609	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36610	2972	1	50.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	659.75	0.00	0.00	0.00	1	0	0.0000	4325.00	t	0.000		0	0	0	0
36611	2972	1	100.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	1319.49	0.00	0.00	0.00	1	0	0.0000	8650.00	t	0.000		0	0	0	0
36612	989	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	0	0
36604	129	1	28.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1582.00	f	0.000		0	0	0	0
36597	2972	1	60.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	796.27	0.00	0.00	0.00	1	0	0.0000	5220.00	f	0.000		0	0	0	0
36587	57	1	30.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	f	0.000		0	0	0	0
36613	992	1	54.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	0	0
36615	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
36614	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	f	0.000		0	0	0	0
36614	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	f	0.000		0	0	0	0
36614	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	f	0.000		0	0	0	0
36614	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	f	0.000		0	0	0	0
36614	101	1	1.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	99.00	f	0.000		0	0	0	0
36616	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	f	0.000		0	0	0	0
36618	3024	1	1.0000	f	2695.000000	2283.898300	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	1.0000	2695.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A PACANGA, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 77 INCL. IGV; SEGUN GRR: 023-3970 / 023-3969, GRT: 023-183;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 14/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
36620	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	0
36620	92	1	2.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	0	0
36620	25	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	53.00	t	0.000		0	0	0	0
36620	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	0
36620	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	0
36619	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
36619	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
36621	561	1	80.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	281.90	0.00	0.00	0.00	1	0	0.0000	1848.00	t	0.000		0	0	0	0
36622	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	0
36623	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	0
36624	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
36624	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	0
36624	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	0
36625	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	0
36626	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	0
36515	3024	1	1.0000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.0000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823 / 144-79824, GRT: 035-166; V.R: S/ -----	0	0	0	1
36511	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641 / 144-79642, GRT: 023-179; V.R: S/ 211.44\t\t\r\n	0	0	0	1
35776	988	1	26.0000	f	20.705500	17.547000	0.00	0.00	0.00	t	82.12	0.00	0.00	0.00	1	0	0.0000	538.34	t	0.000		0	0	0	27
35776	986	1	36.0000	f	23.084900	19.563500	0.00	0.00	0.00	t	126.77	0.00	0.00	0.00	2	0	0.0000	831.06	t	0.000		0	0	0	27
35776	987	1	29.0000	f	22.479700	19.050600	0.00	0.00	0.00	t	99.44	0.00	0.00	0.00	3	0	0.0000	651.91	t	0.000		0	0	0	27
35776	991	1	1.0000	f	50.677800	42.947300	0.00	0.00	0.00	t	7.73	0.00	0.00	0.00	4	0	0.0000	50.68	t	0.000		0	0	0	27
35776	992	1	19.0000	f	12.758000	10.811900	0.00	0.00	0.00	t	36.98	0.00	0.00	0.00	5	0	0.0000	242.40	t	0.000		0	0	0	27
35776	993	1	13.0000	f	12.227400	10.362200	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	6	0	0.0000	158.96	t	0.000		0	0	0	27
35776	994	1	12.0000	f	35.051400	29.704600	0.00	0.00	0.00	t	64.16	0.00	0.00	0.00	7	0	0.0000	420.62	t	0.000		0	0	0	27
35776	995	1	3.0000	f	34.823100	29.511100	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	0.0000	104.47	t	0.000		0	0	0	27
35776	996	1	2.0000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	9	0	0.0000	8.85	t	0.000		0	0	0	27
35776	997	1	12.0000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	10	0	0.0000	60.18	t	0.000		0	0	0	27
35776	998	1	1.0000	f	8.785600	7.445400	0.00	0.00	0.00	t	1.34	0.00	0.00	0.00	11	0	0.0000	8.79	t	0.000		0	0	0	27
36617	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	0
35776	2004	1	1.0000	f	0.135400	0.114700	0.00	0.00	0.00	t	0.02	0.00	0.00	0.00	12	0	0.0000	0.14	t	0.000		0	0	0	17
35776	2064	1	2.0000	f	0.847600	0.718300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	13	0	0.0000	1.70	t	0.000		0	0	0	17
36627	994	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	0
36628	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	0
36630	999	1	2.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	27
36630	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	2	0	0.0000	23.30	t	0.000		0	0	0	13
36629	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	f	0.000		0	0	0	0
36631	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	0	13
36632	129	1	27.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	0	8
36634	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36636	986	1	8.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	0
36636	998	1	3.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	2	0	0.0000	25.50	t	0.000		0	0	0	0
36637	986	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	0
36639	986	1	14.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	0
36640	560	1	30.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	113.49	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	0
36635	561	1	13.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	46.21	0.00	0.00	0.00	1	0	0.0000	302.90	f	0.000		0	0	0	13
36633	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	15
36633	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
36641	560	1	70.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	264.81	0.00	0.00	0.00	1	0	0.0000	1736.00	t	0.000		0	0	0	0
36638	123	1	85.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4675.00	f	0.000		0	0	0	8
36643	2356	1	2.0000	f	18.200000	15.423700	0.00	0.00	0.00	t	5.55	0.00	0.00	0.00	1	0	0.0000	36.40	t	0.000		0	0	0	0
36644	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
36645	2972	1	50.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	659.75	0.00	0.00	0.00	1	0	0.0000	4325.00	t	0.000		0	0	0	8
36663	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	27
36647	2972	1	50.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	659.75	0.00	0.00	0.00	1	0	0.0000	4325.00	t	0.000		0	0	0	8
36648	994	1	50.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	27
36649	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	0
36650	123	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	8
36651	92	1	3.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	8
36652	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	8
36654	54	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	8
36655	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	27
36656	999	1	15.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	0
36633	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	13
36653	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	27
36658	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	0
36657	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	f	0.000		0	0	0	0
36657	123	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1100.00	f	0.000		0	0	0	0
36657	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	f	0.000		0	0	0	0
36659	989	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	0
36660	3024	1	1.0000	f	1619.998400	1372.880000	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2661 Y GRT: 003-745. PLACA: ACT-780 / M3M-990. FECHA DE SERVICIO: 20/06/2018. VALOR REFERENCIAL S/ 1,594.08\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36662	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A J.L.O, DEL DIA 18/06/18 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-80444, GRT: 015-650; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
36664	561	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	0
36665	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
36661	560	1	30.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	1	0	0.0000	756.00	f	0.000		0	0	0	13
36666	123	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	0
36666	54	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	0
36667	2972	1	3.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	41.64	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	0	0
36668	92	1	16.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	0	8
36668	101	1	2.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	204.00	t	0.000		0	0	0	8
36669	561	1	22.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	71.82	0.00	0.00	0.00	1	0	0.0000	470.80	t	0.000		0	0	0	0
36670	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
36671	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	8
36671	123	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	8
36671	92	1	6.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	204.00	t	0.000		0	0	0	8
36673	129	1	8.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	8
36642	123	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	f	0.000		0	0	0	8
36672	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	0
36673	57	1	11.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	0	8
36673	27	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	594.00	t	0.000		0	0	0	8
36674	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
36675	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
36676	560	1	10.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	13
36677	3024	1	1.0000	f	900.000000	762.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	1.0000	900.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A JAYANCA, CON 12 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3976 / 023-3977, GRT: 023-186;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
36678	3024	1	1.0000	f	1125.000000	953.389800	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	1.0000	1125.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A JAYANCA, CON 15 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3981 / 023-3978, GRT: 023-187;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
36672	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	0
36679	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	8
36680	3024	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A JAYANCA, CON 3 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3980, GRT: 023-188;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
36681	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
36683	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
36684	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
36685	561	1	15.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	0	0
36686	2972	1	15.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	199.07	0.00	0.00	0.00	1	0	0.0000	1305.00	t	0.000		0	0	0	8
36687	2972	1	25.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	0	8
36688	993	1	1.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	2.21	0.00	0.00	0.00	1	0	0.0000	14.50	t	0.000		0	0	0	27
36689	2972	1	5.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	69.41	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	0	0
36690	2972	1	5.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	69.41	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	0	8
36691	2972	1	50.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	655.93	0.00	0.00	0.00	1	0	0.0000	4300.00	t	0.000		0	0	0	8
36695	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
36695	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	8
36693	92	1	5.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.50	t	0.000		0	0	0	8
36692	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
36694	5	1	45.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	0	8
36695	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	13
36695	107	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	0	13
36699	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	2	0	0.0000	73.50	f	0.000		0	0	0	27
36697	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
36697	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	0	8
36697	27	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	0	8
36698	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
36682	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	f	0.000		0	0	0	0
36682	99	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	f	0.000		0	0	0	0
36682	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	35.00	f	0.000		0	0	0	0
36700	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
36701	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	13
36699	994	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	f	0.000		0	0	0	27
36702	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
36703	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
36704	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36705	989	1	6.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	20.41	0.00	0.00	0.00	1	0	0.0000	133.80	t	0.000		0	0	0	27
36705	996	1	3.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	2.65	0.00	0.00	0.00	2	0	0.0000	17.40	t	0.000		0	0	0	27
36706	989	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	27
36707	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
36708	989	1	9.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	30.62	0.00	0.00	0.00	1	0	0.0000	200.70	t	0.000		0	0	0	27
36710	123	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	8
36710	101	1	5.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	0	8
36710	54	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	480.00	t	0.000		0	0	0	8
36711	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	0	13
36712	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36714	123	1	60.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	0	8
36715	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	8
36716	561	1	12.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	42.28	0.00	0.00	0.00	1	0	0.0000	277.20	t	0.000		0	0	0	13
36717	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36713	989	1	9.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	1	0	0.0000	220.50	f	0.000		0	0	0	27
36709	92	1	60.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2040.00	f	0.000		0	0	0	8
36718	560	1	20.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	75.66	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	13
36719	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	27
36720	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36720	138	1	10.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	131.95	0.00	0.00	0.00	2	0	0.0000	865.00	t	0.000		0	0	0	8
36721	2972	1	25.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	327.97	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	0	8
36722	560	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	0.0000	198.40	t	0.000		0	0	0	13
36722	999	1	12.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	0	27
36723	123	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	8
36724	561	1	10.0000	f	21.400000	18.135600	0.00	0.00	0.00	t	32.64	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	0
36725	138	1	5.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	65.97	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
36725	2972	1	5.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	0	8
36726	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
36727	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
36727	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	8
36729	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36730	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	8
36728	123	1	13.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	715.00	f	0.000		0	0	0	0
36731	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
36731	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	0	8
36732	987	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
36732	997	1	5.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	27
36732	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
36733	3	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
36734	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	13
36735	2972	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	0	8
36737	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	8
36738	2972	1	60.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	787.12	0.00	0.00	0.00	1	0	0.0000	5160.00	t	0.000		0	0	0	8
36739	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
36740	92	1	14.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	8
36709	123	1	45.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2475.00	f	0.000		0	0	0	8
36741	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36742	138	1	20.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	263.90	0.00	0.00	0.00	1	0	0.0000	1730.00	t	0.000		0	0	0	8
36743	70	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
36743	57	1	7.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	553.00	t	0.000		0	0	0	8
36743	101	1	7.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	693.00	t	0.000		0	0	0	8
36743	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	336.00	t	0.000		0	0	0	8
36744	2972	1	21.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	275.49	0.00	0.00	0.00	1	0	0.0000	1806.00	t	0.000		0	0	0	0
36745	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	8
36746	101	1	4.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
36747	560	1	150.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	f	0.000		0	0	0	13
36749	560	1	90.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	0
36752	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	8
36753	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
36754	138	1	9.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
36755	129	1	12.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	t	0.000		0	0	0	8
36755	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	8
36755	101	1	2.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	0	8
36756	2972	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	0	8
36751	92	1	2.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	f	0.000		0	0	0	8
36757	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	8
36758	2972	1	5.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.0000	445.00	t	0.000		0	0	0	0
36759	3024	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-039 Y GRT: 023-181, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 11/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
36761	123	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
36762	999	1	8.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	27
36736	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	f	0.000		0	0	0	8
36748	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
36750	123	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	8
36750	57	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	f	0.000		0	0	0	0
36794	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	15
36795	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	8
36798	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36799	561	1	6.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	19.49	0.00	0.00	0.00	1	0	0.0000	127.80	t	0.000		0	0	0	0
36763	3024	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-406 Y GRT: 017-595, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
36736	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	f	0.000		0	0	0	8
36764	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006913 Y GRT: 0039-000165. PLACA: T8M-926 / M3M-992. FECHA DE SERVICIO: 16/06/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36765	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006914 Y GRT: 0017-000596. PLACA: ACW-702 / TAE-998. FECHA DE SERVICIO: 21/06/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36766	3024	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-658 Y GRT: 017-589, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 01/06/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
36760	3024	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-044 Y GRT: 007-909, PLACA : ACV-729 / TAE-994 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 19/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
36767	123	1	10.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
36767	92	1	10.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
36767	54	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	155.00	t	0.000		0	0	0	8
36768	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
36768	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
36768	92	1	4.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	128.00	t	0.000		0	0	0	8
36769	92	1	15.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	8
36769	70	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	8
36770	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	f	0.000		0	0	0	0
36770	998	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	f	0.000		0	0	0	0
36771	560	1	18.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	69.19	0.00	0.00	0.00	1	0	0.0000	453.60	t	0.000		0	0	0	13
36771	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
36771	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
36772	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36773	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
36774	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
36774	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
36775	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
36776	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
36777	560	1	3.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	11.53	0.00	0.00	0.00	1	0	0.0000	75.60	t	0.000		0	0	0	13
36778	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
36779	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36781	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36782	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
36783	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
36784	123	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	8
36784	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	8
36785	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	0
36786	3024	1	1.0000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.0000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-040 Y GRT: 015-645, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 11/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
36788	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	27
36788	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	2	0	0.0000	6.30	t	0.000		0	0	0	27
36789	560	1	1.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	3.78	0.00	0.00	0.00	1	0	0.0000	24.80	t	0.000		0	0	0	13
36787	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	f	0.000		0	0	0	13
36790	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	0	8
36791	560	1	5.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	13
36796	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
36792	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.00	t	0.000		0	0	0	8
36770	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	3	0	0.0000	23.30	f	0.000		0	0	0	0
36793	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36794	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
36780	123	1	15.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	825.00	f	0.000		0	0	0	0
36795	123	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
36792	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	8
36794	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
36800	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	27
36800	992	1	8.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	27
36801	107	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	13
36806	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36805	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
36802	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	f	0.000		0	0	0	13
36802	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	f	0.000		0	0	0	27
36803	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
36808	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	f	0.000		0	0	0	27
36809	561	1	1.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	3.25	0.00	0.00	0.00	1	0	0.0000	21.30	t	0.000		0	0	0	0
36797	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
36807	560	1	5.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	13
36807	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	2	0	0.0000	116.50	f	0.000		0	0	0	0
36810	2972	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	0	8
36811	560	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	t	0.000		0	0	0	13
36812	92	1	8.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
36812	123	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	0	8
36813	123	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
36814	25	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	8
36815	3024	1	1.0000	f	599.999900	508.474500	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PIURA A LAMBAYEQUE SEGUN GRT 020-485 CON 339 SACOS DE ARROZ. FECHA DEL SERVICIO 22/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
36816	561	1	20.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	64.98	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	0
36817	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36818	138	1	10.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	131.95	0.00	0.00	0.00	1	0	0.0000	865.00	t	0.000		0	0	0	8
36819	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
36819	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
36819	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	34.00	t	0.000		0	0	0	8
36820	123	1	7.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
36820	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	8
36821	3024	1	1.0000	f	1400.000000	1186.440700	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-141 Y GRT: 003-746, PLACA : ACT-780/M3M-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 21/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
36822	138	1	105.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	1377.46	0.00	0.00	0.00	1	0	0.0000	9030.00	t	0.000		0	0	0	8
36822	2972	1	5.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	0	8
36823	92	1	10.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	8
36823	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	13
36823	123	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	0	8
36823	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	318.00	t	0.000		0	0	0	8
36824	123	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	8
36824	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	8
36804	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	f	0.000		0	0	0	0
36804	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	f	0.000		0	0	0	0
36804	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	f	0.000		0	0	0	0
36804	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	33.00	f	0.000		0	0	0	0
36826	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	0
36826	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	8
36827	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
36827	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	8
36827	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	0	8
36828	57	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
36828	92	1	1.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	32.50	t	0.000		0	0	0	8
36829	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
36830	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
36825	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	f	0.000		0	0	0	0
36825	25	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	f	0.000		0	0	0	0
36830	5	1	35.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2520.00	t	0.000		0	0	0	8
36831	129	1	25.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1325.00	t	0.000		0	0	0	8
36831	92	1	10.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	8
36832	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	8
36832	127	1	1.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
36833	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	8
36833	92	1	6.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	0	8
36833	124	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.00	t	0.000		0	0	0	8
36835	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36835	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	8
36835	70	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	0	8
36834	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	f	0.000		0	0	0	13
36836	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
36836	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	0	8
36837	2972	1	5.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.0000	445.00	t	0.000		0	0	0	0
36838	561	1	7.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	24.88	0.00	0.00	0.00	1	0	0.0000	163.10	t	0.000		0	0	0	13
36839	33	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
36840	560	1	3.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	11.35	0.00	0.00	0.00	1	0	0.0000	74.40	t	0.000		0	0	0	13
36841	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
36843	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
36844	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	8
36845	561	1	2.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	6.50	0.00	0.00	0.00	1	0	0.0000	42.60	t	0.000		0	0	0	0
36846	92	1	25.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	0	8
36847	987	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	27
36847	997	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	27
36847	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
36847	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
36848	138	1	100.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	1327.12	0.00	0.00	0.00	1	0	0.0000	8700.00	t	0.000		0	0	0	8
36850	2972	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	0	8
36852	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	8
36853	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36854	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36855	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
36856	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
36857	138	1	30.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	0	8
36858	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	0	8
36859	560	1	28.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	107.63	0.00	0.00	0.00	1	0	0.0000	705.60	t	0.000		0	0	0	13
36859	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	0	27
36859	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	3	0	0.0000	18.90	t	0.000		0	0	0	27
36859	998	1	4.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	27
36859	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	15
36849	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	f	0.000		0	0	0	8
36860	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36861	138	1	15.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	0	8
36863	989	1	60.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	204.10	0.00	0.00	0.00	1	0	0.0000	1338.00	t	0.000		0	0	0	27
36863	999	1	28.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	27
36864	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	0
36864	92	1	5.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	170.00	t	0.000		0	0	0	8
36864	25	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	51.00	t	0.000		0	0	0	8
36865	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	27
36865	561	1	13.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	46.21	0.00	0.00	0.00	2	0	0.0000	302.90	t	0.000		0	0	0	13
36866	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
36866	54	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	8
36866	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
36911	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	f	0.000		0	0	0	0
36911	25	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	f	0.000		0	0	0	8
36867	139	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-036 Y GRT: 112-321, PLACA : T8O-864 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 04/06/2018.	0	0	0	1
36868	123	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
36842	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	f	0.000		0	0	0	0
36842	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	f	0.000		0	0	0	0
36842	92	1	2.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	f	0.000		0	0	0	0
36851	129	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	f	0.000		0	0	0	0
36851	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	392.00	f	0.000		0	0	0	8
36851	107	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	f	0.000		0	0	0	13
36851	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	132.00	f	0.000		0	0	0	0
36868	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	0	8
36868	54	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	0	8
36869	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	0	8
36870	138	1	10.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	0	8
36871	138	1	5.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
36842	57	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	f	0.000		0	0	0	0
36872	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
36873	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
36874	2972	1	10.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
36876	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36877	2972	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	0	8
36878	92	1	1.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	0	8
36879	123	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
36880	560	1	15.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	13
36882	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
36883	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
36884	560	1	4.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	0	13
36886	994	1	5.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	27
36886	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	0	27
36886	998	1	5.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	6.48	0.00	0.00	0.00	3	0	0.0000	42.50	t	0.000		0	0	0	27
36886	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
36886	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	5	0	0.0000	231.00	t	0.000		0	0	0	13
36887	561	1	50.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	0
36888	994	1	11.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	27
36889	215	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	15
36890	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
36885	986	1	55.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	213.94	0.00	0.00	0.00	1	0	0.0000	1402.50	f	0.000		0	0	0	0
36885	998	1	60.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	f	0.000		0	0	0	0
36885	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	f	0.000		0	0	0	0
36891	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
36893	127	1	12.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	0	8
36893	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	8
36894	92	1	7.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
36895	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	8
36895	127	1	11.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	88.93	0.00	0.00	0.00	2	0	0.0000	583.00	t	0.000		0	0	0	8
36896	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	13
36897	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
36897	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	8
36897	92	1	20.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	680.00	t	0.000		0	0	0	8
36897	25	1	15.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	765.00	t	0.000		0	0	0	8
36898	123	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
36899	92	1	12.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
36875	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	f	0.000		0	0	0	0
36900	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
36901	123	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
36902	129	1	9.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	477.00	t	0.000		0	0	0	8
36903	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	8
36903	25	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
36903	57	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	0	8
36892	560	1	2.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	1	0	0.0000	50.40	f	0.000		0	0	0	13
36904	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
36905	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36906	561	1	10.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	13
36907	561	1	75.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	266.57	0.00	0.00	0.00	1	0	0.0000	1747.50	t	0.000		0	0	0	13
36908	92	1	4.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
36910	58	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	13
36912	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
36911	129	1	4.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	f	0.000		0	0	0	0
36881	129	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	f	0.000		0	0	0	0
36913	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
36914	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
36915	127	1	5.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
36915	92	1	5.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
36915	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	8
36920	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	8
36920	92	1	4.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	0	8
36920	57	1	3.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	237.00	t	0.000		0	0	0	8
36920	70	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	0	8
36921	70	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	8
36919	25	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	f	0.000		0	0	0	0
36922	139	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-038 Y GRT: 112-325, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 11/06/2018.	0	0	0	1
36949	92	1	6.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	f	0.000		0	0	0	8
36923	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
36924	560	1	10.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	37.83	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	13
36925	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
36926	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36928	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36929	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	13
36930	123	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
36930	54	1	4.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	8
36931	999	1	14.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	27
36931	989	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	0	27
36931	986	1	11.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	42.79	0.00	0.00	0.00	3	0	0.0000	280.50	t	0.000		0	0	0	27
36932	999	1	50.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	27
36933	561	1	15.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	0	13
36934	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
36935	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	13
36937	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
36927	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	f	0.000		0	0	0	0
36938	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
36939	561	1	2.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	6.50	0.00	0.00	0.00	1	0	0.0000	42.60	t	0.000		0	0	0	13
36940	129	1	32.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1696.00	t	0.000		0	0	0	8
36941	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
36942	54	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
36943	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
36944	25	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
36945	986	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	27
36945	999	1	27.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	2	0	0.0000	229.50	t	0.000		0	0	0	27
36946	561	1	70.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	227.44	0.00	0.00	0.00	1	0	0.0000	1491.00	t	0.000		0	0	0	13
36947	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002663Y GRT: 0003-000750. PLACA: ACT-780/M3M-990. FECHA DE SERVICIO: 25/06/2018.VALOR REFERENCIAL S/ 1594.08	0	0	0	1
36948	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
36936	561	1	30.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	106.63	0.00	0.00	0.00	1	0	0.0000	699.00	f	0.000		0	0	0	13
36950	996	1	150.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	27
36951	123	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	0	8
36951	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
36952	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
36952	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
36953	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
36954	123	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
36955	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	0	0
36917	2972	1	330.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	4278.81	0.00	0.00	0.00	1	0	0.0000	28050.00	f	0.000		0	0	0	0
36918	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
36956	129	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.50	t	0.000		0	0	0	8
36956	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
36956	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	0	8
36957	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
36958	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
36959	138	1	2.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	0	8
36961	129	1	5.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	8
36961	57	1	4.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	316.00	t	0.000		0	0	0	8
36961	70	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	0	8
36961	92	1	4.0000	f	32.500000	32.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	0	8
36961	101	1	2.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	198.00	t	0.000		0	0	0	8
36961	25	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	53.00	t	0.000		0	0	0	8
36962	561	1	30.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	13
36963	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36964	561	1	15.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	53.31	0.00	0.00	0.00	1	0	0.0000	349.50	t	0.000		0	0	0	13
36965	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36960	986	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	2	0	0.0000	510.00	f	0.000		0	0	0	0
36960	997	1	18.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	17.30	0.00	0.00	0.00	4	0	0.0000	113.40	f	0.000		0	0	0	0
36960	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	0
36966	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
36966	54	1	3.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.50	t	0.000		0	0	0	8
36967	129	1	13.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	695.50	t	0.000		0	0	0	8
36967	92	1	13.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	0	8
36968	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	13
36969	561	1	15.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	48.74	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	0	13
36970	2972	1	4.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
36960	989	1	18.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	f	0.000		0	0	0	0
36960	999	1	18.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.0000	198.00	f	0.000		0	0	0	0
36971	986	1	11.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	42.79	0.00	0.00	0.00	1	0	0.0000	280.50	t	0.000		0	0	0	27
36972	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
36973	138	1	20.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	0
36974	138	1	32.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	417.36	0.00	0.00	0.00	1	0	0.0000	2736.00	t	0.000		0	0	0	8
36975	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	8
36975	54	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	8
36976	123	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
36985	129	1	5.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	267.50	t	0.000		0	0	0	8
36978	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
36978	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
36979	999	1	13.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.0000	110.50	t	0.000		0	0	0	27
36980	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
36981	123	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
36982	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
36982	92	1	5.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
36982	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	8
36983	561	1	2.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	6.50	0.00	0.00	0.00	1	0	0.0000	42.60	t	0.000		0	0	0	13
36977	92	1	1.0000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	8
36014	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
36984	57	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
36984	127	1	7.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	0	8
36984	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	8
36984	27	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	0	8
36984	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	32.00	t	0.000		0	0	0	8
36985	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	8
36985	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	330.00	t	0.000		0	0	0	0
36986	214	1	100.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	15
36987	129	1	1.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.50	t	0.000		0	0	0	8
36988	92	1	7.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
36988	129	1	3.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.50	t	0.000		0	0	0	8
36989	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
36989	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
36990	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	27
36990	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	2	0	0.0000	31.50	t	0.000		0	0	0	27
36991	560	1	8.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	30.75	0.00	0.00	0.00	1	0	0.0000	201.60	f	0.000		0	0	0	13
36992	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
36862	3024	1	1.0000	f	388.850000	329.533900	0.00	0.00	0.00	t	59.32	0.00	0.00	0.00	1	0	1.0000	388.85	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE A CHEPEN POR 35.35 TM. DE FERTILIZANTE. SEGUN GRR: 012-214/012-215 Y GRT: 039-166, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 18/06/2018. VALOR REFER. S/ 487.48	0	0	0	1
36909	3024	1	1.0000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.0000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTE. SEGUN GRR: 210-407 Y GRT: 039-167, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 375.48	0	0	0	1
37029	561	1	20.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	64.98	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	13
36916	139	1	1.0000	f	57.000000	48.305100	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	1.0000	57.00	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A PUEBLO NUEVO POR 19 TM. DE FERTILIZANTE. SEGUN GRR: 010-520 Y GRT: 039-168, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $3.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ ----	0	0	0	1
36994	2238	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-043 Y GRT: 112-328, PLACA : T80-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 18/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
36995	2238	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-048 Y GRT: 112-330, PLACA : T80-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 21/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
36996	2972	1	10.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	8
36997	986	1	32.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	124.47	0.00	0.00	0.00	1	0	0.0000	816.00	t	0.000		0	0	0	27
36997	994	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	27
36997	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	0	27
36997	998	1	12.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	27
36997	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
36997	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	15
36997	667	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	t	0.000		0	0	0	15
36999	123	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37001	3024	1	1.0000	f	770.000000	652.542400	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	1.0000	770.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A LAMBAYEQUE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-663 Y GRT: 015-653, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: $22.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 1,481.20\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
36993	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	f	0.000		0	0	0	8
37002	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
37004	3024	1	1.0000	f	648.000000	549.152500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	1.0000	648.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A MOCHUMI POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-662 Y GRT: 038-150, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ -----\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
37000	560	1	5.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	13
37006	3024	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-047 Y GRT: 035-173, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 20/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37003	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	f	0.000		0	0	0	0
37007	3024	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-142 Y GRT: 038-152, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 21/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37008	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	0	13
37009	986	1	22.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	85.58	0.00	0.00	0.00	1	0	0.0000	561.00	t	0.000		0	0	0	27
37010	560	1	25.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	13
37012	138	1	300.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	3889.83	0.00	0.00	0.00	1	0	0.0000	25500.00	t	0.000		0	0	0	8
37013	3024	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 20 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 90.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018\r\n\t\t\t\t\r\n	0	0	0	1
37015	2972	1	25.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	0	8
37016	561	1	8.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	28.43	0.00	0.00	0.00	1	0	0.0000	186.40	t	0.000		0	0	0	0
37017	3024	1	1.0000	f	3850.000000	3262.711900	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	1.0000	3850.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000026 Y GRT: 0015-000657. PLACA: ALJ-939 / TAE-997. FECHA DE SERVICIO 25/06/2018.VALOR REFERENCIAL S/ ------\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37018	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
37019	3024	1	1.0000	f	1180.500000	1000.423700	0.00	0.00	0.00	t	180.08	0.00	0.00	0.00	1	0	1.0000	1180.50	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A SALAVERRY, CON 15 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 78.70 INCL. IGV; SEGUN GRR: 023-3992, GRT: 015-655;  PLACA : ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018\r\n\t\t\t\t\r\n	0	0	0	1
37005	563	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	f	0.000		0	0	0	13
36998	562	1	17.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	f	0.000		0	0	0	0
37020	987	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	27
37020	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	27
37022	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
37023	139	1	1.0000	f	820.000100	694.915300	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	1.0000	820.00	f	0.000	POR SERVICIO DE TRANSPORTE DE MARCAVELICA A LAMBAYEQUE SEGUN GRT 003-748 CON 27.43 TN DE ARROZ. FECHA DEL SERVICIO 22/06/2018	0	0	0	1
37014	3024	1	1.0000	f	2275.000000	1927.966100	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	1.0000	2275.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4004 / 023-4005 / 023-4007 / 023-4008, GRT: 023-189;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 22/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37024	562	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	f	0.000		0	0	0	13
37025	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	27
37026	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	1	0	0.0000	94.50	t	0.000		0	0	0	27
37027	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	27
37028	561	1	20.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	64.98	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	13
37030	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
37031	139	1	1.0000	f	900.000000	762.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	1.0000	900.00	f	0.000	POR SERVICIO DE TRANSPORTE DE IGNACIO ESCUDERO A LAMBAYEQUE SEGUN GRT 039-171 CON CARGA DE ARROZ. FECHA DEL SERVICIO 23/06/2018	0	0	0	1
37032	561	1	5.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	16.25	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	13
37033	106	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	13
37034	3024	1	1.0000	f	1068.903000	905.850000	0.00	0.00	0.00	t	163.05	0.00	0.00	0.00	1	0	1.0000	1068.90	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PARIÑAS, DEL DIA 12/06/2018 CON 32.94 TM, FLETE: S/ 27.50; SEGUN GRR: 146-6185, GRT: 011-918; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37035	562	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	13
37036	139	1	1.0000	f	1441.299900	1221.440600	0.00	0.00	0.00	t	219.86	0.00	0.00	0.00	1	0	1.0000	1441.30	f	0.000	POR SERVICIO DE TRANSPORTE DE MARCAVELICA A LAMBAYEQUE SEGUN GRT 007-911 CON 41.18 TN DE ARROZ. FECHA DEL SERVICIO 22/06/2018	0	0	0	1
37037	3024	1	1.0000	f	2180.640000	1848.000000	0.00	0.00	0.00	t	332.64	0.00	0.00	0.00	1	0	1.0000	2180.64	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A CASERIO LA BANDA, DEL DIA 14/06/2018 CON 33.00 TM, FLETE: S/ 56.00; SEGUN GRR: 020-178331, GRT: 002-614; V.R: S/ -----	0	0	0	1
37038	139	1	1.0000	f	970.000000	822.033900	0.00	0.00	0.00	t	147.97	0.00	0.00	0.00	1	0	1.0000	970.00	f	0.000	POR SERVICIO DE TRANSPORTE DE SULLANA A LAMBAYEQUE SEGUN GRT 112-331 FECHA DEL SERVICIO 22/06/2018\t\t\t\t\t\t\t\r\n	0	0	0	1
37039	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	8
37039	127	1	1.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
37040	3024	1	1.0000	f	332.494500	281.775000	0.00	0.00	0.00	t	50.72	0.00	0.00	0.00	1	0	1.0000	332.49	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 16/06/2018 CON 33.15 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6207, GRT: 011-919; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37041	3024	1	1.0000	f	331.591800	281.010000	0.00	0.00	0.00	t	50.58	0.00	0.00	0.00	1	0	1.0000	331.59	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 18/06/2018 CON 33.06 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6217, GRT: 011-920; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37042	3024	1	1.0000	f	1556.656000	1319.200000	0.00	0.00	0.00	t	237.46	0.00	0.00	0.00	1	0	1.0000	1556.66	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A NUEVO CHIMBOTE, DEL DIA 18/06/2018 CON 32.98 TM, FLETE: S/ 40.00; SEGUN GRR: 020-178408, GRT: 002-615; V.R: S/ -----\t\t\r\n	0	0	0	1
37043	3024	1	1.0000	f	899.443200	762.240000	0.00	0.00	0.00	t	137.20	0.00	0.00	0.00	1	0	1.0000	899.44	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A TAMBO GRANDE, DEL DIA 19/06/2018 CON 800 BLS, FLETE: S/ 0.9528; SEGUN GRR: 144-80556, GRT: 038-149; V.R: S/ -----\t\t\r\n	0	0	0	1
37045	3024	1	1.0000	f	899.443200	762.240000	0.00	0.00	0.00	t	137.20	0.00	0.00	0.00	1	0	1.0000	899.44	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A TAMBO GRANDE, DEL DIA 19/06/2018 CON 800 BLS, FLETE: S/ 0.9528; SEGUN GRR: 144-80555, GRT: 035-172; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37046	3024	1	1.0000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.0000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 19/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-80554 / 144-80553, GRT: 020-482; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37047	3024	1	1.0000	f	330.889700	280.415000	0.00	0.00	0.00	t	50.47	0.00	0.00	0.00	1	0	1.0000	330.89	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 20/06/2018 CON 32.99 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6227, GRT: 011-921; V.R: S/ ------\t\t\t\r\n	0	0	0	1
37048	138	1	35.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	456.48	0.00	0.00	0.00	1	0	0.0000	2992.50	t	0.000		0	0	0	8
37049	3024	1	1.0000	f	325.373200	275.740000	0.00	0.00	0.00	t	49.63	0.00	0.00	0.00	1	0	1.0000	325.37	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 20/06/2018 CON 32.44 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6230, GRT: 011-922; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37050	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 20/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-80653, GRT: 020-483; V.R: S/ 1,180.00\t\t\t\r\n	0	0	0	1
37052	999	1	15.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	27
37021	138	1	400.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	5186.44	0.00	0.00	0.00	1	0	0.0000	34000.00	f	0.000		0	0	0	8
37051	92	1	45.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1485.00	f	0.000		0	0	0	8
37051	129	1	45.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2385.00	f	0.000		0	0	0	8
37053	10	1	1.0000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	11
37053	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	8
37053	57	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	0	8
37053	129	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	0	8
37054	129	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
37054	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	8
37054	27	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	270.00	t	0.000		0	0	0	8
37055	563	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	13
37056	129	1	12.0000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	642.00	t	0.000		0	0	0	8
37056	92	1	8.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	0	8
37057	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
37057	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	8
37058	123	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
37058	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	0	8
37059	127	1	3.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
37059	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	0	8
37060	123	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37062	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
37061	563	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	f	0.000		0	0	0	13
37063	560	1	1.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	0	13
37064	123	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
37065	999	1	15.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	27
37065	996	1	5.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	2	0	0.0000	29.00	t	0.000		0	0	0	27
37066	129	1	13.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	689.00	t	0.000		0	0	0	0
37066	92	1	12.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	t	0.000		0	0	0	0
37067	92	1	9.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
37067	57	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
37067	70	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	0	8
37067	101	1	2.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	202.00	t	0.000		0	0	0	8
37068	3024	1	1.0000	f	1770.000000	1500.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	1.0000	1770.00	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A SAN JUAN, DEL DIA 13/06/2018 CON 750 BLS, FLETE: S/ 2.00; SEGUN GRR: 023-626325, GRT: 039-163; V.R: S/ -----	0	0	0	1
37070	3024	1	1.0000	f	2310.723200	1958.240000	0.00	0.00	0.00	t	352.48	0.00	0.00	0.00	1	0	1.0000	2310.72	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A HUARMEY, DEL DIA 14/06/2018 CON 800 BLS, FLETE: S/ 2.4478; SEGUN GRR: 023-626484, GRT: 039-164; V.R: S/ -----	0	0	0	1
37071	3024	1	1.0000	f	932.294400	790.080000	0.00	0.00	0.00	t	142.21	0.00	0.00	0.00	1	0	1.0000	932.29	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 21/06/2018 CON 32.92 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178482, GRT: 002-616; V.R: S/ ------\t\t\t\r\n	0	0	0	1
37082	3024	1	1.0000	f	1191.988800	1010.160000	0.00	0.00	0.00	t	181.83	0.00	0.00	0.00	1	0	1.0000	1191.99	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIMENTEL, DEL DIA 22/06/2018 CON 33.12 TM, FLETE: S/ 30.50; SEGUN GRR: 146-6241, GRT: 004-853; V.R: S/ 1,145.95	0	0	0	1
37072	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
37069	560	1	50.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	f	0.000		0	0	0	13
37073	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	27
37073	993	1	4.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	27
37074	560	1	1.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	3.77	0.00	0.00	0.00	1	0	0.0000	24.70	t	0.000		0	0	0	13
37075	3024	1	1.0000	f	2203.420600	1867.305600	0.00	0.00	0.00	t	336.12	0.00	0.00	0.00	1	0	1.0000	2203.42	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 21/06/2018 CON 33.12 TM, FLETE: S/ 56.38; SEGUN GRR: 020-178469, GRT: 004-852; V.R: S/ 1,694.09\t\t\t\r\n	0	0	0	1
37076	3024	1	1.0000	f	3850.000000	3262.711900	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	1.0000	3850.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000025 Y GRT: 0020-000487. PLACA: ALJ-790/TAE-985. FECHA DE SERVICIO 25/06/2018. VALOR REFERENCIAL S/ -----\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37077	3024	1	1.0000	f	1575.000000	1334.745800	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	1.0000	1575.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006915 Y GRT: 0020-000488. PLACA: ALJ-790/TAE-985. FECHA DE SERVICIO: 27/06/2018. VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37078	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
37079	3024	1	1.0000	f	1675.582200	1419.984900	0.00	0.00	0.00	t	255.60	0.00	0.00	0.00	1	0	1.0000	1675.58	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO TIPO I PLUS BIG BAG DE PACASMAYO A PIURA, DEL DIA 21/06/2018 CON 29.78 TM, FLETE: S/ 47.6825; SEGUN GRR: 023-627258, GRT: 039-169; V.R: S/ 1,523.25\r\n	0	0	0	1
37080	3024	1	1.0000	f	1079.611500	914.925000	0.00	0.00	0.00	t	164.69	0.00	0.00	0.00	1	0	1.0000	1079.61	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PARIÑAS, DEL DIA 21/06/2018 CON 33.27 TM, FLETE: S/ 27.50; SEGUN GRR: 146-6236, GRT: 011-923; V.R: S/ -----\t\t\r\n	0	0	0	1
37081	3024	1	1.0000	f	2330.948400	1975.380000	0.00	0.00	0.00	t	355.57	0.00	0.00	0.00	1	0	1.0000	2330.95	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A OLMOS, DEL DIA 22/06/2018 CON 29.93 TM, FLETE: S/ 66.00; SEGUN GRR: 023-627400, GRT: 002-618; V.R: S/ -----	0	0	0	1
37084	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
37083	92	1	15.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	f	0.000		0	0	0	0
37083	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	f	0.000		0	0	0	13
37118	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
37118	54	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	155.00	t	0.000		0	0	0	8
37085	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 25/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-81242, GRT: 039-172; V.R: S/ 211.44\t\t\t\r\n	0	0	0	1
37086	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 26/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-81353 / 144-81352, GRT: 023-190; V.R: S/ 1,180.00	0	0	0	1
37087	138	1	1.0000	f	91.000000	77.118600	0.00	0.00	0.00	t	13.88	0.00	0.00	0.00	1	0	0.0000	91.00	t	0.000		0	0	0	8
37088	70	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
37089	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de junio del 2018.\r\n	0	0	0	0
37090	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	t	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes junio del 2018. \r\n	0	0	0	0
37091	3024	1	1.0000	f	2275.000000	1927.966100	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	1.0000	2275.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4014 / 023-4015 / 023-4013, GRT: 039-173;  PLACA : T8M-926/MRM-992. FECHA DEL SERVICIO: 26/06/2018\r\n\t\t\t\t\r\n	0	0	0	1
37120	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	f	0.000		0	0	0	8
37094	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	27
37095	25	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	0	8
37095	70	1	16.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	880.00	t	0.000		0	0	0	8
37095	57	1	2.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	158.00	t	0.000		0	0	0	8
37095	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.00	t	0.000		0	0	0	8
37096	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
37096	998	1	4.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	27
37096	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
37097	138	1	10.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
37098	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
37099	561	1	20.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	69.86	0.00	0.00	0.00	1	0	0.0000	458.00	t	0.000		0	0	0	13
37099	996	1	6.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	5.31	0.00	0.00	0.00	2	0	0.0000	34.80	t	0.000		0	0	0	27
37093	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	f	0.000		0	0	0	13
37100	127	1	5.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
37100	27	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	0	8
37101	138	1	20.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.0000	1720.00	t	0.000		0	0	0	8
37102	2743	1	1.0000	f	399.996400	338.980000	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, DEL PERIODO DE JUNIO.	0	0	0	1
37103	2972	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	0	8
37104	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
37105	2743	1	1.0000	f	399.996400	338.980000	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. DEL PERIODO DE JUNIO.	0	0	0	1
37107	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
37108	3024	1	1.0000	f	2080.000000	1762.711900	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	1.0000	2080.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 32 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4017, GRT: 003-751;  PLACA : ACT-780/M3M-990. FECHA DEL SERVICIO: 26/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37109	3024	1	1.0000	f	931.728000	789.600000	0.00	0.00	0.00	t	142.13	0.00	0.00	0.00	1	0	1.0000	931.73	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 27/06/2018 CON 32.90 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178612, GRT: 002-619; V.R: S/ -----	0	0	0	1
37110	70	1	42.0000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2289.00	t	0.000		0	0	0	8
37110	129	1	15.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	787.50	t	0.000		0	0	0	8
37111	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
37111	92	1	11.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	352.00	t	0.000		0	0	0	8
37044	3024	1	1.0000	f	942.525000	798.750000	0.00	0.00	0.00	t	143.78	0.00	0.00	0.00	1	0	1.0000	942.53	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A TRUJILLO, DEL DIA 19/06/2018 CON 31.95 TM, FLETE: S/ 25.00; SEGUN GRR: 023-626904, GRT: 004-851; V.R: S/ 561.04\r\n\t\t\t\r\n	0	0	0	1
37112	563	1	32.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	112.27	0.00	0.00	0.00	1	0	0.0000	736.00	t	0.000		0	0	0	13
37112	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	2	0	0.0000	76.50	t	0.000		0	0	0	27
37113	3024	1	1.0000	f	932.860800	790.560000	0.00	0.00	0.00	t	142.30	0.00	0.00	0.00	1	0	1.0000	932.86	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIMENTEL, DEL DIA 28/06/2018 CON 32.94 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178688, GRT: 002-620; V.R: S/ 545.16\r\n	0	0	0	1
37114	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
37115	561	1	4.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	13
37116	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 25/06/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-81198, GRT: 007-912; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
37117	560	1	7.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	26.37	0.00	0.00	0.00	1	0	0.0000	172.90	t	0.000		0	0	0	13
37118	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
37119	92	1	10.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
37092	562	1	12.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.0000	264.00	f	0.000		0	0	0	13
37121	92	1	10.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
37121	127	1	20.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	2	0	0.0000	1060.00	t	0.000		0	0	0	8
37122	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
37106	138	1	120.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.0000	10200.00	f	0.000		0	0	0	8
37123	129	1	16.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	0	8
37124	25	1	11.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	561.00	t	0.000		0	0	0	8
37125	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
37126	138	1	30.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	8
37127	2972	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	0	8
37128	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	0	0
37129	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
37130	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
37131	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
37132	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
37133	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	0	13
37134	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
37135	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
37136	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
37137	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
37137	92	1	4.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	0	8
37138	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	8
37138	129	1	4.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	0	8
37138	101	1	1.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	99.00	t	0.000		0	0	0	8
37138	57	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	79.00	t	0.000		0	0	0	8
37138	70	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	55.00	t	0.000		0	0	0	8
37139	127	1	3.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
37139	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	0	8
37140	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37141	563	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	13
37142	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	0	8
37142	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
37143	2972	1	25.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	0	8
37144	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
37144	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
37161	2972	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	0	8
37146	996	1	40.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
37147	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
37150	2972	1	5.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
37151	993	1	1.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	2.21	0.00	0.00	0.00	1	0	0.0000	14.50	t	0.000		0	0	0	27
37152	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
37153	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
37145	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
37155	25	1	20.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	0	8
37155	54	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	8
37157	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
37154	129	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
37159	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
37159	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
37160	138	1	40.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.0000	3400.00	t	0.000		0	0	0	8
37162	989	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	27
37162	993	1	10.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	27
37163	2972	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37164	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
37165	986	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	27
37165	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	0	27
37165	999	1	11.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	18.46	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	27
37166	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	8
37167	129	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	8
37156	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	f	0.000		0	0	0	13
37148	562	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	f	0.000		0	0	0	13
37149	560	1	11.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	f	0.000		0	0	0	13
37158	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
37148	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	2	0	0.0000	24.50	f	0.000		0	0	0	27
37168	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
37170	561	1	180.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	582.10	0.00	0.00	0.00	1	0	0.0000	3816.00	t	0.000		0	0	0	13
37171	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	13
37171	58	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	13
37172	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	27
37173	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
37173	25	1	5.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	8
37173	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	0	8
37174	997	1	31.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	29.79	0.00	0.00	0.00	1	0	0.0000	195.30	t	0.000		0	0	0	0
37174	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	27
37174	992	1	20.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	0	27
37174	986	1	31.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	120.58	0.00	0.00	0.00	4	0	0.0000	790.50	t	0.000		0	0	0	0
37169	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	f	0.000		0	0	0	0
37175	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
37175	127	1	50.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	404.24	0.00	0.00	0.00	2	0	0.0000	2650.00	t	0.000		0	0	0	8
37176	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
37177	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	8
37178	129	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	371.00	t	0.000		0	0	0	8
37179	27	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	8
37180	129	1	20.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
37180	57	1	5.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.00	t	0.000		0	0	0	8
37180	92	1	6.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	192.00	t	0.000		0	0	0	8
37180	101	1	4.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	396.00	t	0.000		0	0	0	8
37180	70	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	110.00	t	0.000		0	0	0	8
37181	988	1	50.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	27
37182	138	1	25.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	322.25	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	0	8
37183	129	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
37184	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	0	13
37185	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	8
37186	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
37187	123	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37189	562	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
37190	127	1	15.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
37190	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
37191	129	1	14.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	0	8
37193	129	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
37192	129	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	f	0.000		0	0	0	0
37194	563	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	13
37195	129	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
37196	994	1	16.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	27
37196	998	1	8.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	27
37196	986	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	27
37196	996	1	2.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	1.77	0.00	0.00	0.00	4	0	0.0000	11.60	t	0.000		0	0	0	27
37196	561	1	9.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	31.44	0.00	0.00	0.00	5	0	0.0000	206.10	t	0.000		0	0	0	13
37197	2764	1	1.0000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.0000	700.00	t	0.000	PAGO 5TA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM 381	0	0	0	0
37199	138	1	58.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	756.46	0.00	0.00	0.00	1	0	0.0000	4959.00	t	0.000		0	0	0	8
37200	3024	1	1.0000	f	1512.700100	1281.949200	0.00	0.00	0.00	t	230.75	0.00	0.00	0.00	1	0	1.0000	1512.70	f	0.000	POR SERVICIO DE TRANSPORTE DE MORROPE A OLMOS SEGUN GRT 037-175 CON 43.22 TN DE COMPOST NATURAL PURO. FECHA DEL SERVICIO 19/06/2018\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37201	986	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	27
37201	997	1	100.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	0	27
37202	138	1	25.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	322.25	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	0	8
37203	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
37204	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	8
37205	101	1	4.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	404.00	t	0.000		0	0	0	8
37205	57	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	8
37206	3024	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 20 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 90.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018\r\n\t\t\t\t\r\n	0	0	0	1
37207	138	1	200.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	0	8
37198	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	f	0.000		0	0	0	0
37188	129	1	40.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2120.00	f	0.000		0	0	0	8
37208	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
37210	999	1	20.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	27
37211	563	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
37212	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
37212	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
37213	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
37214	123	1	3.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.50	t	0.000		0	0	0	8
37215	123	1	10.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
37215	54	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	0	8
37215	92	1	15.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	0	8
37217	2972	1	30.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	386.69	0.00	0.00	0.00	1	0	0.0000	2535.00	t	0.000		0	0	0	8
37218	123	1	8.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
37219	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
37221	3024	1	1.0000	f	852.148800	722.160000	0.00	0.00	0.00	t	129.99	0.00	0.00	0.00	1	0	1.0000	852.15	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LA UNION, DEL DIA 28-06-2018 CON 800 BLS, FLETE: S/ 0.9027; SEGUN GRR: 144-81570 / 144-81569, GRT: 023-192; V.R: S/ ----\t\t\t\r\n	0	0	0	1
37222	3024	1	1.0000	f	563.379200	477.440000	0.00	0.00	0.00	t	85.94	0.00	0.00	0.00	1	0	1.0000	563.38	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CURA MORI, DEL DIA 29/06/2018 CON 800 BLS, FLETE: S/ 0.5968; SEGUN GRR: 144-81712 / 144-81711, GRT: 023-193; V.R: S/ -----\t\t\r\n	0	0	0	1
37220	562	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	f	0.000		0	0	0	0
37216	986	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	f	0.000		0	0	0	27
37223	70	1	21.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
37223	129	1	10.0000	f	52.500000	52.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	0	8
37223	57	1	20.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1580.00	t	0.000		0	0	0	8
37223	92	1	6.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	192.00	t	0.000		0	0	0	8
37224	2972	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37225	138	1	160.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2050.17	0.00	0.00	0.00	1	0	0.0000	13440.00	t	0.000		0	0	0	8
37226	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	0	8
37227	138	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37228	138	1	25.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	322.25	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	0	8
37231	560	1	2.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	7.54	0.00	0.00	0.00	1	0	0.0000	49.40	t	0.000		0	0	0	13
37232	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	8
37233	129	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
37236	138	1	30.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.0000	2565.00	t	0.000		0	0	0	8
37237	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	27
37240	996	1	4.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	27
37230	989	1	15.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	0.0000	367.50	f	0.000		0	0	0	27
37230	986	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	2	0	0.0000	127.50	f	0.000		0	0	0	27
37241	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	0	27
37242	123	1	4.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
37242	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	0	8
37243	123	1	10.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	0
37244	92	1	6.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	8
37244	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	8
37244	57	1	1.0000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	79.00	t	0.000		0	0	0	8
37244	101	1	1.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	99.00	t	0.000		0	0	0	8
37245	992	1	1.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	13.00	t	0.000		0	0	0	27
37246	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37247	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37248	992	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
37249	986	1	22.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	85.58	0.00	0.00	0.00	1	0	0.0000	561.00	t	0.000		0	0	0	27
37250	992	1	10.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	27
37252	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
37253	3024	1	1.0000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 9 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-3961 / 023-3964, GRT: 038-146;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 13/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37254	3024	1	1.0000	f	1120.000000	949.152500	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	1.0000	1120.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 16 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-3963 / 023-3962, GRT: 038-147;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 13/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37255	3024	1	1.0000	f	2695.000000	2283.898300	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	1.0000	2695.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A PACANGA, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 77 INCL. IGV; SEGUN GRR: 023-3970 / 023-3969, GRT: 023-183;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 14/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37251	25	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	8
37256	3024	1	1.0000	f	900.000000	762.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	1.0000	900.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A JAYANCA, CON 12 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3976 / 023-3977, GRT: 023-186;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37257	3024	1	1.0000	f	1125.000000	953.389800	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	1.0000	1125.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A JAYANCA, CON 15 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3981 / 023-3978, GRT: 023-187;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37291	138	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37258	3024	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A JAYANCA, CON 3 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3980, GRT: 023-188;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37259	3024	1	1.0000	f	2275.000000	1927.966100	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	1.0000	2275.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4004 / 023-4005 / 023-4007 / 023-4008, GRT: 023-189;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 22/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37260	3024	1	1.0000	f	1180.500000	1000.423700	0.00	0.00	0.00	t	180.08	0.00	0.00	0.00	1	0	1.0000	1180.50	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A SALAVERRY, CON 15 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 78.70 INCL. IGV; SEGUN GRR: 023-3992, GRT: 015-655;  PLACA : ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018\r\n\t\t\t\t\r\n	0	0	0	1
37261	3024	1	1.0000	f	2275.000000	1927.966100	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	1.0000	2275.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4014 / 023-4015 / 023-4013, GRT: 039-173;  PLACA : T8M-926/MRM-992. FECHA DEL SERVICIO: 26/06/2018\r\n\t\t\t\t\r\n	0	0	0	1
37262	3024	1	1.0000	f	2080.000000	1762.711900	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	1.0000	2080.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 32 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4017, GRT: 003-751;  PLACA : ACT-780/M3M-990. FECHA DEL SERVICIO: 26/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37263	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
37263	123	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
37209	3024	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	20.0000	1500.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A OLMOS, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018	0	0	0	10
37264	3024	1	9.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	9.0000	630.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A OLMOS, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-3961 / 023-3964, GRT: 038-146;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 13/06/2018	0	0	0	10
37265	3024	1	16.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	16.0000	1120.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DE PAITA A OLMOS, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-3963 / 023-3962, GRT: 038-147;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 13/06/2018\t	0	0	0	10
37266	3024	1	35.0000	f	73.460000	62.254200	0.00	0.00	0.00	t	392.20	0.00	0.00	0.00	1	0	35.0000	2571.10	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A PACANGA, PRECIO DEL FLETE: S/ 77 INCL. IGV; SEGUN GRR: 023-3970 / 023-3969, GRT: 023-183;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 14/06/2018	0	0	0	10
37267	3024	1	12.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	12.0000	900.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A JAYANCA, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3976 / 023-3977, GRT: 023-186;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018	0	0	0	10
37268	70	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37268	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	8
37268	30	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	8
37268	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	163.00	t	0.000		0	0	0	8
37269	127	1	2.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
37270	3024	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	15.0000	1125.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DE PAITA A JAYANCA, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3981 / 023-3978, GRT: 023-187;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018	0	0	0	10
37271	3024	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	3.0000	225.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A JAYANCA, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3980, GRT: 023-188;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018	0	0	0	10
37272	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4004 / 023-4005 / 023-4007 / 023-4008, GRT: 023-189;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 22/06/2018	0	0	0	10
37273	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4014 / 023-4015 / 023-4013, GRT: 039-173;  PLACA : T8M-926/MRM-992. FECHA DEL SERVICIO: 26/06/2018	0	0	0	10
37274	3024	1	32.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	32.0000	2080.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4017, GRT: 003-751;  PLACA : ACT-780/M3M-990. FECHA DEL SERVICIO: 26/06/2018\t\t\t\t	0	0	0	10
37275	2328	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
37276	3024	1	15.0000	f	78.700000	66.694900	0.00	0.00	0.00	t	180.08	0.00	0.00	0.00	1	0	15.0000	1180.50	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A SALAVERRY, PRECIO DEL FLETE: S/ 78.70 INCL. IGV; SEGUN GRR: 023-3992, GRT: 015-655;  PLACA : ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018	0	0	0	10
37278	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
37278	70	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
37279	138	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37280	138	1	35.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	451.14	0.00	0.00	0.00	1	0	0.0000	2957.50	t	0.000		0	0	0	8
37277	2972	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	f	0.000		0	0	0	8
37282	123	1	35.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1995.00	t	0.000		0	0	0	8
37281	138	1	260.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	3331.53	0.00	0.00	0.00	1	0	0.0000	21840.00	f	0.000		0	0	0	8
37283	54	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
37284	992	1	15.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	28.60	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	27
37284	996	1	45.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	27
37285	123	1	2.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
37286	561	1	8.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	27.95	0.00	0.00	0.00	1	0	0.0000	183.20	t	0.000		0	0	0	13
37287	123	1	20.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
37288	2972	1	100.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	1288.98	0.00	0.00	0.00	1	0	0.0000	8450.00	t	0.000		0	0	0	8
37289	123	1	6.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
37289	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	0	8
37290	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
37292	562	1	15.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	13
37293	994	1	6.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
37293	986	1	65.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	252.84	0.00	0.00	0.00	2	0	0.0000	1657.50	t	0.000		0	0	0	27
37293	992	1	6.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	27
37293	998	1	25.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	32.42	0.00	0.00	0.00	4	0	0.0000	212.50	t	0.000		0	0	0	27
37293	996	1	25.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	5	0	0.0000	145.00	t	0.000		0	0	0	27
37293	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	t	0.000		0	0	0	15
37293	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	7	0	0.0000	40.00	t	0.000		0	0	0	15
37294	562	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	13
37295	138	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37296	561	1	3.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	10.48	0.00	0.00	0.00	1	0	0.0000	68.70	t	0.000		0	0	0	13
37297	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
37298	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37299	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
37300	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
37301	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
37302	3024	1	1.0000	f	332.293900	281.605000	0.00	0.00	0.00	t	50.69	0.00	0.00	0.00	1	0	1.0000	332.29	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 23/06/2018 CON 33.13 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6248, GRT: 011-924; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37303	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
37304	3024	1	1.0000	f	332.293900	281.605000	0.00	0.00	0.00	t	50.69	0.00	0.00	0.00	1	0	1.0000	332.29	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 26/06/2018 CON 33.13 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6261, GRT: 011-925; V.R: S/ ----\t\t\t\r\n	0	0	0	1
37305	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
37306	3024	1	1.0000	f	331.993000	281.350000	0.00	0.00	0.00	t	50.64	0.00	0.00	0.00	1	0	1.0000	331.99	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 27/06/2018 CON 33.10 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6267, GRT: 011-926; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37307	3024	1	1.0000	f	2651.035200	2246.640000	0.00	0.00	0.00	t	404.40	0.00	0.00	0.00	1	0	1.0000	2651.04	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JAEN, DEL DIA 29/06/2018 CON 800 BLS, FLETE: S/ 2.8083; SEGUN GRR: 144-81692, GRT: 007-915; V.R: S/ -----	0	0	0	1
37308	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37309	3024	1	1.0000	f	331.090300	280.585000	0.00	0.00	0.00	t	50.51	0.00	0.00	0.00	1	0	1.0000	331.09	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 30/06/2018 CON 33.01 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6286, GRT: 011-927; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37310	993	1	22.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	1	0	0.0000	319.00	t	0.000		0	0	0	27
36587	101	1	12.0000	f	102.000000	102.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1224.00	f	0.000		0	0	0	0
37011	92	1	11.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	f	0.000		0	0	0	8
37312	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
37312	25	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.00	t	0.000		0	0	0	8
37312	54	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	320.00	t	0.000		0	0	0	8
37313	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
37314	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
37315	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002664 Y GRT: 0023-000194. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 02/07/2018. VALOR REFERENCIAL S/ 1,594.08\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37316	994	1	48.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	0	27
37316	986	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	2	0	0.0000	2040.00	t	0.000		0	0	0	27
37316	992	1	35.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	66.74	0.00	0.00	0.00	3	0	0.0000	437.50	t	0.000		0	0	0	27
37316	998	1	31.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	40.19	0.00	0.00	0.00	4	0	0.0000	263.50	t	0.000		0	0	0	27
37316	996	1	30.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	5	0	0.0000	174.00	t	0.000		0	0	0	27
37311	129	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	f	0.000		0	0	0	0
37317	562	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	13
37318	3024	1	1.0000	f	24848.145000	21057.750000	0.00	0.00	0.00	t	3790.40	0.00	0.00	0.00	1	0	1.0000	24848.15	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS / CHICLAYO HASTA OLMOS DE 601.65 TM DE COMPOST. PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 25/06/2018 HASTA 28/06/2018. SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
37319	989	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	0	27
37320	138	1	200.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	0	8
37321	2972	1	40.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	515.59	0.00	0.00	0.00	1	0	0.0000	3380.00	t	0.000		0	0	0	8
37323	989	1	5.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	0.0000	122.50	t	0.000		0	0	0	27
37322	92	1	12.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	f	0.000		0	0	0	8
37324	995	1	10.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	0
37325	138	1	18.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	230.64	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	0	8
37326	138	1	18.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	232.02	0.00	0.00	0.00	1	0	0.0000	1521.00	t	0.000		0	0	0	8
37327	138	1	15.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	193.35	0.00	0.00	0.00	1	0	0.0000	1267.50	t	0.000		0	0	0	8
37324	986	1	50.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	2	0	0.0000	1275.00	f	0.000		0	0	0	0
37324	998	1	20.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.0000	200.00	f	0.000		0	0	0	0
37324	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	f	0.000		0	0	0	0
37324	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	0
37324	667	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	0
37328	5	1	15.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
37329	996	1	6.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	5.31	0.00	0.00	0.00	1	0	0.0000	34.80	t	0.000		0	0	0	27
37330	2972	1	5.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	65.97	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
37331	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37331	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
37332	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37332	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
37333	123	1	1.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.50	t	0.000		0	0	0	8
37334	992	1	12.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	27
37334	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	0
37334	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
37335	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
37336	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	13
37336	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	0	27
37337	999	1	23.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	29.82	0.00	0.00	0.00	1	0	0.0000	195.50	t	0.000		0	0	0	27
37338	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37338	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
37339	138	1	42.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	538.17	0.00	0.00	0.00	1	0	0.0000	3528.00	t	0.000		0	0	0	8
37340	129	1	35.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1977.50	t	0.000		0	0	0	8
37340	57	1	15.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1222.50	t	0.000		0	0	0	8
37340	92	1	25.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	912.50	t	0.000		0	0	0	8
37341	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37341	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
37342	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
37343	101	1	4.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	0	8
37343	57	1	9.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	729.00	t	0.000		0	0	0	8
37343	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	8
37343	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	8
37343	92	1	35.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1260.00	t	0.000		0	0	0	8
37344	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37344	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37344	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	81.50	t	0.000		0	0	0	8
37345	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	8
37345	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	8
37345	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	163.00	t	0.000		0	0	0	8
37346	563	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	t	0.000		0	0	0	13
37347	560	1	6.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	22.61	0.00	0.00	0.00	1	0	0.0000	148.20	t	0.000		0	0	0	13
37348	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
37349	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37350	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
37351	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
37352	561	1	8.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	28.19	0.00	0.00	0.00	1	0	0.0000	184.80	t	0.000		0	0	0	13
37353	2972	1	40.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	515.59	0.00	0.00	0.00	1	0	0.0000	3380.00	t	0.000		0	0	0	8
37354	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
37355	129	1	19.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1083.00	t	0.000		0	0	0	8
37357	998	1	52.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	27
37356	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
37357	992	1	6.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	27
37357	994	1	10.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	27
37358	2972	1	25.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	322.25	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	0	8
37359	138	1	20.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
37360	988	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	27
37360	996	1	12.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	2	0	0.0000	69.60	t	0.000		0	0	0	27
37361	992	1	12.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	27
37361	996	1	5.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	2	0	0.0000	29.00	t	0.000		0	0	0	27
37362	2972	1	4.0000	f	86.500000	73.305100	0.00	0.00	0.00	t	52.78	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
37364	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
37365	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
37367	138	1	25.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
37381	70	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
37368	138	1	40.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	0	8
37366	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	f	0.000		0	0	0	0
37369	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
37369	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
37370	2972	1	30.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	386.69	0.00	0.00	0.00	1	0	0.0000	2535.00	t	0.000		0	0	0	8
37372	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	8
37373	561	1	6.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	20.96	0.00	0.00	0.00	1	0	0.0000	137.40	t	0.000		0	0	0	13
37374	123	1	7.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	427.00	t	0.000		0	0	0	8
37375	129	1	27.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1525.50	t	0.000		0	0	0	8
37376	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.50	t	0.000		0	0	0	0
37377	562	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	13
37378	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	27
37379	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
37379	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	2	0	0.0000	23.10	t	0.000		0	0	0	13
37380	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
37380	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	34.50	t	0.000		0	0	0	8
37385	138	1	20.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	8
37386	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37387	562	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	13
37387	992	1	2.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	0	27
37390	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	8
37390	129	1	19.0000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1054.50	t	0.000		0	0	0	8
37384	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	0
37384	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	f	0.000		0	0	0	0
37388	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
37390	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
37390	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	8
37390	92	1	34.0000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1207.00	t	0.000		0	0	0	0
37391	101	1	10.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	0	8
37392	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	0	8
37392	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
37394	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
37395	2972	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	8
37396	123	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	0	8
37396	92	1	3.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	105.00	t	0.000		0	0	0	8
37397	986	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	27
37397	993	1	200.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	2	0	0.0000	3000.00	t	0.000		0	0	0	27
37397	995	1	20.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	3	0	0.0000	830.00	t	0.000		0	0	0	27
37389	562	1	16.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	53.69	0.00	0.00	0.00	1	0	0.0000	352.00	f	0.000		0	0	0	0
37371	562	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	f	0.000		0	0	0	13
37363	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
37383	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	f	0.000		0	0	0	8
37382	129	1	75.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4275.00	f	0.000		0	0	0	8
37382	57	1	7.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	563.50	f	0.000		0	0	0	8
37393	57	1	14.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1127.00	f	0.000		0	0	0	8
37393	129	1	116.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6554.00	f	0.000		0	0	0	8
37397	997	1	200.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	4	0	0.0000	1200.00	t	0.000		0	0	0	27
37397	2757	1	30.0000	f	3.660000	3.101700	0.00	0.00	0.00	t	16.75	0.00	0.00	0.00	5	0	0.0000	109.80	t	0.000		0	0	0	1
37398	995	1	20.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	27
37398	563	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	13
37399	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
37399	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
37399	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	206.00	t	0.000		0	0	0	8
37400	3024	1	1.0000	f	942.525000	798.750000	0.00	0.00	0.00	t	143.78	0.00	0.00	0.00	1	0	1.0000	942.53	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A TRUJILLO, DEL DIA 19/06/2018 CON 31.95 TM, FLETE: S/ 25.00; SEGUN GRR: 023-626904, GRT: 004-851; V.R: S/ 561.04\r\n\t\t\t\r\n	0	0	0	1
37401	3024	1	1.0000	f	904.824000	766.800000	0.00	0.00	0.00	t	138.02	0.00	0.00	0.00	1	0	1.0000	904.82	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A TRUJILLO, DEL DIA 19/06/2018 CON 31.95 TM, FLETE: S/ 24.00; SEGUN GRR: 023-626904, GRT: 004-851; V.R: S/ 561.04	0	0	0	1
37402	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
37403	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37404	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
37404	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
37405	562	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	0	13
37405	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	2	0	0.0000	46.20	t	0.000		0	0	0	13
37406	123	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
37407	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37407	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
37408	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
37409	123	1	8.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	488.00	t	0.000		0	0	0	8
37410	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006916 Y GRT: 0007-000917. PLACA: ACV-729/TAE-994. FECHA DE SERVICIO: 03/07/2018. VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37411	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	8
37412	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
37413	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	8
37414	101	1	4.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.00	t	0.000		0	0	0	8
37414	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
37415	3024	1	1.0000	f	329.987000	279.650000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	1.0000	329.99	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 02/07/2018 CON 32.90 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6296, GRT: 011-928; V.R: S/ ------\r\n	0	0	0	1
37416	3024	1	1.0000	f	1073.770500	909.975000	0.00	0.00	0.00	t	163.80	0.00	0.00	0.00	1	0	1.0000	1073.77	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PARIÑAS, DEL DIA 03/07/2018 CON 33.09 TM, FLETE: S/ 27.50; SEGUN GRR: 146-6301, GRT: 011-929; V.R: S/ -----	0	0	0	1
37417	3024	1	1.0000	f	1189.829400	1008.330000	0.00	0.00	0.00	t	181.50	0.00	0.00	0.00	1	0	1.0000	1189.83	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIMENTEL, DEL DIA 03/07/2018 CON 33.06 TM, FLETE: S/ 30.50; SEGUN GRR: 146-6306, GRT: 011-930; V.R: S/ 1,143.88\r\n\t\t\r\n	0	0	0	1
37418	3024	1	1.0000	f	1400.000000	1186.440700	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-144 Y GRT: 015-658, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37422	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-145 Y GRT: 007-914, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37423	3024	1	1.0000	f	1737.600000	1472.542400	0.00	0.00	0.00	t	265.06	0.00	0.00	0.00	1	0	1.0000	1737.60	f	0.000	POR SERVICIO DE TRANSPORTE DE JAEN HASTA SAN JOSE SEGUN GRT 007-916 FECHA DEL SERVICIO 01/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37424	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
37425	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
37425	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.50	t	0.000		0	0	0	8
37426	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
37427	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
37427	129	1	8.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	448.00	t	0.000		0	0	0	8
37427	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	0	8
37427	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	162.00	t	0.000		0	0	0	8
37429	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	27
37430	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37431	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	0
37431	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
37432	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
37433	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37428	989	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	f	0.000		0	0	0	27
37434	562	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	f	0.000		0	0	0	13
37435	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	0
37437	561	1	8.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	28.19	0.00	0.00	0.00	1	0	0.0000	184.80	t	0.000		0	0	0	0
37438	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37439	2081	1	2.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	1	0	0.0000	8.60	t	0.000		0	0	0	17
37440	3	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
37440	70	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	8
37441	123	1	30.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	8
37441	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	700.00	t	0.000		0	0	0	8
37442	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37442	63	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	8
37442	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	0
37443	997	1	24.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	27
37443	986	1	34.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	132.25	0.00	0.00	0.00	2	0	0.0000	867.00	t	0.000		0	0	0	27
37444	986	1	13.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	50.57	0.00	0.00	0.00	1	0	0.0000	331.50	t	0.000		0	0	0	27
37457	992	1	8.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	27
37446	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	0
37447	3024	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000028 Y GRT: 0023-000195. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO 03/07/2018. VALOR REFERENCIAL S/ ------\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37448	2972	1	50.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	644.49	0.00	0.00	0.00	1	0	0.0000	4225.00	t	0.000		0	0	0	8
37449	54	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	8
37449	101	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	0	8
37449	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	8
37449	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	0	0
37445	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
37450	3024	1	1.0000	f	929.745600	787.920000	0.00	0.00	0.00	t	141.83	0.00	0.00	0.00	1	0	1.0000	929.75	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 26/06/2018 CON 32.83 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178573, GRT: 004-854; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37451	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37451	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37452	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	8
37453	993	1	1.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	2.21	0.00	0.00	0.00	1	0	0.0000	14.50	t	0.000		0	0	0	27
37453	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	2	0	0.0000	22.90	t	0.000		0	0	0	13
37455	995	1	4.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	27
37457	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
37458	560	1	3.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	1	0	0.0000	74.10	t	0.000		0	0	0	13
37458	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	2	0	0.0000	45.80	t	0.000		0	0	0	13
37459	563	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
37459	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	15
37460	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37461	2972	1	50.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.0000	4175.00	t	0.000		0	0	0	8
37462	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37463	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
37463	25	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	0	8
37436	562	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	f	0.000		0	0	0	13
37465	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	27
37466	123	1	15.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	8
37466	54	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	0	8
37467	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37456	59	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	f	0.000		0	0	0	0
37454	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	f	0.000		0	0	0	8
37511	2972	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	0	8
37468	145	1	1.0000	f	10614.580000	8995.406800	0.00	0.00	0.00	t	1619.17	0.00	0.00	0.00	1	0	1.0000	10614.58	t	0.000	INTERESES GENRADOS DEL MUTUO ELABORADO EL DIA 06-02-2018 POR $380,000.00\r\nINTERES CALCULADO DEL DIA 06-02-2018 AL 04-07-2018	0	0	0	2
37469	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	27
37470	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37470	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
37471	563	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37472	560	1	3.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	1	0	0.0000	74.10	t	0.000		0	0	0	13
37473	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37474	563	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37475	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
37476	2972	1	5.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
37477	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
37478	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	8
37479	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37480	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
37480	92	1	4.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	0	8
37481	3024	1	1.0000	f	2193.441300	1858.848600	0.00	0.00	0.00	t	334.59	0.00	0.00	0.00	1	0	1.0000	2193.44	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 03/07/2018 CON 32.97 TM, FLETE: S/ 56.38; SEGUN GRR: 020-178777, GRT: 040-198; V.R: S/ 1,686.42\r\n	0	0	0	1
37482	2972	1	30.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	382.12	0.00	0.00	0.00	1	0	0.0000	2505.00	t	0.000		0	0	0	8
37483	5	1	8.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	0	8
37484	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
37484	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	243.00	t	0.000		0	0	0	8
37484	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	8
37485	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	8
37456	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	f	0.000		0	0	0	0
37486	57	1	5.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.50	t	0.000		0	0	0	8
37486	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
37464	123	1	70.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3990.00	t	0.000		0	0	0	8
37487	562	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
37488	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37489	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37489	99	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	8
37496	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37490	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	f	0.000		0	0	0	0
37490	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
37491	562	1	10.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	13
37492	138	1	30.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	386.69	0.00	0.00	0.00	1	0	0.0000	2535.00	t	0.000		0	0	0	8
37493	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	13
37493	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
37493	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	8
37493	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	8
37493	79	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	138.00	t	0.000		0	0	0	0
37494	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	27
37495	123	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	0	8
37490	563	1	18.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.0000	414.00	f	0.000		0	0	0	13
37496	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
37497	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	0	27
37498	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37499	997	1	4.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	27
37500	92	1	10.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
37502	123	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
37503	560	1	5.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	18.84	0.00	0.00	0.00	1	0	0.0000	123.50	t	0.000		0	0	0	13
37504	138	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	8
37505	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37506	138	1	10.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	0.0000	850.00	t	0.000		0	0	0	8
37507	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
37508	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37510	560	1	10.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	37.68	0.00	0.00	0.00	1	0	0.0000	247.00	t	0.000		0	0	0	13
37509	563	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	2	0	0.0000	1150.00	f	0.000		0	0	0	13
37509	994	1	20.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	f	0.000		0	0	0	27
37512	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37512	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
37512	54	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	155.00	t	0.000		0	0	0	8
37513	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	13
37513	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	8
37514	138	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	8
37516	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37517	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
37517	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
37517	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	8
37518	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37519	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37520	560	1	1.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	3.77	0.00	0.00	0.00	1	0	0.0000	24.70	t	0.000		0	0	0	13
37521	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
37521	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
37522	560	1	2.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	7.54	0.00	0.00	0.00	1	0	0.0000	49.40	t	0.000		0	0	0	13
37524	560	1	6.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	22.61	0.00	0.00	0.00	1	0	0.0000	148.20	t	0.000		0	0	0	13
37525	560	1	6.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	22.61	0.00	0.00	0.00	1	0	0.0000	148.20	t	0.000		0	0	0	13
37526	561	1	6.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	20.96	0.00	0.00	0.00	1	0	0.0000	137.40	t	0.000		0	0	0	13
37527	561	1	6.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	20.96	0.00	0.00	0.00	1	0	0.0000	137.40	t	0.000		0	0	0	13
37528	123	1	40.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2440.00	t	0.000		0	0	0	8
37528	92	1	20.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	700.00	t	0.000		0	0	0	8
37529	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37530	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
37531	138	1	4.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	8
37532	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
37533	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
37533	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
37535	986	1	70.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	272.29	0.00	0.00	0.00	1	0	0.0000	1785.00	t	0.000		0	0	0	27
37534	560	1	100.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.0000	2470.00	t	0.000		0	0	0	13
37535	997	1	80.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	0	27
37537	2972	1	10.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	1	0	0.0000	830.00	t	0.000		0	0	0	8
37538	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	0
37538	123	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	305.00	t	0.000		0	0	0	8
37538	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	0	0
37538	54	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	328.00	t	0.000		0	0	0	8
37539	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
37536	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	f	0.000		0	0	0	13
37542	994	1	14.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	27
37542	986	1	25.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	97.25	0.00	0.00	0.00	2	0	0.0000	637.50	t	0.000		0	0	0	27
37542	992	1	15.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	28.60	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	27
37543	2972	1	10.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	128.90	0.00	0.00	0.00	1	0	0.0000	845.00	t	0.000		0	0	0	8
37544	563	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
37545	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
37545	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37545	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	8
37546	999	1	3.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	27
37548	138	1	15.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
37547	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	8
37547	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	f	0.000		0	0	0	8
37549	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37540	563	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	f	0.000		0	0	0	13
37541	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	f	0.000		0	0	0	13
37550	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37550	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
37551	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
37552	123	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
37553	57	1	40.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	0	8
37553	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	t	0.000		0	0	0	8
37554	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37555	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
37523	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	f	0.000		0	0	0	8
37515	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	f	0.000		0	0	0	8
37556	101	1	6.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	618.00	t	0.000		0	0	0	8
37556	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	0	13
37557	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
37557	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
37558	562	1	50.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	163.98	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	13
37559	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37559	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37560	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
37562	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	13
37562	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	8
37563	3024	1	629.7900	f	83.780000	71.000000	0.00	0.00	0.00	t	8048.72	0.00	0.00	0.00	1	0	629.7900	52763.81	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL, DESDE OLMOS HASTA SALAVERRY. PRECIO FLETE S/ 71.00 MAS IGV. FECHA DE SERVICIO:\n 20/06/2018 HASTA 27/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	10
37561	3024	1	382.7100	f	23.010000	19.500000	0.00	0.00	0.00	t	1343.31	0.00	0.00	0.00	1	0	382.7100	8806.16	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL, DESDE CARTAVIO HASTA SALAVERRY. PRECIO FLETE S/ 19.50 MAS IGV. FECHA DE SERVICIO: \r\n28/06/2018 HASTA 30/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	10
37564	129	1	80.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4480.00	t	0.000		0	0	0	8
37564	92	1	60.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2160.00	t	0.000		0	0	0	8
37565	3024	1	36.0000	f	41.949000	35.550000	0.00	0.00	0.00	t	230.36	0.00	0.00	0.00	1	0	36.0000	1510.16	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA PIMENTEL. PRECIO FLETE S/ 35.55 MAS IGV. FECHA DE SERVICIO: 02/07/2018, SEGUN G.R.R 300-2864 Y G.R.T 020-490	0	0	0	10
37567	3024	1	36.0000	f	41.949000	35.550000	0.00	0.00	0.00	t	230.36	0.00	0.00	0.00	1	0	36.0000	1510.16	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA PIMENTEL. PRECIO FLETE S/ 35.55 MAS IGV. FECHA DE SERVICIO: 02/07/2018, SEGUN G.R.R 300-2871 Y G.R.T 003-752	0	0	0	10
37566	138	1	200.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	2516.95	0.00	0.00	0.00	1	0	0.0000	16500.00	f	0.000		0	0	0	0
37568	2972	1	20.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	253.22	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	8
37569	3024	1	36.0000	f	41.949000	35.550000	0.00	0.00	0.00	t	230.36	0.00	0.00	0.00	1	0	36.0000	1510.16	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA PIMENTEL. PRECIO FLETE S/ 35.55 MAS IGV. FECHA DE SERVICIO: 02/07/2018, SEGUN G.R.R 300-2843 / 300-2872 Y G.R.T 039-174	0	0	0	10
37570	2587	1	36.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
37570	129	1	1.0000	f	55.700000	55.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.70	t	0.000		0	0	0	8
37571	129	1	50.0000	f	55.700000	55.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2785.00	t	0.000		0	0	0	8
37572	129	1	50.0000	f	55.700000	55.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2785.00	t	0.000		0	0	0	8
37573	129	1	45.0000	f	55.700000	55.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2506.50	t	0.000		0	0	0	8
37574	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	0
37575	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	0	8
37576	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
37577	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
37578	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37579	563	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	13
37580	562	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	13
37581	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
37583	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37584	2972	1	20.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	253.22	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	8
37585	561	1	43.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	150.21	0.00	0.00	0.00	1	0	0.0000	984.70	t	0.000		0	0	0	13
37586	561	1	6.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	20.96	0.00	0.00	0.00	1	0	0.0000	137.40	t	0.000		0	0	0	13
37587	2972	1	50.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	644.49	0.00	0.00	0.00	1	0	0.0000	4225.00	t	0.000		0	0	0	8
37588	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
37589	2972	1	98.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1255.73	0.00	0.00	0.00	1	0	0.0000	8232.00	t	0.000		0	0	0	8
37590	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37591	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37582	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	f	0.000		0	0	0	0
37592	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
37592	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
37592	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	8
37593	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37594	992	1	16.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
37594	996	1	10.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	27
37594	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
37596	992	1	40.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	27
37597	2972	1	25.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	322.25	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	0	8
37598	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
37599	999	1	19.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	24.64	0.00	0.00	0.00	1	0	0.0000	161.50	t	0.000		0	0	0	27
37595	99	1	2.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	f	0.000		0	0	0	0
37600	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37601	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37601	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
37602	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37602	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37603	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	8
37604	138	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	8
37605	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37606	3024	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-658 Y GRT: 017-589, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 01/06/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
37607	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37608	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37609	54	1	12.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	0	8
37609	101	1	8.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	824.00	t	0.000		0	0	0	8
37611	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37611	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	0
37612	2972	1	5.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	63.31	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	0	8
37595	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.00	f	0.000		0	0	0	0
37613	138	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	8
37614	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
37615	138	1	40.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	0	8
37616	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37616	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
37617	123	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	0	8
37610	101	1	10.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	f	0.000		0	0	0	0
37610	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	f	0.000		0	0	0	0
37618	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002665 Y GRT: 0035-000180. PLACA: T8M-949/M3M-991. FECHA DE SERVICIO: 06/07/2018. VALOR REFERENCIAL S/ 1,594.08\r\n	0	0	0	1
37619	988	1	22.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	0	27
37620	138	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	0	8
37621	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-151 Y GRT: 035-179, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 05/07/2018.	0	0	0	1
37622	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37623	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	0	8
37623	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	8
37624	2972	1	35.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	443.14	0.00	0.00	0.00	1	0	0.0000	2905.00	t	0.000		0	0	0	8
37634	2972	1	15.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	8
37626	101	1	9.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	891.00	t	0.000		0	0	0	8
37626	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
37626	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
37626	70	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1400.00	t	0.000		0	0	0	8
37632	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	0	8
37629	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
37629	57	1	3.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	244.50	t	0.000		0	0	0	8
37629	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
37629	101	1	1.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	101.00	t	0.000		0	0	0	8
37630	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37631	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
37632	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
37633	998	1	101.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	154.07	0.00	0.00	0.00	1	0	0.0000	1010.00	t	0.000		0	0	0	0
37633	986	1	75.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	2	0	0.0000	1912.50	t	0.000		0	0	0	27
37633	994	1	27.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	3	0	0.0000	1080.00	t	0.000		0	0	0	0
37625	138	1	520.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	6504.41	0.00	0.00	0.00	1	0	0.0000	42640.00	f	0.000		0	0	0	0
37635	57	1	4.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	326.00	t	0.000		0	0	0	8
37636	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	0	0
37636	57	1	3.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	244.50	t	0.000		0	0	0	0
37637	562	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	13
37638	99	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	8
37639	999	1	15.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	27
37628	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
37627	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	0	8
37640	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
37641	138	1	20.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	253.22	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	8
37642	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
37643	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
37644	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37645	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37646	123	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	0	8
37646	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	8
37646	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	255.50	t	0.000		0	0	0	8
37646	101	1	2.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	0	8
37647	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37648	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
37649	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
37650	986	1	13.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	50.57	0.00	0.00	0.00	1	0	0.0000	331.50	t	0.000		0	0	0	27
37650	997	1	14.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	27
37651	986	1	28.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	0	27
37651	996	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	27
37653	992	1	18.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	27
37654	3024	1	1.0000	f	1089.000100	922.881400	0.00	0.00	0.00	t	166.12	0.00	0.00	0.00	1	0	1.0000	1089.00	f	0.000	POR SERVICIO DE TRANSPORTE DE SALAVERRY A GUADALUPE SEGUN GRT 038-161 CON 33 TN DE FERTILIZANTES. FECHA DEL SERVICIO 07/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37655	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37656	138	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.0000	89.00	t	0.000		0	0	0	8
37657	3024	1	1.0000	f	930.312000	788.400000	0.00	0.00	0.00	t	141.91	0.00	0.00	0.00	1	0	1.0000	930.31	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 29/06/2018 CON 32.85 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178736, GRT: 002-621; V.R: S/ ------\t\t\t\r\n	0	0	0	1
37658	3024	1	1.0000	f	903.124800	765.360000	0.00	0.00	0.00	t	137.76	0.00	0.00	0.00	1	0	1.0000	903.12	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A TRUJILLO, DEL DIA 03/07/2018 CON 31.89 TM, FLETE: S/ 24.00; SEGUN GRR: 023-628483, GRT: 002-622; V.R: S/ 559.99	0	0	0	1
37659	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
37660	138	1	30.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	377.54	0.00	0.00	0.00	1	0	0.0000	2475.00	t	0.000		0	0	0	8
37661	2328	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	17
37663	139	1	1.0000	f	495.000000	419.491500	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	1.0000	495.00	f	0.000	POR SERVICIO DE TRANSPORTE DE SALAVERRY A GUADALUPE SEGUN GRT 108-305 CON 15 TN DE FERTILIZANTES. FECHA DEL SERVICIO 07/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37664	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37665	123	1	14.0000	f	60.800000	60.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	851.20	t	0.000		0	0	0	8
37666	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37667	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37668	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37669	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37670	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37671	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37672	999	1	2.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	0.0000	17.00	t	0.000		0	0	0	27
37673	3024	1	1.0000	f	2182.131500	1849.264000	0.00	0.00	0.00	t	332.87	0.00	0.00	0.00	1	0	1.0000	2182.13	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 04/07/2018 CON 32.80 TM, FLETE: S/ 56.38; SEGUN GRR: 020-178810, GRT: 002-623; V.R: S/ 1,677.72	0	0	0	1
37674	3024	1	1.0000	f	2208.077600	1871.252200	0.00	0.00	0.00	t	336.83	0.00	0.00	0.00	1	0	1.0000	2208.08	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 04/07/2018 CON 33.19 TM, FLETE: S/ 56.38; SEGUN GRR: 020-178833, GRT: 031-501; V.R: S/ 1,697.67\r\n	0	0	0	1
37675	3024	1	1.0000	f	332.193600	281.520000	0.00	0.00	0.00	t	50.67	0.00	0.00	0.00	1	0	1.0000	332.19	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 05/07/2018 CON 33.12 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6318, GRT: 002-625; V.R: S/ ----\t\t\t\r\n	0	0	0	1
37676	3024	1	1.0000	f	1068.903000	905.850000	0.00	0.00	0.00	t	163.05	0.00	0.00	0.00	1	0	1.0000	1068.90	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PARIÑAS, DEL DIA 06/07/2018 CON 32.94 TM, FLETE: S/ 27.50; SEGUN GRR: 146-6322, GRT: 031-601; V.R: S/ -----\t\t\t\r\n	0	0	0	1
37677	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37678	3024	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-053 Y GRT: 023-197, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 06/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37679	138	1	20.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	1	0	0.0000	1670.00	t	0.000		0	0	0	0
37680	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37681	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-152 Y GRT: 023-196, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 06/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37682	3024	1	28.0000	f	78.700000	66.694900	0.00	0.00	0.00	t	336.14	0.00	0.00	0.00	1	0	28.0000	2203.60	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A SALAVERRY, PRECIO DEL FLETE: S/ 78.70 INCL. IGV; SEGUN GRR: 023-4072, GRT: 038-158;  PLACA : T8N-810/M3M-989. FECHA DEL SERVICIO: 03/07/2018\r\n\r\n	0	0	0	10
37652	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
37683	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
37684	123	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
37685	3024	1	7.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	7.0000	490.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A OLMOS, PRECIO DEL FLETE: S/ 70 INCL. IGV; SEGUN GRR: 023-4069/023-4068, GRT: 038-157;  PLACA : T8N-810/M3M-989. FECHA DEL SERVICIO: 03/07/2018\r\n\r\n	0	0	0	10
37686	138	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	0	8
37687	139	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-049 Y GRT: 112-334, PLACA : T80-864/M3M-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 04/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37688	139	1	1.0000	f	1200.000100	1016.949200	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	1.0000	1200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-146 Y GRT: 112-332, PLACA : T80-864/M3M-970 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37689	123	1	45.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2565.00	t	0.000		0	0	0	8
37690	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37691	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
37692	99	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	8
37693	3024	1	1.0000	f	1190.000000	1008.474600	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	1.0000	1190.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA J.L.O DE 700 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-052 Y GRT: 015-661, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 06/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37694	3024	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-155 Y GRT: 007-919, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 07/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37695	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37696	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
37697	563	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	13
37698	562	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	13
37699	129	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	8
37699	70	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	616.00	t	0.000		0	0	0	8
37699	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	0	8
37699	30	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	324.00	t	0.000		0	0	0	8
37699	25	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	318.00	t	0.000		0	0	0	8
37700	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	8
37703	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
37704	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37705	986	1	65.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	252.84	0.00	0.00	0.00	1	0	0.0000	1657.50	t	0.000		0	0	0	27
37705	994	1	16.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	0	27
37705	992	1	34.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	3	0	0.0000	425.00	t	0.000		0	0	0	27
37705	997	1	30.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	4	0	0.0000	165.00	t	0.000		0	0	0	27
37709	138	1	3.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	8
37711	138	1	40.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	0	8
37712	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
37713	139	1	1.0000	f	30813.104000	26112.800000	0.00	0.00	0.00	t	4700.30	0.00	0.00	0.00	1	0	1.0000	30813.10	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 746.08 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 02/07/2018 HASTA 06/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
37714	2972	1	25.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	314.62	0.00	0.00	0.00	1	0	0.0000	2062.50	t	0.000		0	0	0	8
37715	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	8
37716	560	1	15.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	56.52	0.00	0.00	0.00	1	0	0.0000	370.50	t	0.000		0	0	0	13
37707	989	1	30.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	f	0.000		0	0	0	27
37710	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
37710	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
37689	129	1	19.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1073.50	f	0.000		0	0	0	8
37689	57	1	26.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2106.00	f	0.000		0	0	0	8
37717	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
37717	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
37718	3024	1	1.0000	f	931.161600	789.120000	0.00	0.00	0.00	t	142.04	0.00	0.00	0.00	1	0	1.0000	931.16	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIMENTEL, DEL DIA 20/06/2018 CON 32.88 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178446, GRT: 040-195; V.R: S/ 544.16	0	0	0	1
37719	3024	1	1.0000	f	2174.692800	1842.960000	0.00	0.00	0.00	t	331.73	0.00	0.00	0.00	1	0	1.0000	2174.69	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A CAJAMARCA, DEL DIA 22/06/2018 CON 32.91 TM, FLETE: S/ 56.00; SEGUN GRR: 020-178492, GRT: 040-196; V.R: S/ 1,149.55	0	0	0	10
37720	3024	1	1.0000	f	952.401600	807.120000	0.00	0.00	0.00	t	145.28	0.00	0.00	0.00	1	0	1.0000	952.40	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 25/06/2018 CON 33.63 TM, FLETE: S/ 24.00; SEGUN GRR: 020-178567, GRT: 040-197; V.R: S/ -----	0	0	0	1
37721	3024	1	1.0000	f	2205.416500	1868.997000	0.00	0.00	0.00	t	336.42	0.00	0.00	0.00	1	0	1.0000	2205.42	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 04/07/2018 CON 33.15 TM, FLETE: S/ 56.38; SEGUN GRR: 020-178835, GRT: 011-931; V.R: S/ 1,695.62	0	0	0	1
37722	2972	1	20.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	8
37723	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37724	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37725	3024	1	1.0000	f	330.889700	280.415000	0.00	0.00	0.00	t	50.47	0.00	0.00	0.00	1	0	1.0000	330.89	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 05/07/2018 CON 32.99 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6316, GRT: 011-932; V.R: S/ -----	0	0	0	1
37726	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
37727	3024	1	1.0000	f	453.120000	384.000000	0.00	0.00	0.00	t	69.12	0.00	0.00	0.00	1	0	1.0000	453.12	f	0.000	POR SERVICIO DE TRANSPORTE DE LADRILLO DE PACASMAYO A TRUJILLO, DEL DIA 06/07/2018 CON 12.80 TM, FLETE: S/ 30.00; SEGUN GRR: 020-72240, GRT: 017-599; V.R: S/ 224.77\r\n\t\t\r\n	0	0	0	1
37728	3024	1	1.0000	f	1186.950200	1005.890000	0.00	0.00	0.00	t	181.06	0.00	0.00	0.00	1	0	1.0000	1186.95	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIMENTEL, DEL DIA 07/07/2018 CON 32.98 TM, FLETE: S/ 30.50; SEGUN GRR: 146-6326, GRT: 011-934; V.R: S/ 1,141.11\r\n	0	0	0	1
37730	3024	1	1.0000	f	706.336200	598.590000	0.00	0.00	0.00	t	107.75	0.00	0.00	0.00	1	0	1.0000	706.34	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 07/07/2018 CON 540 BLS, FLETE: S/ 1.1085; SEGUN GRR: 020-178918, GRT: 017-601; V.R: S/ ----	0	0	0	1
37731	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37732	2972	1	15.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	188.77	0.00	0.00	0.00	1	0	0.0000	1237.50	t	0.000		0	0	0	8
37733	3024	1	1.0000	f	1439.095000	1219.572000	0.00	0.00	0.00	t	219.52	0.00	0.00	0.00	1	0	1.0000	1439.10	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 04/07/2018 CON 760 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-82262, GRT: 039-175; V.R: S/ 1,120.97\r\n\t\t\r\n	0	0	0	1
37734	2972	1	28.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	354.51	0.00	0.00	0.00	1	0	0.0000	2324.00	t	0.000		0	0	0	8
37735	2972	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	8
37736	2972	1	21.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	265.88	0.00	0.00	0.00	1	0	0.0000	1743.00	t	0.000		0	0	0	8
37737	2972	1	29.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	367.17	0.00	0.00	0.00	1	0	0.0000	2407.00	t	0.000		0	0	0	8
37738	2972	1	32.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	405.15	0.00	0.00	0.00	1	0	0.0000	2656.00	t	0.000		0	0	0	8
37739	2972	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	0	8
37740	2972	1	29.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	367.17	0.00	0.00	0.00	1	0	0.0000	2407.00	t	0.000		0	0	0	8
37741	2972	1	20.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	253.22	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	8
37742	2972	1	32.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	405.15	0.00	0.00	0.00	1	0	0.0000	2656.00	t	0.000		0	0	0	8
37743	2972	1	29.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	367.17	0.00	0.00	0.00	1	0	0.0000	2407.00	t	0.000		0	0	0	8
37744	2972	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	0	8
37745	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37745	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
37746	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
37747	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37748	129	1	35.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1977.50	t	0.000		0	0	0	8
37749	999	1	1.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	0.0000	11.00	t	0.000		0	0	0	27
37749	563	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	13
37750	999	1	1.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	1	0	0.0000	8.50	t	0.000		0	0	0	27
37751	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
37751	79	1	6.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	414.00	t	0.000		0	0	0	0
37752	986	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	27
37753	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	0
37753	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
37753	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.00	t	0.000		0	0	0	8
37754	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	8
37755	562	1	7.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	1	0	0.0000	150.50	t	0.000		0	0	0	13
37756	33	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
37757	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37757	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	0	8
37758	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
37759	986	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	27
37729	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	8
37759	992	1	9.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	27
37760	138	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	t	0.000		0	0	0	8
37761	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
37762	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37763	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65 INCL. IGV; SEGUN GRR: 023-4095, GRT: 020-491;  PLACA : ALJ-790/TAE-985. FECHA DEL SERVICIO: 05/07/2018\r\n	0	0	0	10
37764	138	1	40.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	506.44	0.00	0.00	0.00	1	0	0.0000	3320.00	t	0.000		0	0	0	8
37765	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
37766	2972	1	10.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	1	0	0.0000	830.00	t	0.000		0	0	0	8
37767	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	0	0
37768	999	1	65.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	109.07	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	0	27
37769	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
37770	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	0
37771	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
37773	92	1	14.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	0	8
37774	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
37774	92	1	8.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	8
37774	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	0
37775	138	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
37776	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37776	107	1	8.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	0	0
37777	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
37778	138	1	4.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	0	8
37779	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	0	8
37779	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
37779	25	1	3.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	153.00	t	0.000		0	0	0	8
37780	999	1	23.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	1	0	0.0000	253.00	t	0.000		0	0	0	27
37781	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
37782	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
37784	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
37785	138	1	75.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	932.42	0.00	0.00	0.00	1	0	0.0000	6112.50	t	0.000		0	0	0	8
37786	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
37787	138	1	75.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	932.42	0.00	0.00	0.00	1	0	0.0000	6112.50	t	0.000		0	0	0	8
37788	562	1	15.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	13
37788	563	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	0	13
37790	138	1	20.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	8
37791	562	1	6.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	13
37792	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	8
37792	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	8
37794	2972	1	15.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	179.62	0.00	0.00	0.00	1	0	0.0000	1177.50	t	0.000		0	0	0	8
37795	2972	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	0	8
37796	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
37783	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	f	0.000		0	0	0	8
37783	57	1	3.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.50	f	0.000		0	0	0	8
37798	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
37798	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	8
37789	63	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	f	0.000		0	0	0	0
37789	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	f	0.000		0	0	0	0
37793	129	1	50.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	f	0.000		0	0	0	0
37793	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	f	0.000		0	0	0	0
37799	30	1	14.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
37799	70	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	728.00	t	0.000		0	0	0	8
37799	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	8
37800	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37801	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37802	138	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
37803	138	1	2.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	8
37804	138	1	40.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	500.34	0.00	0.00	0.00	1	0	0.0000	3280.00	t	0.000		0	0	0	8
37797	70	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	f	0.000		0	0	0	8
37797	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	8
37805	138	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
37806	129	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	8
37806	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	8
37806	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	8
37807	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
37808	2316	1	1.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	1	0	0.0000	9.20	t	0.000		0	0	0	17
37809	138	1	200.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	2394.92	0.00	0.00	0.00	1	0	0.0000	15700.00	t	0.000		0	0	0	8
37810	2972	1	5.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	0	8
37811	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
37846	101	1	5.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	495.00	f	0.000		0	0	0	0
37813	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
37814	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	0	8
37814	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
37815	563	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	13
37816	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
37817	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
37818	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37819	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37820	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
37820	57	1	4.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	326.00	t	0.000		0	0	0	8
37820	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
37821	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37821	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	0
37822	138	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
37823	2972	1	30.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	375.25	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
37825	138	1	60.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	755.08	0.00	0.00	0.00	1	0	0.0000	4950.00	t	0.000		0	0	0	8
37826	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
37827	2972	1	25.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	1	0	0.0000	2075.00	t	0.000		0	0	0	8
37828	2972	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
37829	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37829	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37830	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37831	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
37831	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
37832	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	8
37832	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
37833	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37834	561	1	3.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	10.48	0.00	0.00	0.00	1	0	0.0000	68.70	t	0.000		0	0	0	13
37835	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
37836	63	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
37839	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37840	2972	1	3.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	35.92	0.00	0.00	0.00	1	0	0.0000	235.50	t	0.000		0	0	0	8
37841	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37842	138	1	2.0000	f	87.000000	73.728800	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
37843	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
37837	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	8
37837	57	1	6.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	483.00	f	0.000		0	0	0	8
37837	98	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	424.00	f	0.000		0	0	0	1
37838	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	0	8
37824	129	1	12.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	f	0.000		0	0	0	8
37844	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37845	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6917 Y GRT: 035-181. PLACA: T8M-949/M3M-991. FECHA DE SERVICIO: 09/07/2018. VALOR REFERENCIAL S/ 1,281.60	0	0	0	1
37847	138	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
37848	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	13
37848	58	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	13
37849	138	1	30.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	375.25	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
37812	563	1	32.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	f	0.000		0	0	0	0
37846	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	f	0.000		0	0	0	0
37846	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	405.00	f	0.000		0	0	0	0
37850	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	8
37850	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	8
37850	57	1	3.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	243.00	t	0.000		0	0	0	8
37850	25	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	53.00	t	0.000		0	0	0	8
37850	129	1	13.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	728.00	t	0.000		0	0	0	8
37851	101	1	5.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	505.00	t	0.000		0	0	0	8
37851	57	1	5.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.50	t	0.000		0	0	0	8
37851	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	8
37852	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
37853	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
37854	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	0	8
37854	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	171.00	t	0.000		0	0	0	8
37855	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
37871	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
37857	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
37858	138	1	150.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1876.27	0.00	0.00	0.00	1	0	0.0000	12300.00	t	0.000		0	0	0	8
37859	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
37860	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
37861	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
37862	986	1	15.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	27
37863	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
37864	2972	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
37865	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
37866	989	1	9.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	27
37867	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
37868	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
37869	997	1	45.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	27
37870	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37871	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
37871	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	0	8
37872	57	1	2.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	8
37873	999	1	1.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	1	0	0.0000	8.50	t	0.000		0	0	0	27
37874	999	1	32.0000	f	11.000000	9.322000	0.00	0.00	0.00	t	53.69	0.00	0.00	0.00	1	0	0.0000	352.00	t	0.000		0	0	0	0
37874	998	1	3.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	27
37875	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37876	992	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	27
37877	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
37772	3024	1	1.0000	f	710.499900	602.118600	0.00	0.00	0.00	t	108.38	0.00	0.00	0.00	1	0	1.0000	710.50	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-672 Y GRT: 003-753, PLACA : ACT-780/M3M-990 PRECIO DEL FLETE: $20.30 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ -----	0	0	0	1
37878	33	1	18.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	0	8
37878	58	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	13
37878	70	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	8
37708	3024	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-412 Y GRT: 038-160, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ 855.72	0	0	0	1
37706	3024	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-667 Y GRT: 038-156, PLACA: T8N-810/M3M-989 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ 125.28\r\n	0	0	0	1
37702	3024	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-411 Y GRT: 017-598, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----	0	0	0	1
37701	3024	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-409 Y GRT: 017-597, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ -----	0	0	0	1
37501	3024	1	1.0000	f	770.000000	652.542400	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	1.0000	770.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A LAMBAYEQUE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-671 Y GRT: 007-918, PLACA: ACV-729/TAE-994 PRECIO DEL FLETE: $22.00 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ 1,481.20\r\n	0	0	0	1
37879	138	1	30.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	375.25	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
37421	3024	1	1.0000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A TUCUME POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-668 Y GRT: 015-659, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
37856	129	1	60.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3480.00	f	0.000		0	0	0	8
37880	64	1	10.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	13
37420	3024	1	1.0000	f	681.100000	577.203400	0.00	0.00	0.00	t	103.90	0.00	0.00	0.00	1	0	1.0000	681.10	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-410 Y GRT: 035-178, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
37419	3024	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-408 Y GRT: 035-177, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ 831.95\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
37881	138	1	25.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	314.62	0.00	0.00	0.00	1	0	0.0000	2062.50	t	0.000		0	0	0	8
37882	986	1	150.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	0	27
37882	996	1	100.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	0	27
37883	68	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
37884	563	1	17.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	0
37885	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
37887	986	1	140.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	0	27
37887	996	1	70.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	27
37887	997	1	130.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	113.03	0.00	0.00	0.00	3	0	0.0000	741.00	t	0.000		0	0	0	27
37887	992	1	100.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	4	0	0.0000	1450.00	t	0.000		0	0	0	27
37887	215	1	50.0000	f	3.250000	2.754200	0.00	0.00	0.00	t	24.79	0.00	0.00	0.00	5	0	0.0000	162.50	t	0.000		0	0	0	15
37888	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
37889	63	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
37890	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	27
37890	998	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	27
37891	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
37892	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
37893	3024	1	1.0000	f	1055.950000	894.872900	0.00	0.00	0.00	t	161.08	0.00	0.00	0.00	1	0	1.0000	1055.95	f	0.000	POR SERVICIO DE TRANSPORTE DESDE SULLANA HASTA LAMBAYEQUE SEGUN GRT 003-755 CON 30.17 TN DE ARROZ. PLACA: ACT-780/M3M-990. FECHA DEL SERVICIO 07/07/2018	0	0	0	1
37895	3024	1	1.0000	f	1146.950000	971.991500	0.00	0.00	0.00	t	174.96	0.00	0.00	0.00	1	0	1.0000	1146.95	f	0.000	POR SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA LAMBAYEQUE SEGUN GRT 020-492 CON 32.77 TN DE ARROZ. PLACA: ALJ-790/TAE-985. FECHA DEL SERVICIO 07/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37872	129	1	16.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.00	f	0.000		0	0	0	8
37896	3024	1	1.0000	f	900.000000	762.711900	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	1.0000	900.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA LAMBAYEQUE SEGUN GRT 039-177 CON 30 TN DE ARROZ. PLACA: T8M-926/M3M-992. FECHA DEL SERVICIO 07/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
37897	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37898	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
37899	138	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
37900	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
37900	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
37902	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37902	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
37886	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	f	0.000		0	0	0	0
37886	68	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	f	0.000		0	0	0	0
37886	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	206.00	f	0.000		0	0	0	0
37903	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37904	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	27
37905	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37894	129	1	14.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	f	0.000		0	0	0	8
37907	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37908	138	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
37910	2972	1	4.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	47.90	0.00	0.00	0.00	1	0	0.0000	314.00	t	0.000		0	0	0	8
37901	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
37906	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
37906	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
37911	129	1	49.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2744.00	t	0.000		0	0	0	8
37912	2972	1	2.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	23.95	0.00	0.00	0.00	1	0	0.0000	157.00	t	0.000		0	0	0	8
37909	994	1	16.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	1	0	0.0000	640.00	f	0.000		0	0	0	27
37913	2972	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	0	8
37914	563	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	13
37915	986	1	18.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	1	0	0.0000	459.00	t	0.000		0	0	0	27
37917	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
37917	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
37918	562	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	13
37916	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
37919	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	13
37920	138	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
37921	999	1	20.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.0000	170.00	t	0.000		0	0	0	27
37922	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
37923	2972	1	85.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1011.36	0.00	0.00	0.00	1	0	0.0000	6630.00	t	0.000		0	0	0	8
37924	561	1	8.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	27.95	0.00	0.00	0.00	1	0	0.0000	183.20	t	0.000		0	0	0	13
37925	2972	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	0	8
37926	2972	1	15.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	0	8
37927	138	1	80.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	964.07	0.00	0.00	0.00	1	0	0.0000	6320.00	t	0.000		0	0	0	8
37928	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
37929	2972	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	0	8
37931	2972	1	1.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	11.97	0.00	0.00	0.00	1	0	0.0000	78.50	t	0.000		0	0	0	8
37932	2972	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	0	8
37933	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	8
37933	58	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	0	13
37934	92	1	3.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	8
37935	2972	1	1.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	11.97	0.00	0.00	0.00	1	0	0.0000	78.50	t	0.000		0	0	0	8
37936	2972	1	10.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	124.32	0.00	0.00	0.00	1	0	0.0000	815.00	t	0.000		0	0	0	8
37937	63	1	12.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	8
37938	2972	1	10.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	124.32	0.00	0.00	0.00	1	0	0.0000	815.00	t	0.000		0	0	0	8
37939	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-097 Y GRT: 015-651, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 18/06/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37986	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
37987	992	1	100.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	27
37940	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-098 Y GRT: 020.484, PLACA : ALJ-790/YAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 20/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37941	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-099 Y GRT: 007-913, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 25/06/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37942	2700	1	1.0000	f	240.000200	203.390000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	f	0.000	Correspondiente al mes de Junio del año 2018\r\nN° ORDEN DE COMPRA : 466974\r\nN° ORDEN DE RECEPCION : 447214	0	0	0	2
37943	129	1	38.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2128.00	t	0.000		0	0	0	8
37944	57	1	5.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
37944	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
37944	101	1	5.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	495.00	t	0.000		0	0	0	8
37945	2972	1	2.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	23.95	0.00	0.00	0.00	1	0	0.0000	157.00	t	0.000		0	0	0	8
37947	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE FIERRO. SEGUN GRR: 013-156 Y GRT: 112-314, PLACA : T80-853. FECHA DE SERVICIO: 29/05/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37946	139	1	1.0000	f	400.000100	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE FIERRO SEGUN GRR: 008-1127 Y GRT: 108-306, PLACA : T80-846 FECHA DE SERVICIO: 26/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
37948	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
37948	129	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	8
37949	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
37950	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
37951	997	1	20.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	27
37952	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37953	560	1	1.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	3.77	0.00	0.00	0.00	1	0	0.0000	24.70	t	0.000		0	0	0	13
37955	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
37956	70	1	33.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1848.00	t	0.000		0	0	0	8
37956	57	1	1.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.00	t	0.000		0	0	0	8
37956	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	8
37956	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	8
37957	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37957	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37958	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37960	2972	1	10.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	124.32	0.00	0.00	0.00	1	0	0.0000	815.00	t	0.000		0	0	0	8
37954	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	0
37961	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
37930	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	13
37959	561	1	15.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	52.86	0.00	0.00	0.00	1	0	0.0000	346.50	f	0.000		0	0	0	13
37962	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	27
37962	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	27
37954	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	f	0.000		0	0	0	0
37954	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.50	f	0.000		0	0	0	0
37964	562	1	9.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	29.52	0.00	0.00	0.00	1	0	0.0000	193.50	t	0.000		0	0	0	0
37965	138	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
37916	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	0
37967	138	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
37969	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37970	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37971	995	1	4.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	27
37972	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
37973	138	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
37974	994	1	5.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	27
37974	986	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	2	0	0.0000	153.00	t	0.000		0	0	0	27
37974	998	1	14.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	3	0	0.0000	119.00	t	0.000		0	0	0	27
37974	997	1	5.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	4	0	0.0000	27.50	t	0.000		0	0	0	27
37974	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	15
37975	2972	1	10.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	119.75	0.00	0.00	0.00	1	0	0.0000	785.00	t	0.000		0	0	0	8
37976	2972	1	5.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	59.87	0.00	0.00	0.00	1	0	0.0000	392.50	t	0.000		0	0	0	8
37977	993	1	3.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	6.64	0.00	0.00	0.00	1	0	0.0000	43.50	t	0.000		0	0	0	27
37978	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
37979	992	1	100.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	27
37980	25	1	1.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	8
37981	138	1	15.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	0	8
37982	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37982	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
37983	2972	1	7.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	87.03	0.00	0.00	0.00	1	0	0.0000	570.50	t	0.000		0	0	0	8
37984	562	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	0
37984	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	13
37985	92	1	30.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	0	8
37985	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	8
37988	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
37993	2972	1	200.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	2501.69	0.00	0.00	0.00	1	0	0.0000	16400.00	f	0.000		0	0	0	8
37989	563	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	f	0.000		0	0	0	13
37991	562	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	13
37968	563	1	7.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	24.03	0.00	0.00	0.00	1	0	0.0000	157.50	f	0.000		0	0	0	13
37966	563	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	f	0.000		0	0	0	13
37992	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
37992	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
37994	92	1	13.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.50	t	0.000		0	0	0	8
37994	101	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	0	8
37995	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
37996	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
37997	998	1	50.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	27
37997	994	1	14.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	27
37997	995	1	6.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	0	27
37998	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	8
37999	92	1	30.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	0	8
37999	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.50	t	0.000		0	0	0	8
38000	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
37963	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	f	0.000		0	0	0	13
37971	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	2	0	0.0000	115.50	f	0.000		0	0	0	13
38001	3024	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 10/07/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-82807, GRT: 003-757; V.R: S/ 211.44\r\n	0	0	0	1
38002	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
38003	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	0	8
38004	561	1	60.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	194.03	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	0	13
38005	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65 INCL. IGV; SEGUN GRR: 023-4120, GRT: 003-758;  PLACA : ACT-780 / M3M-990. FECHA DEL SERVICIO: 11/07/2018\r\n\r\n	0	0	0	10
38006	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
38006	54	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	8
38007	70	1	11.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
38007	30	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	324.00	t	0.000		0	0	0	8
38007	129	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	0	8
38007	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	108.00	t	0.000		0	0	0	8
38007	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	78.00	t	0.000		0	0	0	13
38008	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38009	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
38010	92	1	250.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	8
38011	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	0	0
38011	79	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	1
38011	58	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	13
38011	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	8
38012	561	1	70.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	0	13
38013	560	1	60.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	226.07	0.00	0.00	0.00	1	0	0.0000	1482.00	t	0.000		0	0	0	13
38014	70	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
38015	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38015	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38016	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	0
38018	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
38018	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
38019	138	1	150.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1807.63	0.00	0.00	0.00	1	0	0.0000	11850.00	t	0.000		0	0	0	8
38020	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	0	8
38021	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38021	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
38022	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.50	t	0.000		0	0	0	8
38023	123	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
38024	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
38025	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	13
38026	994	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	27
38026	986	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	27
38026	998	1	10.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	3	0	0.0000	85.00	t	0.000		0	0	0	27
38028	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
38028	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38030	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
38031	562	1	32.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	104.95	0.00	0.00	0.00	1	0	0.0000	688.00	t	0.000		0	0	0	13
38031	563	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	0	13
38032	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
38033	99	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	8
38033	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
38033	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	8
38034	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
38035	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38027	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	f	0.000		0	0	0	8
38036	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
38037	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38038	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	t	0.000		0	0	0	8
38039	986	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	27
38039	995	1	2.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	0	27
38039	996	1	1.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	3	0	0.0000	5.80	t	0.000		0	0	0	27
38040	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38041	138	1	15.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	191.06	0.00	0.00	0.00	1	0	0.0000	1252.50	t	0.000		0	0	0	8
38042	70	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	8
38042	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	438.00	t	0.000		0	0	0	8
38042	58	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	13
38043	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38044	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
38045	101	1	10.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1030.00	f	0.000		0	0	0	0
38029	562	1	26.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	85.27	0.00	0.00	0.00	1	0	0.0000	559.00	f	0.000		0	0	0	13
38017	129	1	21.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1197.00	f	0.000		0	0	0	8
38046	70	1	16.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	896.00	t	0.000		0	0	0	8
38046	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	8
38047	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-158 Y GRT: 023-199, PLACA: T8N-828/T9S-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 10/07/2018.	0	0	0	1
38048	3024	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-162 Y GRT: 007-923, PLACA : ACV-729 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 12/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38049	999	1	250.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	0	27
38050	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
38051	68	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
38051	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
38052	70	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
38053	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38054	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38055	138	1	200.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	2425.42	0.00	0.00	0.00	1	0	0.0000	15900.00	t	0.000		0	0	0	8
38056	560	1	3.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	1	0	0.0000	74.10	t	0.000		0	0	0	13
38057	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38058	563	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
38059	562	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	13
38060	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	13
38061	92	1	250.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9250.00	t	0.000		0	0	0	8
38062	138	1	13.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	165.58	0.00	0.00	0.00	1	0	0.0000	1085.50	t	0.000		0	0	0	0
38063	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38083	563	1	25.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	85.81	0.00	0.00	0.00	1	0	0.0000	562.50	f	0.000		0	0	0	13
38065	92	1	30.0000	f	36.200000	36.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1086.00	t	0.000		0	0	0	8
38066	2972	1	60.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	750.51	0.00	0.00	0.00	1	0	0.0000	4920.00	t	0.000		0	0	0	8
38067	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
38068	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	t	0.000		0	0	0	8
38070	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-156 Y GRT: 007-921, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 10/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38071	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38072	3024	1	1.0000	f	1400.000000	1186.440700	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-159 Y GRT: 015-664, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 10/07/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38073	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38074	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-102 Y GRT: 015-666, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 11/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38075	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38069	101	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.00	f	0.000		0	0	0	0
38069	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	f	0.000		0	0	0	0
38076	992	1	200.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	27
38077	3024	1	23.3000	f	75.000000	63.559300	0.00	0.00	0.00	t	266.57	0.00	0.00	0.00	1	0	23.3000	1747.50	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A OLMOS, PRECIO DEL FLETE: S/ 75 INCL. IGV; SEGUN GRR: 023-4122 / 023-4123 / 023-4124 / 023-4125 / 023-4121, GRT: 007-922;  PLACA : ACV-729 / TAE-994. FECHA DEL SERVICIO: 11/07/2018\r\n\r\n	0	0	0	10
38078	129	1	25.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	0	8
38078	54	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	0	8
38116	563	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	0	13
38079	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 11/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-82955, GRT: 015-665; V.R: S/ 1,180.00\t\t\r\n	0	0	0	1
38080	2972	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	0	8
38081	2972	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	0	8
38082	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38084	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38045	54	1	20.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1600.00	f	0.000		0	0	0	0
38083	562	1	5.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	2	0	0.0000	107.50	f	0.000		0	0	0	13
38045	25	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	510.00	f	0.000		0	0	0	0
38085	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	8
38085	127	1	1.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
38086	563	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
38087	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	8
38087	127	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
38088	127	1	12.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	97.02	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	0	8
38088	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	8
38089	127	1	12.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	636.00	t	0.000		0	0	0	8
38089	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	8
38090	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	8
38090	127	1	11.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	88.93	0.00	0.00	0.00	2	0	0.0000	583.00	t	0.000		0	0	0	8
38091	92	1	7.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	8
38091	127	1	11.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	583.00	t	0.000		0	0	0	8
38092	127	1	5.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
38092	92	1	5.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
38092	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	8
38093	127	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
38093	92	1	5.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
38093	57	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	8
38094	57	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
38094	127	1	7.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	0	8
38094	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	8
38094	27	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	0	8
38094	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	32.00	t	0.000		0	0	0	8
38096	57	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
38096	127	1	7.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	371.00	t	0.000		0	0	0	8
38096	129	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	8
38096	27	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	0	8
38096	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	32.00	t	0.000		0	0	0	8
38097	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	8
38097	127	1	1.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
38098	92	1	1.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	8
38098	127	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	8
38099	127	1	3.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
38099	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	0	8
38100	127	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
38100	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	0	8
38101	127	1	5.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	40.42	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
38101	27	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	0	8
38102	127	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
38102	27	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	0	8
38103	92	1	10.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
38103	127	1	20.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	2	0	0.0000	1060.00	t	0.000		0	0	0	8
38104	92	1	10.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
38104	127	1	20.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1060.00	t	0.000		0	0	0	8
38105	127	1	3.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
38105	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	0	8
38106	127	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
38106	92	1	3.0000	f	32.000000	32.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	96.00	t	0.000		0	0	0	8
38107	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
38107	127	1	50.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	404.24	0.00	0.00	0.00	2	0	0.0000	2650.00	t	0.000		0	0	0	8
38108	57	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
38108	127	1	50.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2650.00	t	0.000		0	0	0	8
38109	2972	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38110	560	1	23.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	13
38111	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
38112	127	1	15.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
38112	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
38113	127	1	2.0000	f	53.000000	44.915300	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
38114	127	1	15.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
38114	57	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
38115	127	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
38116	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	27
38095	129	1	45.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2520.00	f	0.000		0	0	0	0
38064	92	1	250.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9125.00	t	0.000		0	0	0	8
38117	998	1	20.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	27
38118	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38118	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	0
38119	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
38119	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	8
38119	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	285.00	t	0.000		0	0	0	8
38120	138	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	8
38121	2972	1	50.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	621.61	0.00	0.00	0.00	1	0	0.0000	4075.00	t	0.000		0	0	0	8
38122	563	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	13
38123	563	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	t	0.000		0	0	0	13
38123	986	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	2	0	0.0000	25.50	t	0.000		0	0	0	27
38124	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
37990	995	1	9.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	0.0000	378.00	f	0.000		0	0	0	27
38125	562	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	13
38126	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38127	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
38128	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
38129	101	1	7.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	721.00	t	0.000		0	0	0	8
38130	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
38144	107	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	13
38132	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
38133	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006918 Y GRT: 0039-000180. PLACA: T8M-926/M3M-992. FECHA DE SERVICIO: 12/07/2018. VALOR REFERENCIAL S/ 1,281.60	0	0	0	1
38083	986	1	6.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	3	0	0.0000	153.00	f	0.000		0	0	0	27
38083	998	1	6.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	27
38083	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	15
38083	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
38134	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	8
38134	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
38134	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	8
38135	138	1	20.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	8
38136	997	1	7.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	5.87	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	27
38137	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
38137	79	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	1
38137	58	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	13
38138	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
38139	138	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
38140	3024	1	1.0000	f	385.000000	326.271200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	1.0000	385.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-413 Y GRT: 039-179, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 11/07/2018. VALOR REFER. S/ 365.05\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
38141	561	1	400.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1293.56	0.00	0.00	0.00	1	0	0.0000	8480.00	t	0.000		0	0	0	13
38186	561	1	48.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	167.67	0.00	0.00	0.00	1	0	0.0000	1099.20	t	0.000		0	0	0	13
38142	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 10/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-82883, GRT: 017-603; V.R: S/ 1,180.00\t\t\r\n	0	0	0	1
38143	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 11/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-82972, GRT: 023-200; V.R: S/ 1,180.00\t\t\t\r\n	0	0	0	1
38144	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
38144	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	8
38144	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.50	t	0.000		0	0	0	8
38145	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38146	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38147	2972	1	10.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	8
38148	3024	1	35.1750	f	75.000000	63.559300	0.00	0.00	0.00	t	402.43	0.00	0.00	0.00	1	0	35.1750	2638.13	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A GUADALUPE, PRECIO DEL FLETE: S/ 75 INCL. IGV; SEGUN GRR: 023-4106 / 023-4107, GRT: 039-178;  PLACA : T8M-926/M3M-992. FECHA DEL SERVICIO: 10-07-2018\r\n\r\n	0	0	0	10
38131	561	1	60.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	f	0.000		0	0	0	0
38149	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
38150	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
38150	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
38150	57	1	6.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	489.00	t	0.000		0	0	0	8
38151	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
38152	2972	1	300.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	3638.14	0.00	0.00	0.00	1	0	0.0000	23850.00	t	0.000		0	0	0	8
38153	2972	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
38154	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38154	92	1	1.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	8
38155	993	1	50.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	27
38155	994	1	30.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	2	0	0.0000	1245.00	t	0.000		0	0	0	27
38155	997	1	50.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	3	0	0.0000	285.00	t	0.000		0	0	0	27
38155	662	1	30.0000	f	3.660000	3.101700	0.00	0.00	0.00	t	16.75	0.00	0.00	0.00	4	0	0.0000	109.80	t	0.000		0	0	0	15
38156	138	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
38157	994	1	50.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	27
38157	992	1	100.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	2	0	0.0000	1250.00	t	0.000		0	0	0	27
38157	997	1	90.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	3	0	0.0000	495.00	t	0.000		0	0	0	0
38158	70	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
38158	64	1	14.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	13
38159	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38159	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38160	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38161	99	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	8
38161	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
38161	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	8
38162	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
38163	986	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	27
38164	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
38165	129	1	11.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	0	8
38166	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
38166	58	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	13
38167	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38168	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	13
38169	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	13
38170	138	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
38171	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38171	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38174	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	f	0.000		0	0	0	0
38175	2972	1	66.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	835.63	0.00	0.00	0.00	1	0	0.0000	5478.00	t	0.000		0	0	0	8
38176	98	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	1
38177	129	1	14.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	0	8
38172	563	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	f	0.000		0	0	0	13
38178	138	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
38179	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38180	101	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	309.00	t	0.000		0	0	0	8
38183	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
38183	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	0	8
38183	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.50	t	0.000		0	0	0	8
38184	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
38184	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
38184	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	8
38185	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38182	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	f	0.000		0	0	0	0
38187	138	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
38188	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	13
38189	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
38190	68	1	35.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	0
38190	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
38190	25	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	510.00	t	0.000		0	0	0	8
38191	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	0	8
38192	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38193	986	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	0	27
38194	101	1	6.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	0	8
38181	561	1	35.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	0.0000	808.50	f	0.000		0	0	0	13
38181	995	1	4.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.0000	168.00	f	0.000		0	0	0	0
38194	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
38195	561	1	30.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	13
38196	25	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	8
38196	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	8
38197	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	13
38198	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
38198	25	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
38198	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
38199	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38199	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38199	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	13
38200	2972	1	4.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
38201	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38201	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
38202	138	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
38203	2972	1	85.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1063.22	0.00	0.00	0.00	1	0	0.0000	6970.00	t	0.000		0	0	0	8
38204	138	1	30.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	375.25	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
38205	2972	1	65.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	813.05	0.00	0.00	0.00	1	0	0.0000	5330.00	t	0.000		0	0	0	8
38206	138	1	200.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	2455.93	0.00	0.00	0.00	1	0	0.0000	16100.00	t	0.000		0	0	0	8
38207	560	1	3.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	1	0	0.0000	74.10	t	0.000		0	0	0	13
38208	138	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
38209	561	1	100.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	13
38210	560	1	6.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	22.61	0.00	0.00	0.00	1	0	0.0000	148.20	t	0.000		0	0	0	13
38211	101	1	8.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	824.00	t	0.000		0	0	0	8
38212	138	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
38213	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
38214	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	206.00	t	0.000		0	0	0	8
38215	5	1	30.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	0
38215	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	0	8
38216	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
38217	560	1	3.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	1	0	0.0000	74.10	t	0.000		0	0	0	13
38218	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	0	8
38218	58	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	13
38218	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	282.50	t	0.000		0	0	0	8
38219	3024	1	35.0000	f	59.944000	50.800000	0.00	0.00	0.00	t	320.04	0.00	0.00	0.00	1	0	35.0000	2098.04	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA CASTILLA. PRECIO FLETE S/ 50.80 MAS IGV. FECHA DE SERVICIO: 05/07/2018, SEGUN G.R.R 300-2891 Y G.R.T 015-660	0	0	0	10
38220	3024	1	36.0000	f	59.944000	50.800000	0.00	0.00	0.00	t	329.18	0.00	0.00	0.00	1	0	36.0000	2157.98	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA CASTILLA. PRECIO FLETE S/ 50.80 MAS IGV. FECHA DE SERVICIO: 06/07/2018, SEGUN G.R.R 300-2897 Y G.R.T 039-176	0	0	0	10
38221	92	1	35.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1277.50	f	0.000		0	0	0	0
38222	3024	1	78.0000	f	41.300000	35.000000	0.00	0.00	0.00	t	491.40	0.00	0.00	0.00	1	0	78.0000	3221.40	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CARTAVIO DESDE SANTIAGO DE CAO HASTA PIURA. PRECIO FLETE S/ 78.00 MAS IGV. FECHA DE SERVICIO: 07/07/2018, SEGUN G.R.R 017-18081 / 017-18080 Y G.R.T 017-602	0	0	0	10
38223	561	1	800.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	2599.32	0.00	0.00	0.00	1	0	0.0000	17040.00	t	0.000		0	0	0	13
38224	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
38225	138	1	40.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	500.34	0.00	0.00	0.00	1	0	0.0000	3280.00	t	0.000		0	0	0	0
38226	5	1	25.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
38226	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1130.00	t	0.000		0	0	0	8
38227	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
38227	5	1	25.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	0	8
38228	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
38228	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.00	t	0.000		0	0	0	8
38230	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
38230	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
38231	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38229	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	0	8
38232	70	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	784.00	t	0.000		0	0	0	8
38232	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	8
38232	25	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	0	8
38173	138	1	200.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	2501.69	0.00	0.00	0.00	1	0	0.0000	16400.00	f	0.000		0	0	0	8
38221	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	f	0.000		0	0	0	0
38232	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	481.00	t	0.000		0	0	0	8
38233	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	f	0.000		0	0	0	0
38233	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	0
38233	986	1	18.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	3	0	0.0000	459.00	f	0.000		0	0	0	27
38234	561	1	30.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	104.80	0.00	0.00	0.00	1	0	0.0000	687.00	t	0.000		0	0	0	13
38235	138	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
38236	25	1	4.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	8
38237	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38238	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38239	560	1	7.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	26.37	0.00	0.00	0.00	1	0	0.0000	172.90	t	0.000		0	0	0	13
38240	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38241	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38242	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38242	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
38243	2587	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
38243	57	1	4.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	8
38243	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
38244	25	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
38245	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38245	57	1	1.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.50	t	0.000		0	0	0	8
38245	25	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	8
38246	561	1	3.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	10.48	0.00	0.00	0.00	1	0	0.0000	68.70	t	0.000		0	0	0	13
38247	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38248	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
38249	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38250	138	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
38251	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
38251	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
38252	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
38254	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
38255	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
38256	92	1	2.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
38258	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
38257	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	f	0.000		0	0	0	0
38257	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	2	0	0.0000	23.10	f	0.000		0	0	0	0
38259	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38259	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
38260	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38260	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38261	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38262	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	0	13
38276	986	1	7.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	27.23	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	27
38265	138	1	10.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	124.32	0.00	0.00	0.00	1	0	0.0000	815.00	t	0.000		0	0	0	8
38266	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38267	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
38268	25	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
38268	57	1	15.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1230.00	t	0.000		0	0	0	8
38268	129	1	76.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4256.00	t	0.000		0	0	0	0
38269	563	1	11.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	13
38270	562	1	1.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.0000	21.50	t	0.000		0	0	0	13
38271	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
38272	2972	1	400.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	4850.85	0.00	0.00	0.00	1	0	0.0000	31800.00	t	0.000		0	0	0	8
38273	2972	1	320.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	3880.68	0.00	0.00	0.00	1	0	0.0000	25440.00	t	0.000		0	0	0	8
38274	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	0	13
38275	2972	1	30.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
38277	138	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	0
38278	138	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
38279	138	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	8
38281	994	1	10.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	27
38282	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38283	138	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
38284	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38280	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	8
38253	92	1	5.0000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	f	0.000		0	0	0	8
38285	138	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
38286	986	1	14.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	27
38287	139	1	1.0000	f	934.560000	792.000000	0.00	0.00	0.00	t	142.56	0.00	0.00	0.00	1	0	1.0000	934.56	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 05/07/2018 CON 33.00 TM, FLETE: S/ 24.00; SEGUN GRR: 020-0178846, GRT: 040-199; V.R: S/ ----	0	0	0	1
38288	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38289	139	1	1.0000	f	933.144000	790.800000	0.00	0.00	0.00	t	142.34	0.00	0.00	0.00	1	0	1.0000	933.14	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 06/07/2018 CON 32.95 TM, FLETE: S/ 24.00; SEGUN GRR: 020-0178906, GRT: 040-200; V.R: S/ ----\t\t\r\n	0	0	0	1
38291	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
38290	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
38292	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
38293	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38294	138	1	13.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	163.60	0.00	0.00	0.00	1	0	0.0000	1072.50	t	0.000		0	0	0	8
38295	139	1	1.0000	f	934.843200	792.240000	0.00	0.00	0.00	t	142.60	0.00	0.00	0.00	1	0	1.0000	934.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 10/07/2018 CON 33.010 TM, FLETE: S/ 24.00; SEGUN GRR: 020-0178962, GRT: 040-201; V.R: S/ ----\t\t\t\r\n	0	0	0	1
38296	138	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
38297	138	1	50.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	0	8
38298	138	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
38300	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	8
38301	138	1	25.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	0	8
38302	139	1	1.0000	f	1068.903000	905.850000	0.00	0.00	0.00	t	163.05	0.00	0.00	0.00	1	0	1.0000	1068.90	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PARIÑAS, DEL DIA 10/07/2018 CON 32.94 TM, FLETE: S/ 27.50; SEGUN GRR: 146-6331, GRT: 031-602; V.R: S/ ----\t\t\t\r\n	0	0	0	1
38303	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38304	138	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
38305	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	0	13
38306	561	1	130.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	420.41	0.00	0.00	0.00	1	0	0.0000	2756.00	t	0.000		0	0	0	13
38307	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
38308	139	1	1.0000	f	1069.876500	906.675000	0.00	0.00	0.00	t	163.20	0.00	0.00	0.00	1	0	1.0000	1069.88	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PARIÑAS, DEL DIA 11/07/2018 CON 32.97 TM, FLETE: S/ 27.50; SEGUN GRR: 146-6336, GRT: 031-603; V.R: S/ ----\t\t\t\r\n	0	0	0	1
38309	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
38309	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	0	8
38310	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38311	138	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
38312	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	0
38312	79	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	1
38312	58	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	365.00	t	0.000		0	0	0	0
38313	139	1	1.0000	f	2108.950300	1787.246000	0.00	0.00	0.00	t	321.70	0.00	0.00	0.00	1	0	1.0000	2108.95	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 11/07/2018 CON 31.70 TM, FLETE: S/ 56.38; SEGUN GRR: 020-0178999, GRT:002-626; V.R: S/ 1621.46\t\t\r\n	0	0	0	1
38314	139	1	1.0000	f	331.792400	281.180000	0.00	0.00	0.00	t	50.61	0.00	0.00	0.00	1	0	1.0000	331.79	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 12/07/2018 CON 33.08 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6340, GRT: 002-627; V.R: S/ ----\t\t\t\r\n	0	0	0	1
38315	139	1	1.0000	f	931.161600	789.120000	0.00	0.00	0.00	t	142.04	0.00	0.00	0.00	1	0	1.0000	931.16	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 12/07/2018 CON 32.88 TM, FLETE: S/ 24.00; SEGUN GRR: 020-0179029, GRT: 040-202; V.R: S/ ----\t\t\r\n	0	0	0	1
38316	138	1	15.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	0	8
38316	2972	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	8
38317	139	1	1.0000	f	2194.106600	1859.412400	0.00	0.00	0.00	t	334.69	0.00	0.00	0.00	1	0	1.0000	2194.11	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 13/07/2018 CON 32.98 TM, FLETE: S/ 56.38; SEGUN GRR: 020-0179055, GRT: 040-203; V.R: S/ 1686.93\t\t\t\r\n	0	0	0	1
38318	139	1	1.0000	f	330.588800	280.160000	0.00	0.00	0.00	t	50.43	0.00	0.00	0.00	1	0	1.0000	330.59	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 13/07/2018 CON 32.96 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6346, GRT: 002-628; V.R: S/ ----\t\t\t\r\n	0	0	0	1
38319	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 13/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-83240, GRT: 015-667; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
38320	139	1	1.0000	f	2108.950300	1787.246000	0.00	0.00	0.00	t	321.70	0.00	0.00	0.00	1	0	1.0000	2108.95	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 11/07/2018 CON 31.700 TM, FLETE: S/ 56.38; SEGUN GRR: 020-0178999, GRT: 002-626; V.R: S/ 1621.46\t\t\t\r\n	0	0	0	1
38321	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	8
38321	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	122.00	t	0.000		0	0	0	8
38321	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
38322	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
38322	57	1	3.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.00	t	0.000		0	0	0	8
38323	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	0	8
38324	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
38299	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	8
38325	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
38327	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38327	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38328	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38329	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
38330	138	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
38331	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38331	101	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	0	8
38331	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	8
38332	138	1	15.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	0	8
38326	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	0
38334	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38335	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
38335	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	8
38348	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38337	138	1	40.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	0	8
38338	999	1	300.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	27
38339	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	27
38333	989	1	76.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	284.03	0.00	0.00	0.00	1	0	0.0000	1862.00	f	0.000		0	0	0	0
38340	992	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	0	27
38340	997	1	1.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.0000	5.50	t	0.000		0	0	0	27
38341	138	1	20.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	8
38342	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
38343	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	0
38333	998	1	75.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	2	0	0.0000	750.00	f	0.000		0	0	0	0
38344	107	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	13
38345	993	1	3.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	6.64	0.00	0.00	0.00	1	0	0.0000	43.50	t	0.000		0	0	0	27
38346	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38347	999	1	6.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	27
38336	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
38349	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
38349	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
38350	143	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
38351	129	1	130.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7280.00	t	0.000		0	0	0	8
38352	129	1	150.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	0	8
38353	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
38353	54	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	0	8
38354	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
38355	138	1	30.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.0000	2415.00	t	0.000		0	0	0	8
38356	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
38357	138	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	0	8
38358	54	1	15.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	8
38359	63	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
38360	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
38360	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
38361	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
38362	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38363	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38365	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	13
38366	986	1	10.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	t	0.000		0	0	0	27
38366	998	1	6.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	27
38367	129	1	21.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1281.00	t	0.000		0	0	0	8
38367	92	1	27.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	999.00	t	0.000		0	0	0	8
38367	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	85.00	t	0.000		0	0	0	8
38367	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	8
38367	110	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	0	13
37856	92	1	80.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3040.00	f	0.000		0	0	0	8
38368	986	1	62.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	241.17	0.00	0.00	0.00	1	0	0.0000	1581.00	t	0.000		0	0	0	27
38368	998	1	30.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	27
38369	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38370	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38364	138	1	300.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	3661.02	0.00	0.00	0.00	1	0	0.0000	24000.00	f	0.000		0	0	0	8
38372	2972	1	2.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
38373	138	1	60.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	1	0	0.0000	5040.00	t	0.000		0	0	0	8
38374	999	1	150.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	194.49	0.00	0.00	0.00	1	0	0.0000	1275.00	t	0.000		0	0	0	27
38399	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38376	562	1	10.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	13
38377	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	0
38379	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	0	13
38394	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	f	0.000		0	0	0	0
38380	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38380	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	8
38380	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	8
38381	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
38371	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	8
38371	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	f	0.000		0	0	0	1
38382	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38383	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38384	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38385	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38386	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	0	13
38387	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38388	107	1	3.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	13
38389	2972	1	1.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	0	8
38390	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	0	13
38391	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38392	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	0	13
38396	138	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
38398	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38398	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38400	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38401	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38402	2972	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
38397	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	8
38403	57	1	24.0000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1932.00	t	0.000		0	0	0	8
38404	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
38404	57	1	6.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	510.00	t	0.000		0	0	0	8
38404	25	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	8
38404	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	8
38404	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	210.00	t	0.000		0	0	0	1
38404	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	305.00	t	0.000		0	0	0	8
38405	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
38406	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
38403	27	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	339.00	f	0.000		0	0	0	8
38407	70	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
38408	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
38409	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
38410	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38410	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38410	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	81.50	t	0.000		0	0	0	8
38410	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
38411	138	1	25.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	306.99	0.00	0.00	0.00	1	0	0.0000	2012.50	t	0.000		0	0	0	8
38412	561	1	40.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	129.36	0.00	0.00	0.00	1	0	0.0000	848.00	t	0.000		0	0	0	13
38414	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38415	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38413	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
38416	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	13
38417	138	1	2.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	8
38417	2972	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	2	0	0.0000	158.00	t	0.000		0	0	0	8
38418	214	1	100.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	15
38393	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	8
38395	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	8
38378	123	1	12.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	732.00	f	0.000		0	0	0	0
38403	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	8
38419	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38419	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	8
38421	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
38422	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
38423	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
38424	68	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
38424	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38424	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	0	8
38425	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38426	138	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
38427	138	1	45.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	8
38428	997	1	26.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	22.61	0.00	0.00	0.00	1	0	0.0000	148.20	t	0.000		0	0	0	27
38428	986	1	26.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	0	27
38429	561	1	150.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	528.56	0.00	0.00	0.00	1	0	0.0000	3465.00	t	0.000		0	0	0	13
38430	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
38431	138	1	1.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	8
38431	2972	1	1.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	2	0	0.0000	79.50	t	0.000		0	0	0	8
38432	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
38432	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38432	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
38433	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38434	138	1	40.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	0	8
38435	138	1	21.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	259.47	0.00	0.00	0.00	1	0	0.0000	1701.00	t	0.000		0	0	0	8
38436	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	0	8
38437	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	8
38438	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38438	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
38440	560	1	8.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	30.14	0.00	0.00	0.00	1	0	0.0000	197.60	t	0.000		0	0	0	13
38441	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38442	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
38443	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
38444	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
38445	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38445	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
38446	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
38446	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.00	t	0.000		0	0	0	8
38447	63	1	6.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	8
38447	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
38447	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	0	8
38448	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	0	13
38449	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38450	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006919 Y GRT: 0017-000608. PLACA: ACW-702/TBE-978. FECHA DE SERVICIO: 17/07/2018. VALOR REFERENCIAL S/ 1,281.60	0	0	0	1
38451	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38452	138	1	4.0000	f	85.500000	72.457600	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
38453	139	1	1.0000	f	37098.220600	31439.170000	0.00	0.00	0.00	t	5659.05	0.00	0.00	0.00	1	0	1.0000	37098.22	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 898.262 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 09/07/2018 HASTA 13/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
38454	33	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
38455	107	1	4.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	13
38456	138	1	7.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	85.96	0.00	0.00	0.00	1	0	0.0000	563.50	t	0.000		0	0	0	8
38457	992	1	50.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	27
38458	129	1	24.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1392.00	f	0.000		0	0	0	0
38458	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	0	0
38459	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38460	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38461	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	0	8
38461	79	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	1
38420	129	1	13.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	741.00	f	0.000		0	0	0	0
38420	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	0
38439	129	1	22.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1254.00	f	0.000		0	0	0	0
38461	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	8
38462	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38463	2972	1	15.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
38464	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38465	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
38465	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	8
38465	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	8
38466	68	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	0
38467	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38469	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	27
38470	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38470	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
38471	998	1	120.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	27
38472	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38473	986	1	9.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	27
38474	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38476	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	0
38484	138	1	21.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	8
38487	138	1	60.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	t	0.000		0	0	0	8
38489	2972	1	3.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	36.38	0.00	0.00	0.00	1	0	0.0000	238.50	t	0.000		0	0	0	8
38475	3024	1	1.0000	f	475.776000	403.200000	0.00	0.00	0.00	t	72.58	0.00	0.00	0.00	1	0	1.0000	475.78	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ACE-944. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38490	54	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
38491	2972	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
38481	3024	1	1.0000	f	14887.505400	12616.530000	0.00	0.00	0.00	t	2270.98	0.00	0.00	0.00	1	0	1.0000	14887.51	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-886. FECHA DE SERVICIO DESDE 09/06/2018 AL 09/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38492	138	1	20.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	245.59	0.00	0.00	0.00	1	0	0.0000	1610.00	t	0.000		0	0	0	8
38493	2972	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
38494	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
38495	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38496	3024	1	1.0000	f	22330.001400	18923.730000	0.00	0.00	0.00	t	3406.27	0.00	0.00	0.00	1	0	1.0000	22330.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-721. FECHA DE SERVICIO DESDE 14/05/2018 AL 18/05/2018; Y DESDE 07/06/2018 AL 05/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38497	138	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
38498	3024	1	1.0000	f	14645.522800	12411.460000	0.00	0.00	0.00	t	2234.06	0.00	0.00	0.00	1	0	1.0000	14645.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-724. FECHA DE SERVICIO: 30/05/2018; Y DESDE 16/06/2018 AL 07/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38468	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	0
38468	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	f	0.000		0	0	0	8
38525	986	1	23.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	89.47	0.00	0.00	0.00	1	0	0.0000	586.50	t	0.000		0	0	0	27
38525	987	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	27
38525	997	1	23.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	19.30	0.00	0.00	0.00	3	0	0.0000	126.50	t	0.000		0	0	0	27
38525	994	1	8.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	4	0	0.0000	320.00	t	0.000		0	0	0	27
38525	999	1	9.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	5	0	0.0000	76.50	t	0.000		0	0	0	27
38560	70	1	44.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2464.00	t	0.000		0	0	0	8
38560	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
38560	79	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	0	1
38561	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
38562	562	1	2.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.0000	43.00	t	0.000		0	0	0	13
38562	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	13
38603	57	1	15.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1237.50	f	0.000		0	0	0	8
38607	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38607	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38607	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	8
38609	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38609	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38610	561	1	10.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	34.93	0.00	0.00	0.00	1	0	0.0000	229.00	t	0.000		0	0	0	13
38611	68	1	40.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
38612	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
38613	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
38614	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38660	997	1	100.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	27
38499	3024	1	1.0000	f	11951.547400	10128.430000	0.00	0.00	0.00	t	1823.12	0.00	0.00	0.00	1	0	1.0000	11951.55	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALN-918. FECHA DE SERVICIO DESDE 06/06/2018 AL 02/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38500	3024	1	1.0000	f	12768.732800	10820.960000	0.00	0.00	0.00	t	1947.77	0.00	0.00	0.00	1	0	1.0000	12768.73	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-713. FECHA DE SERVICIO DESDE 13/06/2018 AL 21/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38477	3024	1	1.0000	f	19610.656000	16619.200000	0.00	0.00	0.00	t	2991.46	0.00	0.00	0.00	1	0	1.0000	19610.66	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778. FECHA DE SERVICIO DESDE 13/06/2018 AL 12/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38501	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
38502	3024	1	1.0000	f	14175.977200	12013.540000	0.00	0.00	0.00	t	2162.44	0.00	0.00	0.00	1	0	1.0000	14175.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T8M-936. FECHA DE SERVICIO: 30/05/2018; Y DESDE 16/06/2018 AL 08/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38503	3024	1	1.0000	f	6768.928400	5736.380000	0.00	0.00	0.00	t	1032.55	0.00	0.00	0.00	1	0	1.0000	6768.93	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T8M-928. FECHA DE SERVICIO DESDE 14/06/2018 AL 19/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38504	138	1	1.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	8
38505	57	1	20.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	0	8
38505	129	1	29.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1638.50	t	0.000		0	0	0	8
38506	138	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
38507	3024	1	1.0000	f	523.353600	443.520000	0.00	0.00	0.00	t	79.83	0.00	0.00	0.00	1	0	1.0000	523.35	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ACF-841. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38575	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
38576	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
38479	3024	1	1.0000	f	13607.288000	11531.600000	0.00	0.00	0.00	t	2075.69	0.00	0.00	0.00	1	0	1.0000	13607.29	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-940. FECHA DE SERVICIO DESDE 09/06/2018 AL 05/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38480	3024	1	1.0000	f	9220.496400	7813.980000	0.00	0.00	0.00	t	1406.52	0.00	0.00	0.00	1	0	1.0000	9220.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-851. FECHA DE SERVICIO DESDE 09/06/2018 AL 28/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38482	3024	1	1.0000	f	21359.628400	18101.380000	0.00	0.00	0.00	t	3258.25	0.00	0.00	0.00	1	0	1.0000	21359.63	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-875. FECHA DE SERVICIO DESDE 10/06/2018 AL 10/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38478	3024	1	1.0000	f	14441.854800	12238.860000	0.00	0.00	0.00	t	2202.99	0.00	0.00	0.00	1	0	1.0000	14441.85	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-869. FECHA DE SERVICIO DESDE 09/06/2018 AL 26/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38483	3024	1	1.0000	f	21623.028000	18324.600000	0.00	0.00	0.00	t	3298.43	0.00	0.00	0.00	1	0	1.0000	21623.03	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-757. FECHA DE SERVICIO DESDE 13/06/2018 AL 12/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38508	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38485	3024	1	1.0000	f	9376.221000	7945.950000	0.00	0.00	0.00	t	1430.27	0.00	0.00	0.00	1	0	1.0000	9376.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-938. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, Y DESDE 16/06/2018 AL 03/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38486	3024	1	1.0000	f	24673.021200	20909.340000	0.00	0.00	0.00	t	3763.68	0.00	0.00	0.00	1	0	1.0000	24673.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALO-826. FECHA DE SERVICIO DESDE 29/05/2018 AL 02/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38488	3024	1	1.0000	f	22942.433200	19442.740000	0.00	0.00	0.00	t	3499.69	0.00	0.00	0.00	1	0	1.0000	22942.43	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-937. FECHA DE SERVICIO: 07/04/2018; DESDE 10/05/2018 AL 12/05/2018; Y DESDE 13/06/2018 AL 09/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
38509	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
38510	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38510	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.00	t	0.000		0	0	0	8
38511	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38511	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38512	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38513	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38514	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
38515	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
38516	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38517	129	1	14.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	0	0
38518	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	0	13
38519	561	1	7.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	24.45	0.00	0.00	0.00	1	0	0.0000	160.30	t	0.000		0	0	0	13
38520	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38521	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
38522	138	1	30.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
38523	138	1	40.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	0	8
38524	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
38526	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38526	68	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
38527	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	8
38528	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-105 Y GRT: 015-668, PLACA: ALJ-939/TAE-997 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 13/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38529	992	1	11.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	24.33	0.00	0.00	0.00	1	0	0.0000	159.50	t	0.000		0	0	0	27
38529	986	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	27
38529	997	1	12.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	27
38529	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	15
38529	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	15
38529	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	15
38530	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-163 Y GRT: 003-759, PLACA : ACT-780/M3M-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 13/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38630	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
38531	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-165 Y GRT: 017-605, PLACA : ACW-902/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 13/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38532	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-166 Y GRT: 007-924, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 13/07/2018.\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38533	3024	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-054 Y GRT: 017-607, PLACA : ACW-902/TBE-978 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 14/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38577	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
38534	3024	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-056 Y GRT: 003-761, PLACA : ACT-780/M3M-990 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 14/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38535	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38535	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
38536	3024	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-057 Y GRT: 007-925, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 14/07/2018.\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38537	3024	1	35.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	400.42	0.00	0.00	0.00	1	0	35.0000	2625.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A JAYANCA, PRECIO DEL FLETE: S/ 75 INCL. IGV; SEGUN GRR: 023-4136/023-4137, GRT: 039-182;  PLACA : T8M-926/M3M-992. FECHA DEL SERVICIO: 14/07/2018.\r\n\r\n	0	0	0	10
38538	3024	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-168 Y GRT: 023-203, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 16/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38539	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
38540	3024	1	1.0000	f	595.000000	504.237300	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	1.0000	595.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A LAMBAYEQUE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-414 Y GRT: 023-204, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 17/07/2018. VALOR REFER. S/ 1,314.60\r\n\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
38541	2972	1	38.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	457.93	0.00	0.00	0.00	1	0	0.0000	3002.00	t	0.000		0	0	0	8
38542	2972	1	38.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	457.93	0.00	0.00	0.00	1	0	0.0000	3002.00	t	0.000		0	0	0	8
38543	2972	1	38.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	457.93	0.00	0.00	0.00	1	0	0.0000	3002.00	t	0.000		0	0	0	8
38544	2972	1	38.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	457.93	0.00	0.00	0.00	1	0	0.0000	3002.00	t	0.000		0	0	0	8
38545	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
38546	2972	1	39.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	1	0	0.0000	3081.00	t	0.000		0	0	0	8
38547	2972	1	39.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	1	0	0.0000	3081.00	t	0.000		0	0	0	8
38548	3024	1	1.0000	f	910.204800	771.360000	0.00	0.00	0.00	t	138.84	0.00	0.00	0.00	1	0	1.0000	910.20	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 11/07/2018 CON 32.14 TM, FLETE: S/ 24.00; SEGUN GRR: 020-179000, GRT: 011-935; V.R: S/ -----\t\t\t\r\n	0	0	0	1
38549	3024	1	1.0000	f	2206.747000	1870.124600	0.00	0.00	0.00	t	336.62	0.00	0.00	0.00	1	0	1.0000	2206.75	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 12/07/2018 CON 33.17 TM, FLETE: S/ 56.38; SEGUN GRR: 020-179039, GRT: 011-936; V.R: S/ 1,696.65\r\n\t\t\t\r\n	0	0	0	10
38550	138	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	0	8
38551	138	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
38552	3024	1	1.0000	f	335.002000	283.900000	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	1	0	1.0000	335.00	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 14/07/2018 CON 33.40 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6351, GRT: 011-937; V.R: S/ ----\t\t\t\r\n	0	0	0	1
38553	138	1	40.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	500.34	0.00	0.00	0.00	1	0	0.0000	3280.00	t	0.000		0	0	0	8
38554	2972	1	10.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
38555	138	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
38556	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38557	129	1	36.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2034.00	t	0.000		0	0	0	8
38557	92	1	24.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	876.00	t	0.000		0	0	0	8
38558	92	1	16.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	8
38559	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
38563	139	1	1.0000	f	1189.999900	1008.474500	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	1.0000	1190.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA LAMBAYEQUE SEGUN GRT 038-164 CON 34.020 TN DE ARROZ. PLACA: T8N-810/M3M-989. FECHA DEL SERVICIO 14/07/2018	0	0	0	1
38564	998	1	600.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	t	0.000		0	0	0	27
38565	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
38566	992	1	60.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	27
38566	994	1	42.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	2	0	0.0000	1680.00	t	0.000		0	0	0	27
38567	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
38568	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
38568	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
38568	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	8
38570	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
38571	3024	1	15.0000	f	69.997600	59.320000	0.00	0.00	0.00	t	160.16	0.00	0.00	0.00	1	0	15.0000	1049.96	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DOMESTICA CARTAVIO X 50 KG DESDE CARTAVIO HASTA CHICLAYO CON 15 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 09/07/2018. SEGUN G.R.R 017-18092 Y G.R.T 038-162. PLACAS: T8N-810/M3M-989.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
38631	68	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
38631	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	0	13
38632	2972	1	20.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	8
38569	3024	1	15.0000	f	69.997600	59.320000	0.00	0.00	0.00	t	160.16	0.00	0.00	0.00	1	0	15.0000	1049.96	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA CASA GRANDE X 50 KG DESDE CASA GRANDE HASTA CHICLAYO CON 15 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 09/07/2018. SEGUN G.R.R 018-58869 Y G.R.T 038-163. PLACAS: T8N-810/M3M-989\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
38572	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	0	13
38573	138	1	1.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	8
38574	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
38574	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
38578	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
38579	560	1	9.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	34.05	0.00	0.00	0.00	1	0	0.0000	223.20	t	0.000		0	0	0	0
38579	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	0.0000	102.00	t	0.000		0	0	0	27
38579	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	3	0	0.0000	25.20	t	0.000		0	0	0	27
38580	560	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	t	0.000		0	0	0	13
38581	138	1	30.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	375.25	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
38582	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
38583	138	1	20.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	245.59	0.00	0.00	0.00	1	0	0.0000	1610.00	t	0.000		0	0	0	8
38584	92	1	60.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	8
38584	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	0	8
38584	68	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1200.00	t	0.000		0	0	0	8
38585	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
38586	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
38587	129	1	40.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2252.00	t	0.000		0	0	0	8
38588	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38589	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	0
38590	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
38591	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
38592	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	0
38593	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38594	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
38595	997	1	50.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	27
38596	138	1	3.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	36.84	0.00	0.00	0.00	1	0	0.0000	241.50	t	0.000		0	0	0	8
38597	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
38598	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38598	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
38599	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
38600	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
38600	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
38601	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
38602	63	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
38603	129	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	f	0.000		0	0	0	8
38603	99	1	6.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	636.00	f	0.000		0	0	0	8
38603	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	225.00	f	0.000		0	0	0	8
38603	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	575.00	f	0.000		0	0	0	8
38604	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
38605	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
38606	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38608	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
38615	3024	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA J.L.O DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-169 Y GRT: 035-182, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 16/07/2018.\t\t\t\t\t\t\t	0	0	0	1
38616	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
38617	138	1	10.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	122.80	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	8
38618	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65 INCL. IGV; SEGUN GRR: 023-4153 / 023-4154 / 023-4152, GRT: 035-183;  PLACA : T8M-949 / M3M-991. FECHA DEL SERVICIO: 18/07/2018.\r\n\r\n	0	0	0	10
38619	138	1	60.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.0000	4800.00	t	0.000		0	0	0	8
38620	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
38620	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	81.50	t	0.000		0	0	0	8
38621	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38621	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
38621	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	t	0.000		0	0	0	8
38622	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38623	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38624	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
38625	138	1	15.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	0	8
38626	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
38627	999	1	3.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	1	0	0.0000	25.50	t	0.000		0	0	0	27
38628	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	0	13
38629	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38633	139	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA CUTERVO DE 300 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-228 Y GRT: 108-310, PLACA: T80-833 PRECIO DEL FLETE: S/. 2.00 INCL. IGV POR BOLSA. FECHA DE SERVICIO: 08/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38634	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38638	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
38687	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
38636	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA J.L.O DE FIERRO. SEGUN GRR: 001-434 Y GRT: 108-308, PLACA: T8O-846. FECHA DE SERVICIO: 05/07/2018.	0	0	0	1
38637	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
38639	2972	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
38640	2972	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
38641	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
38642	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
38643	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	8
38645	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
38645	562	1	4.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	13
38645	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	3	0	0.0000	25.20	t	0.000		0	0	0	27
38646	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38647	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
38649	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
38649	986	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	2	0	0.0000	51.00	t	0.000		0	0	0	27
38649	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
38651	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38652	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
38653	2972	1	12.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	151.93	0.00	0.00	0.00	1	0	0.0000	996.00	t	0.000		0	0	0	8
38654	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
38655	997	1	50.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	27
38648	63	1	6.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	f	0.000		0	0	0	0
38648	54	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	480.00	f	0.000		0	0	0	0
38648	101	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	517.50	f	0.000		0	0	0	0
38648	107	1	6.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	330.00	f	0.000		0	0	0	0
38657	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
38656	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
38658	2972	1	56.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	709.02	0.00	0.00	0.00	1	0	0.0000	4648.00	t	0.000		0	0	0	8
38659	561	1	3.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	9.70	0.00	0.00	0.00	1	0	0.0000	63.60	t	0.000		0	0	0	13
38644	998	1	36.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	f	0.000		0	0	0	0
38650	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	0	0
38650	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	f	0.000		0	0	0	0
38660	999	1	50.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	2	0	0.0000	425.00	t	0.000		0	0	0	27
38660	994	1	20.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	3	0	0.0000	800.00	t	0.000		0	0	0	27
38660	993	1	60.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	4	0	0.0000	870.00	t	0.000		0	0	0	27
38661	561	1	75.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	13
38662	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	8
38663	992	1	42.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	1	0	0.0000	588.00	t	0.000		0	0	0	27
38664	139	1	1.0000	f	2061.570000	1747.093200	0.00	0.00	0.00	t	314.48	0.00	0.00	0.00	1	0	1.0000	2061.57	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 15.271 TM DE COMPOST .PRECIO S/ 135.00 . FECHA 09/07/2018.	0	0	0	1
38665	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
38666	994	1	40.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	253.22	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	27
38666	998	1	50.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	0	0
38667	5	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	8
38667	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38667	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	8
38667	129	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	610.00	t	0.000		0	0	0	8
38668	74	1	2.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	13
38669	57	1	23.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1909.00	t	0.000		0	0	0	8
38669	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	8
38670	138	1	3.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
38671	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38672	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	8
38673	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38674	561	1	60.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	209.59	0.00	0.00	0.00	1	0	0.0000	1374.00	t	0.000		0	0	0	13
38675	992	1	100.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	27
38677	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38678	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38679	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38681	138	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
38683	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
38684	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
38684	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	85.00	t	0.000		0	0	0	8
38684	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
38685	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
38686	986	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	27
38686	987	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	0	27
38688	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38676	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
38689	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
38690	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
38691	994	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	27
38691	997	1	15.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	0	27
38691	998	1	12.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	3	0	0.0000	102.00	t	0.000		0	0	0	27
38691	993	1	8.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	4	0	0.0000	116.00	t	0.000		0	0	0	27
38691	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	15
38692	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38680	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	f	0.000		0	0	0	0
38694	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
38695	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	0	13
38696	986	1	120.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	f	0.000		0	0	0	27
38698	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38699	101	1	15.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	0	8
38697	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	0
38700	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
38702	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
38682	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	f	0.000		0	0	0	0
38682	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	f	0.000		0	0	0	0
38682	63	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	70.00	f	0.000		0	0	0	0
38701	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	0
38693	129	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
38680	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	f	0.000		0	0	0	0
38702	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
38702	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	0	8
38703	2972	1	2.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	8
38704	138	1	15.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	184.19	0.00	0.00	0.00	1	0	0.0000	1207.50	t	0.000		0	0	0	8
38705	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 11/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-82971, GRT: 020-494; V.R: S/ 1,180.00	0	0	0	1
38706	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-103 Y GRT: 020-495, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 12/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38707	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
38708	3024	1	1.0000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.0000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA J.L.O DE 700 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-170 Y GRT: 020-497, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 17/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38709	3024	1	1.0000	f	1086.449600	920.720000	0.00	0.00	0.00	t	165.73	0.00	0.00	0.00	1	0	1.0000	1086.45	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LA BREA, DEL DIA 10/07/2018 CON 800 BLS, FLETE: S/ 1.1509; SEGUN GRR: 144-82799, GRT: 020-493; V.R: S/ -----	0	0	0	1
38710	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
38710	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38711	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38682	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.00	f	0.000		0	0	0	0
38712	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
38713	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	0
38714	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
38715	2972	1	1.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	1	0	0.0000	79.50	t	0.000		0	0	0	8
38716	561	1	400.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1293.56	0.00	0.00	0.00	1	0	0.0000	8480.00	t	0.000		0	0	0	13
38717	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
38718	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
38719	3024	1	34.5000	f	69.997600	59.320000	0.00	0.00	0.00	t	368.38	0.00	0.00	0.00	1	0	34.5000	2414.92	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR BLANCA CARTAVIO X 50 KG DESDE CARTAVIO HASTA CAJAMARCA CON 34.50 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 19/07/2018. SEGUN G.R.R 017-18126 Y G.R.T 020-499. PLACAS: ALJ-790/TAE-985\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
38721	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38722	138	1	20.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	245.59	0.00	0.00	0.00	1	0	0.0000	1610.00	t	0.000		0	0	0	8
38723	3	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
38724	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
38725	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38726	138	1	5.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	61.40	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
38727	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38727	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	8
38727	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	61.00	t	0.000		0	0	0	8
38727	57	1	1.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	85.00	t	0.000		0	0	0	8
38728	138	1	40.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.0000	3200.00	t	0.000		0	0	0	8
38729	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
38781	2972	1	5.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	63.31	0.00	0.00	0.00	1	0	0.0000	415.00	t	0.000		0	0	0	8
38782	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38730	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-83989, GRT: 023-205; V.R: S/ 1,180.00\t\t\r\n	0	0	0	1
38731	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-106 Y GRT: 023-207, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 20/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38732	138	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
38733	57	1	5.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	425.00	t	0.000		0	0	0	8
38733	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	8
38733	25	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	265.00	t	0.000		0	0	0	8
38734	5	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
38735	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
38735	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
38736	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
38736	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
38737	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.50	t	0.000		0	0	0	8
38739	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
38740	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38740	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
38738	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	f	0.000		0	0	0	13
38741	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
38720	129	1	19.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1102.00	f	0.000		0	0	0	0
38743	993	1	4.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
38743	997	1	9.0000	f	5.500000	4.661000	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	0	27
38744	2972	1	25.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	303.18	0.00	0.00	0.00	1	0	0.0000	1987.50	t	0.000		0	0	0	8
38745	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38746	989	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	27
38748	999	1	28.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	27
38742	561	1	14.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	49.33	0.00	0.00	0.00	1	0	0.0000	323.40	f	0.000		0	0	0	0
38749	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
38750	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38747	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
38747	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	f	0.000		0	0	0	8
38751	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000	Pendiente por entrgar 15	0	0	0	8
38753	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	0
38754	138	1	20.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	8
38755	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
38755	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
38755	58	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	13
38756	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
38757	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	8
38757	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	8
38758	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38758	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
38759	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38760	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
38761	138	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
38762	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38791	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
38784	986	1	120.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	f	0.000		0	0	0	0
38763	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38764	999	1	14.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	27
38765	3024	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000029 Y GRT: 0035-000185. PLACA: T8M-926/M3M-992. FECHA DE SERVICIO 20/07/2018. VALOR REFERENCIAL S/ -----	0	0	0	1
38766	138	1	40.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	482.03	0.00	0.00	0.00	1	0	0.0000	3160.00	t	0.000		0	0	0	8
38767	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38768	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38769	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
38770	138	1	30.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	0	8
38771	3024	1	1.0000	f	2651.035200	2246.640000	0.00	0.00	0.00	t	404.40	0.00	0.00	0.00	1	0	1.0000	2651.04	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A BAGUA GRANDE, DEL DIA 16/07/2018 CON 800 BLS, FLETE: S/ 2.8083; SEGUN GRR: 144-83509, GRT: 015-669; V.R: S/ -----\t\t\t\r\n	0	0	0	1
38772	138	1	3.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
38773	561	1	6.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	20.96	0.00	0.00	0.00	1	0	0.0000	137.40	t	0.000		0	0	0	13
38774	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
38775	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
38776	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	27
38776	998	1	5.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	27
38778	138	1	3.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
38779	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38780	2972	1	60.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	750.51	0.00	0.00	0.00	1	0	0.0000	4920.00	t	0.000		0	0	0	8
38777	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	0	8
38777	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	f	0.000		0	0	0	8
38783	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
38785	138	1	30.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	t	0.000		0	0	0	0
38786	54	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
38787	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
38788	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
38789	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
38790	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
38792	561	1	70.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	244.53	0.00	0.00	0.00	1	0	0.0000	1603.00	t	0.000		0	0	0	13
38752	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	f	0.000		0	0	0	8
38793	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	0
38793	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
38794	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
38795	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38796	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38797	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
38820	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE JULIO.\r\n	0	0	0	1
38799	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
38799	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
38800	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
38801	138	1	40.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	482.03	0.00	0.00	0.00	1	0	0.0000	3160.00	t	0.000		0	0	0	8
38802	2972	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
38803	561	1	22.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	71.15	0.00	0.00	0.00	1	0	0.0000	466.40	t	0.000		0	0	0	13
38804	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
38805	123	1	14.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	854.00	t	0.000		0	0	0	8
38806	138	1	30.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	t	0.000		0	0	0	8
38807	139	1	20.0000	f	69.997600	59.320000	0.00	0.00	0.00	t	213.55	0.00	0.00	0.00	1	0	20.0000	1399.95	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DOMESTICA CARTAVIO X 50 KG DESDE CARTAVIO HASTA CHICLAYO CON 20 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 09/07/2018. SEGUN G.R.R 017-18092/017-18093 Y G.R.T 038-162. PLACAS: T8N-810/M3M-989.	0	0	0	10
38809	3024	1	15.0000	f	69.997600	59.320000	0.00	0.00	0.00	t	160.16	0.00	0.00	0.00	1	0	15.0000	1049.96	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DOMESTICA CARTAVIO X 50 KG DESDE CARTAVIO HASTA CHICLAYO CON 15 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 09/07/2018. SEGUN G.R.R 017-18092 Y G.R.T 038-162. PLACAS: T8N-810/M3M-989.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
38810	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38798	129	1	26.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1508.00	t	0.000		0	0	0	8
38752	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000	por recoger las 20 ureas	0	0	0	8
38812	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
38813	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
38808	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	f	0.000		0	0	0	13
38815	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38816	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38817	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE JULIO.	0	0	0	1
38818	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
38821	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38822	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	8
38822	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
38822	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	8
38822	58	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	13
38823	68	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
38824	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38825	561	1	80.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	258.71	0.00	0.00	0.00	1	0	0.0000	1696.00	t	0.000		0	0	0	13
38826	138	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
38826	2972	1	10.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	119.75	0.00	0.00	0.00	2	0	0.0000	785.00	t	0.000		0	0	0	8
38827	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38828	138	1	180.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	2155.42	0.00	0.00	0.00	1	0	0.0000	14130.00	t	0.000		0	0	0	8
38829	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
38811	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	8
38831	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
38831	129	1	5.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.50	t	0.000		0	0	0	8
38831	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.50	t	0.000		0	0	0	8
38832	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38834	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
38836	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	8
38836	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
38837	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	f	0.000		0	0	0	27
38819	561	1	30.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	f	0.000		0	0	0	0
38838	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38830	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
38835	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	f	0.000		0	0	0	0
38833	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	8
38814	70	1	31.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1736.00	t	0.000		0	0	0	0
38839	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38839	68	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
38841	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	13
38842	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
38842	107	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	13
38840	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	13
38875	986	1	150.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	f	0.000		0	0	0	27
38844	561	1	3.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	10.48	0.00	0.00	0.00	1	0	0.0000	68.70	t	0.000		0	0	0	13
38845	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
38846	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
38847	138	1	35.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	421.78	0.00	0.00	0.00	1	0	0.0000	2765.00	t	0.000		0	0	0	8
38848	561	1	20.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	69.86	0.00	0.00	0.00	1	0	0.0000	458.00	t	0.000		0	0	0	13
38850	998	1	15.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	1	0	0.0000	127.50	t	0.000		0	0	0	27
38851	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38851	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38871	138	1	30.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	0	8
38853	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
38854	997	1	60.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	27
38854	993	1	20.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	27
38855	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	8
38856	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	0
38856	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38857	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	0
38858	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
38849	79	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	0
38849	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	f	0.000		0	0	0	0
38849	74	1	3.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	3	0	0.0000	132.00	f	0.000		0	0	0	0
38849	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	f	0.000		0	0	0	0
38859	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38861	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
38860	2972	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
38862	2972	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
38863	79	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	1
38864	138	1	9.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	107.77	0.00	0.00	0.00	1	0	0.0000	706.50	t	0.000		0	0	0	0
38865	54	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	0	8
38865	25	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	0	8
38866	2972	1	170.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	2022.71	0.00	0.00	0.00	1	0	0.0000	13260.00	t	0.000		0	0	0	8
38867	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
38868	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
38869	138	1	1.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	11.97	0.00	0.00	0.00	1	0	0.0000	78.50	t	0.000		0	0	0	8
38872	64	1	7.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	13
38874	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38876	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
38873	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
38873	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	f	0.000		0	0	0	8
38877	997	1	10.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	27
38878	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38878	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
38878	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
38879	138	1	15.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	179.62	0.00	0.00	0.00	1	0	0.0000	1177.50	t	0.000		0	0	0	8
38880	2972	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
38881	997	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	27
38882	2972	1	15.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	f	0.000		0	0	0	8
38883	2972	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
38872	70	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	8
38884	2972	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
38886	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38887	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
38865	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	f	0.000		0	0	0	0
38843	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	0
38870	138	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	t	0.000		0	0	0	8
38870	2972	1	26.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	2	0	0.0000	2145.00	t	0.000		0	0	0	8
38885	995	1	1.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	f	0.000		0	0	0	27
38887	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
38888	993	1	29.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	64.14	0.00	0.00	0.00	1	0	0.0000	420.50	t	0.000		0	0	0	27
38888	994	1	50.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	2	0	0.0000	2000.00	t	0.000		0	0	0	27
38888	998	1	100.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	3	0	0.0000	850.00	t	0.000		0	0	0	27
38888	997	1	100.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	4	0	0.0000	500.00	t	0.000		0	0	0	27
38889	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
38890	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
38892	2972	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
38893	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
38894	561	1	17.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	54.98	0.00	0.00	0.00	1	0	0.0000	360.40	t	0.000		0	0	0	13
38895	998	1	51.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	66.13	0.00	0.00	0.00	1	0	0.0000	433.50	t	0.000		0	0	0	27
38895	997	1	100.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	0	27
38896	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38897	138	1	120.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1436.95	0.00	0.00	0.00	1	0	0.0000	9420.00	t	0.000		0	0	0	8
38898	2972	1	28.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	333.15	0.00	0.00	0.00	1	0	0.0000	2184.00	t	0.000		0	0	0	8
38900	139	1	1.0000	f	48646.857000	41226.150000	0.00	0.00	0.00	t	7420.71	0.00	0.00	0.00	1	0	1.0000	48646.86	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 1,177.89 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 16/07/2018 HASTA 21/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
38901	129	1	50.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	8
38901	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
38901	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
38901	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	937.50	t	0.000		0	0	0	8
38902	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38902	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38899	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006923 Y GRT: 0017-000610. PLACA: ACW-702/TBE-978. FECHA DE SERVICIO: 23/07/2018. VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
38903	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
38904	138	1	1.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	11.97	0.00	0.00	0.00	1	0	0.0000	78.50	t	0.000		0	0	0	8
38905	561	1	8.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	25.87	0.00	0.00	0.00	1	0	0.0000	169.60	t	0.000		0	0	0	13
38907	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	0	8
38909	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
38909	57	1	10.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	815.00	t	0.000		0	0	0	8
38906	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
38910	123	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
38912	2972	1	35.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	8
38913	2972	1	35.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	8
38914	2972	1	35.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	8
38915	3024	1	1.0000	f	330.388200	279.990000	0.00	0.00	0.00	t	50.40	0.00	0.00	0.00	1	0	1.0000	330.39	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 14/07/2018 CON 32.94 TM, FLETE: S/ 8.50; SEGUN GRR: 146-6350, GRT: 031-604; V.R: S/ -------	0	0	0	1
38916	2972	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
38917	2972	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
38918	101	1	4.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	404.00	t	0.000		0	0	0	8
38918	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
38918	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
38919	3024	1	1.0000	f	930.312000	788.400000	0.00	0.00	0.00	t	141.91	0.00	0.00	0.00	1	0	1.0000	930.31	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 16/07/2018 CON 32.85 TM, FLETE: S/ 24.00; SEGUN GRR: 020-179118, GRT: 040-205; V.R: S/ -----\t\t\t\r\n	0	0	0	1
38920	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
38921	3024	1	1.0000	f	2194.106600	1859.412400	0.00	0.00	0.00	t	334.69	0.00	0.00	0.00	1	0	1.0000	2194.11	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 17/07/2018 CON 32.98 TM, FLETE: S/ 56.38; SEGUN GRR: 020-179131, GRT: 002-629; V.R: S/ 1,686.93	0	0	0	1
38922	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
38922	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
38923	3024	1	1.0000	f	937.392000	794.400000	0.00	0.00	0.00	t	142.99	0.00	0.00	0.00	1	0	1.0000	937.39	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 19/07/2018 CON 33.10 TM, FLETE: S/ 24.00; SEGUN GRR: 020-179200, GRT: 040-206; V.R: S/ -----	0	0	0	1
38924	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
38925	3024	1	1.0000	f	1191.988800	1010.160000	0.00	0.00	0.00	t	181.83	0.00	0.00	0.00	1	0	1.0000	1191.99	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIMENTEL, DEL DIA 19/07/2018 CON 33.12 TM, FLETE: S/ 30.50; SEGUN GRR: 146-6372, GRT: 002-630; V.R: S/ 1,145.95	0	0	0	1
38908	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	0
38911	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	f	0.000		0	0	0	0
38911	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	f	0.000		0	0	0	0
38926	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38927	3024	1	1.0000	f	1216.462000	1030.900000	0.00	0.00	0.00	t	185.56	0.00	0.00	0.00	1	0	1.0000	1216.46	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 20/07/2018 CON 33.80 TM, FLETE: S/ 30.50; SEGUN GRR: 020-179232, GRT: 031-605; V.R: S/ ----	0	0	0	1
38928	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
38929	138	1	40.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	482.03	0.00	0.00	0.00	1	0	0.0000	3160.00	t	0.000		0	0	0	8
38930	5	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
38930	129	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
38931	2972	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
38932	138	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
38933	138	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
38934	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
38934	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	8
38936	54	1	7.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	8
38937	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
38938	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
38939	3024	1	1.0000	f	2100.000000	1779.661000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	1.0000	2100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA CAJAMARCA DE 700 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-172 Y GRT: 020-498, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 17/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38940	129	1	70.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3920.00	t	0.000		0	0	0	8
38941	3024	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA POMALCA X 50KG. SEGUN GRR: 008-174 Y GRT: 017-609, PLACA : ACW-902/TBE-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 19/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38942	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-108 Y GRT: 020-501, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 21/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
38943	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	13
38944	138	1	150.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1807.63	0.00	0.00	0.00	1	0	0.0000	11850.00	t	0.000		0	0	0	8
38945	92	1	100.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	0	8
38946	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
38946	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
38947	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38947	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
38948	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
38950	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
38951	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 21/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-84259, GRT: 020-500; V.R: S/ 1,180.00	0	0	0	1
38953	2972	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
38953	138	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	0	8
38954	997	1	10.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	27
38955	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
38956	138	1	70.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	832.88	0.00	0.00	0.00	1	0	0.0000	5460.00	t	0.000		0	0	0	8
38949	54	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	800.00	f	0.000		0	0	0	0
38958	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
38959	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
38959	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
38935	2972	1	20.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	f	0.000		0	0	0	8
38961	2972	1	2.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	25.78	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
38962	560	1	35.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	13
38957	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	0
38949	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	f	0.000		0	0	0	0
38949	68	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	f	0.000		0	0	0	0
38949	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	570.00	f	0.000		0	0	0	0
38963	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
38963	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
38963	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	8
38964	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
38952	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	0
38965	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
38891	989	1	3.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	f	0.000		0	0	0	27
38966	138	1	27.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	325.37	0.00	0.00	0.00	1	0	0.0000	2133.00	t	0.000		0	0	0	8
38967	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
38967	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
38968	123	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
38969	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38970	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
38970	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	925.00	t	0.000		0	0	0	8
38970	54	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	328.00	t	0.000		0	0	0	8
38971	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38972	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
38973	997	1	100.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	27
38974	2972	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
38976	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	13
38977	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38978	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
38979	3067	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	0	8
38980	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
38981	70	1	50.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2825.00	t	0.000		0	0	0	8
38982	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
38982	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
38983	129	1	30.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	8
38985	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
38975	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	0.0000	245.00	f	0.000		0	0	0	27
38986	3067	1	50.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	629.24	0.00	0.00	0.00	1	0	0.0000	4125.00	t	0.000		0	0	0	8
38987	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	f	0.000		0	0	0	8
38990	57	1	6.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	489.00	t	0.000		0	0	0	8
38990	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	8
38990	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1460.00	t	0.000		0	0	0	8
38990	101	1	3.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	303.00	t	0.000		0	0	0	8
38991	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
38992	143	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
38993	129	1	7.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	409.50	t	0.000		0	0	0	8
38993	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
38993	57	1	1.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.50	t	0.000		0	0	0	8
38994	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	8
38994	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	820.00	t	0.000		0	0	0	8
38994	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	8
38995	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
38996	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006922 Y GRT: 0035-000184. PLACA: T8M-949/M3M-991. FECHA DE SERVICIO: 20/07/2018. VALOR REFERENCIAL S/ 1,281.60\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
38997	994	1	106.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	646.78	0.00	0.00	0.00	1	0	0.0000	4240.00	t	0.000		0	0	0	27
38997	997	1	200.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	2	0	0.0000	1000.00	t	0.000		0	0	0	27
38998	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	8
38998	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
39000	138	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
39002	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE SALAVERRY A CHONGOYAPE, PRECIO DEL FLETE: S/ 65 INCL. IGV; SEGUN GRR: 002-25431, GRT: 035-188;  PLACA : T8M-949/M3M-991. FECHA DEL SERVICIO: 24/07/2018	0	0	0	10
38988	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	f	0.000		0	0	0	13
39003	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39004	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
39005	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39006	3024	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-416 Y GRT: 015-671, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 23/07/2018. VALOR REFER. S/ 831.95\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
39007	92	1	2.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.60	t	0.000		0	0	0	8
38989	92	1	100.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3680.00	f	0.000		0	0	0	0
38989	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1710.00	f	0.000		0	0	0	0
38989	68	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1800.00	f	0.000		0	0	0	0
39008	3024	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-415 Y GRT: 035-187, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 23/07/2018. VALOR REFER. S/ 831.95\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
39001	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	f	0.000		0	0	0	8
38984	138	1	200.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	2379.66	0.00	0.00	0.00	1	0	0.0000	15600.00	f	0.000		0	0	0	8
39052	138	1	750.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	8866.53	0.00	0.00	0.00	1	0	0.0000	58125.00	t	0.000		0	0	0	8
39009	3024	1	1.0000	f	681.100000	577.203400	0.00	0.00	0.00	t	103.90	0.00	0.00	0.00	1	0	1.0000	681.10	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-419 Y GRT: 015-672, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 24/07/2018. VALOR REFER. S/ -----\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
39010	3024	1	1.0000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A TUCUME POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-418 Y GRT: 044-002, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 24/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
39062	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39063	3067	1	2.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	8
39011	3024	1	1.0000	f	1416.400000	1200.339000	0.00	0.00	0.00	t	216.06	0.00	0.00	0.00	1	0	1.0000	1416.40	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-177 Y GRT: 017-611, PLACA : ACW-902/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 24/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39012	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
39013	139	1	1.0000	f	16385.775000	13886.250000	0.00	0.00	0.00	t	2499.53	0.00	0.00	0.00	1	0	1.0000	16385.78	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 396.75 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 23/07/2018 HASTA 24/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
39014	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 21/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-84267, GRT: 035-186; V.R: S/ 1180.00	0	0	0	1
39015	3024	1	1.0000	f	934.560000	792.000000	0.00	0.00	0.00	t	142.56	0.00	0.00	0.00	1	0	1.0000	934.56	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 19/07/2018 CON 33.00 TM, FLETE: S/ 24.00; SEGUN GRR: 020-179202, GRT: 011-938; V.R: S/ 579.48	0	0	0	1
39016	3024	1	1.0000	f	2202.755300	1866.741800	0.00	0.00	0.00	t	336.01	0.00	0.00	0.00	1	0	1.0000	2202.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 24/07/2018 CON 33.11 TM, FLETE: S/ 56.38; SEGUN GRR: 020-179299, GRT: 011-939; V.R: S/ 1,693.58\r\n\t\r\n	0	0	0	1
39017	139	1	1.0000	f	1226.800000	1039.661000	0.00	0.00	0.00	t	187.14	0.00	0.00	0.00	1	0	1.0000	1226.80	f	0.000	POR SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA LAMBAYEQUE SEGUN GRT 020-496 CON 35.051 TN DE ARROZ. PLACA: ALJ-790/TAE-985. FECHA DEL SERVICIO 14/07/2018	0	0	0	1
39018	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
39019	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39020	989	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	27
39021	2587	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	8
39021	92	1	16.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	584.00	t	0.000		0	0	0	8
39022	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
39025	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
39026	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
39027	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
39029	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
39029	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
39030	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
39030	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
39032	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39033	997	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	27
39034	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39034	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	547.50	t	0.000		0	0	0	8
39034	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	163.00	t	0.000		0	0	0	8
39023	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	f	0.000		0	0	0	8
39035	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	13
39036	138	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
39037	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39038	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39039	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
39040	2972	1	15.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	0	8
39041	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	13
39043	3067	1	35.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	437.80	0.00	0.00	0.00	1	0	0.0000	2870.00	t	0.000		0	0	0	8
39044	2972	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
39045	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
39046	138	1	4.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
39047	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
39049	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39050	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	13
39051	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
39028	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	f	0.000		0	0	0	8
39031	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	13
39031	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	f	0.000		0	0	0	15
39024	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	f	0.000		0	0	0	13
39053	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	0	8
39042	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	8
39054	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39054	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
39056	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	13
39057	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
39058	138	1	30.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	0	8
39059	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
39048	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	0
39048	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
39060	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
39061	138	1	8.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	95.19	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	0	8
39062	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39064	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39065	2972	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
39066	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
39067	138	1	12.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	0	8
39068	995	1	1.0000	f	41.500000	35.169500	0.00	0.00	0.00	t	6.33	0.00	0.00	0.00	1	0	0.0000	41.50	t	0.000		0	0	0	27
39069	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39053	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	f	0.000		0	0	0	8
39070	138	1	40.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	0	8
39071	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	0	13
39072	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39074	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39074	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39073	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
39055	138	1	6.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	f	0.000		0	0	0	8
39075	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
39076	2972	1	15.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	177.33	0.00	0.00	0.00	1	0	0.0000	1162.50	t	0.000		0	0	0	8
39077	3024	1	1.0000	f	2194.771900	1859.976200	0.00	0.00	0.00	t	334.80	0.00	0.00	0.00	1	0	1.0000	2194.77	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 23/07/2018 CON 32.99 TM, FLETE: S/ 56.38; SEGUN GRR: 020-179298, GRT: 040-207; V.R: S/ 1,687.44\r\n	0	0	0	1
39078	561	1	4.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	13
39079	989	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	0
39079	561	1	25.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	0
39079	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	3	0	0.0000	125.00	t	0.000		0	0	0	13
39079	986	1	5.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	4	0	0.0000	127.50	t	0.000		0	0	0	27
39080	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
39081	561	1	60.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	0	13
39081	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	13
39082	2972	1	3.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	35.47	0.00	0.00	0.00	1	0	0.0000	232.50	t	0.000		0	0	0	8
39083	2972	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
39084	138	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
39086	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	27
39087	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
39087	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	8
39088	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
38999	138	1	150.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1784.75	0.00	0.00	0.00	1	0	0.0000	11700.00	f	0.000		0	0	0	8
39089	63	1	30.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
39090	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
39091	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
39092	561	1	12.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	38.81	0.00	0.00	0.00	1	0	0.0000	254.40	t	0.000		0	0	0	13
39093	1641	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	1
39094	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	0
39095	129	1	23.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1334.00	t	0.000		0	0	0	8
39095	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
39095	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	249.00	t	0.000		0	0	0	8
39096	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39085	986	1	14.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	54.46	0.00	0.00	0.00	1	0	0.0000	357.00	f	0.000		0	0	0	27
39085	989	1	21.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	78.48	0.00	0.00	0.00	3	0	0.0000	514.50	f	0.000		0	0	0	0
39085	987	1	1.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	2	0	0.0000	27.00	f	0.000		0	0	0	27
39097	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
39097	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1460.00	t	0.000		0	0	0	8
39097	57	1	12.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	978.00	t	0.000		0	0	0	8
39097	70	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	226.00	t	0.000		0	0	0	8
39097	101	1	6.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	606.00	t	0.000		0	0	0	8
39098	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	13
39099	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	13
39100	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39101	561	1	950.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3072.20	0.00	0.00	0.00	1	0	0.0000	20140.00	t	0.000		0	0	0	13
39102	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39103	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39103	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
39104	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39104	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
39105	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
39107	986	1	3.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	27
39107	999	1	17.0000	f	8.264500	7.003800	0.00	0.00	0.00	t	21.43	0.00	0.00	0.00	2	0	0.0000	140.50	t	0.000		0	0	0	27
39129	138	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
39109	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
39110	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39111	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39112	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39113	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39114	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39115	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39116	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39117	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39118	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39118	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
39119	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39120	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39121	2587	1	35.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2362.50	t	0.000		0	0	0	8
39121	57	1	10.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	835.00	t	0.000		0	0	0	8
39123	70	1	18.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	8
39123	129	1	4.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	8
39124	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39125	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
39126	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	1
39126	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
39126	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	13
39127	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
39128	2972	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	8
39106	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	f	0.000		0	0	0	0
39130	138	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
39131	129	1	35.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1970.50	t	0.000		0	0	0	8
39132	138	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	8
39134	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
39122	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
39135	3024	1	97.8900	f	83.780000	71.000000	0.00	0.00	0.00	t	1251.03	0.00	0.00	0.00	1	0	97.8900	8201.22	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL. PRECIO FLETE S/ 71.00 MAS IGV. FECHA DE SERVICIO: 22/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	10
39136	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
39137	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	13
39138	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
39139	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39139	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
39140	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	0	0
39141	998	1	2.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	0.0000	17.00	t	0.000		0	0	0	27
39142	256	1	3.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.0000	42.00	t	0.000		0	0	0	1
39143	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39144	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
39133	57	1	20.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1660.00	f	0.000		0	0	0	8
39108	92	1	23.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	839.50	f	0.000		0	0	0	0
39145	129	1	60.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	0	8
39232	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	13
39147	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	13
39149	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
39150	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
39151	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
39152	138	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
39153	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
39154	2754	1	30.0000	f	3.530000	2.991500	0.00	0.00	0.00	t	16.15	0.00	0.00	0.00	1	0	0.0000	105.90	t	0.000		0	0	0	15
39155	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39156	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
39156	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	8
39157	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
39158	138	1	60.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	0	8
39159	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39160	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
39161	138	1	16.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	192.81	0.00	0.00	0.00	1	0	0.0000	1264.00	t	0.000		0	0	0	8
39162	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39163	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	13
39164	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39165	3067	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	0	8
39166	129	1	9.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	526.50	t	0.000		0	0	0	8
39166	2587	1	10.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	0	8
39167	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
39167	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	8
39167	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	171.00	t	0.000		0	0	0	8
39168	138	1	2.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	8
39169	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
39170	3	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
39171	2972	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39172	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
39173	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
39174	2972	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39175	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de julio del 2018.\r\n	0	0	0	1
39176	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes julio del 2018. \r\n	0	0	0	1
39177	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de julio del 2018.\r\n	0	0	0	1
39178	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	0
39178	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	8
39179	2725	1	1.0000	f	999.996400	847.454600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de julio del 2018.\r\n	0	0	0	1
39180	2972	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
39181	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
39182	138	1	25.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	318.43	0.00	0.00	0.00	1	0	0.0000	2087.50	t	0.000		0	0	0	8
39183	68	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	8
39184	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
39185	138	1	5.0000	f	83.500000	70.762700	0.00	0.00	0.00	t	63.69	0.00	0.00	0.00	1	0	0.0000	417.50	t	0.000		0	0	0	8
39185	3067	1	5.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	62.92	0.00	0.00	0.00	2	0	0.0000	412.50	t	0.000		0	0	0	8
39186	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39190	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	f	0.000		0	0	0	8
39187	987	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	27
39189	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39191	138	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	8
39192	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
39193	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-176 Y GRT: 023-208, PLACA: T8N-828/T9S-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 23/07/2018.	0	0	0	1
39146	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	13
39188	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	0	8
39108	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1400.00	f	0.000		0	0	0	0
39194	3024	1	1.0000	f	1400.000000	1186.440700	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-178 Y GRT: 020-502, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 24/07/2018.	0	0	0	1
39195	561	1	35.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	113.19	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	0	13
39196	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
39197	561	1	100.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	13
39198	3067	1	20.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	8
39199	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	27
39201	995	1	2.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	27
39202	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
39203	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
39203	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39204	2972	1	10.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	121.27	0.00	0.00	0.00	1	0	0.0000	795.00	t	0.000		0	0	0	8
39205	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 24/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-84511, GRT: 023-209; V.R: S/ 1,145.40\r\n	0	0	0	1
39206	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-109 Y GRT: 023-210, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 25/07/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39207	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 25/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-84582, GRT: 017-612; V.R: S/ 1,145.40\r\n\r\n	0	0	0	10
39208	3024	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-110 Y GRT: 038-171, PLACA : T8N-810/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 25/07/2018\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39209	3024	1	1.0000	f	1190.000000	1008.474600	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	1.0000	1190.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 700 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-179 Y GRT: 020-503, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 25/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39210	92	1	23.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	839.50	t	0.000		0	0	0	8
39210	129	1	23.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1294.90	t	0.000		0	0	0	8
39211	138	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
39212	2972	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	0
39213	3024	1	1.0000	f	578.000000	489.830500	0.00	0.00	0.00	t	88.17	0.00	0.00	0.00	1	0	1.0000	578.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A LAMBAYEQUE POR 34 TM. DE FERTILIZANTES. SEGUN GRR: 210-421 Y GRT: 015-673, PLACA : ALJ-939/TBE-986 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 26/07/2018. VALOR REFER. S/ 1,277.04\r\n\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
39214	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
39214	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39215	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
39215	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
39216	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
39218	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
39218	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	8
39219	138	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	0
39219	2972	1	60.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	2	0	0.0000	4680.00	t	0.000		0	0	0	8
39220	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
39221	2972	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
39222	129	1	30.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1695.00	t	0.000		0	0	0	8
39223	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
39224	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39224	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
39225	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39226	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
39226	79	1	6.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	0	1
39226	2587	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	272.00	t	0.000		0	0	0	8
39227	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000	\r\n\r\n\r\n	0	0	0	8
39228	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	13
39229	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
39230	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39230	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39231	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
37188	92	1	20.0000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	f	0.000		0	0	0	8
39200	27	1	18.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	f	0.000		0	0	0	8
39217	138	1	150.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1784.75	0.00	0.00	0.00	1	0	0.0000	11700.00	f	0.000		0	0	0	8
39200	57	1	14.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1162.00	f	0.000		0	0	0	8
39200	129	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1044.00	f	0.000		0	0	0	8
39148	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	f	0.000		0	0	0	8
39233	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
39234	3067	1	1.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	8
39235	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39236	997	1	200.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	0	27
39237	994	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	27
39238	138	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	0	8
39239	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
39240	2972	1	105.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1225.30	0.00	0.00	0.00	1	0	0.0000	8032.50	t	0.000		0	0	0	0
39241	2972	1	95.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1108.60	0.00	0.00	0.00	1	0	0.0000	7267.50	t	0.000		0	0	0	8
39242	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	8
39243	129	1	5.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.50	t	0.000		0	0	0	8
39243	57	1	2.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	167.00	t	0.000		0	0	0	8
39244	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	0	8
39244	129	1	3.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.50	t	0.000		0	0	0	8
39245	987	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	1	0	0.0000	27.20	t	0.000		0	0	0	27
39246	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39249	2752	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	8
39249	59	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	13
39250	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
39247	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	f	0.000		0	0	0	0
39251	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39266	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39266	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
39254	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	8
39248	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	f	0.000		0	0	0	8
39255	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39256	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	0
39257	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39258	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39252	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	8
39259	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
39260	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39267	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39264	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	f	0.000		0	0	0	27
39321	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39322	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
39253	54	1	6.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	465.00	t	0.000		0	0	0	0
39262	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39262	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
39261	561	1	30.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	106.17	0.00	0.00	0.00	1	0	0.0000	696.00	f	0.000		0	0	0	13
39263	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39265	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
39268	3067	1	73.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	907.55	0.00	0.00	0.00	1	0	0.0000	5949.50	t	0.000		0	0	0	8
39269	3024	1	1.0000	f	385.000000	326.271200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	1.0000	385.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-417 Y GRT: 044-001, PLACA: T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 23/07/2018. VALOR REFER. S/ 365.05\r\n	0	0	0	1
39270	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39271	3024	1	1.0000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.0000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 700 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-184 Y GRT: 007-935, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 11/06/2018.	0	0	0	1
39272	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	0
39273	3024	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-182 Y GRT: 044-003, PLACA : T8M-926/M3M-942 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 26/07/2018.	0	0	0	1
39275	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39275	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
39274	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	f	0.000		0	0	0	0
39253	92	1	20.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	0	8
39274	144	1	5.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	f	0.000		0	0	0	0
39323	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
39324	561	1	65.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	210.20	0.00	0.00	0.00	1	0	0.0000	1378.00	t	0.000		0	0	0	13
39276	3024	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 27/07/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-84853, GRT: 044-004; V.R: S/ 1,180.00	0	0	0	1
39278	138	1	4.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
39279	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39281	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39282	138	1	80.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	951.86	0.00	0.00	0.00	1	0	0.0000	6240.00	t	0.000		0	0	0	8
39283	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39283	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	1
39283	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
39284	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
39285	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39286	989	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	27
39287	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39288	561	1	200.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	707.80	0.00	0.00	0.00	1	0	0.0000	4640.00	t	0.000		0	0	0	13
39280	560	1	14.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	f	0.000		0	0	0	13
39277	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	0
39289	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39290	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
39291	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39291	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
39292	138	1	1.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	8
39293	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39294	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
39295	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39300	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	f	0.000		0	0	0	8
39300	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	f	0.000		0	0	0	8
39296	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	0
39296	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	0
39297	986	1	11.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	42.79	0.00	0.00	0.00	1	0	0.0000	280.50	t	0.000		0	0	0	27
39298	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
39299	138	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
39301	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
39303	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39304	5	1	30.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
39304	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	672.00	t	0.000		0	0	0	8
39304	57	1	2.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	167.00	t	0.000		0	0	0	8
39304	25	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	0	8
39305	57	1	6.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	501.00	t	0.000		0	0	0	8
39305	101	1	6.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	594.00	t	0.000		0	0	0	8
39305	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	8
39306	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
39307	138	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
39308	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
39309	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
39310	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
39274	92	1	30.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1095.00	f	0.000		0	0	0	0
39274	129	1	25.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1400.00	f	0.000		0	0	0	0
39311	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
39313	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	734.50	t	0.000		0	0	0	8
39314	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39315	70	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
39316	997	1	100.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	27
39316	992	1	50.0000	f	15.200000	12.881400	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	27
39316	986	1	25.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	104.87	0.00	0.00	0.00	3	0	0.0000	687.50	t	0.000		0	0	0	27
39316	989	1	10.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	4	0	0.0000	245.00	t	0.000		0	0	0	27
39317	139	1	1.0000	f	510.000000	432.203400	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	1.0000	510.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA J.L.O DE 300 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-051 Y GRT: 112-335, PLACA : T80-833 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 06/07/2018.	0	0	0	1
39318	138	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	8
39319	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39320	138	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
39312	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
39302	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
39325	2972	1	35.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	408.43	0.00	0.00	0.00	1	0	0.0000	2677.50	t	0.000		0	0	0	8
39326	2972	1	35.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	408.43	0.00	0.00	0.00	1	0	0.0000	2677.50	t	0.000		0	0	0	8
39327	2972	1	35.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	408.43	0.00	0.00	0.00	1	0	0.0000	2677.50	t	0.000		0	0	0	8
39328	2972	1	45.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	525.13	0.00	0.00	0.00	1	0	0.0000	3442.50	t	0.000		0	0	0	8
39329	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
39330	138	1	75.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	892.37	0.00	0.00	0.00	1	0	0.0000	5850.00	t	0.000		0	0	0	8
39331	3024	1	1.0000	f	3248.300000	2752.796600	0.00	0.00	0.00	t	495.50	0.00	0.00	0.00	1	0	1.0000	3248.30	f	0.000	POR SERVICIO DE TRANSPORTE DE 29.53 TN DE ARROZ DESDE BAGUA A CHIMBOTE SEGUN GRT 015-670. PLACAS: ALJ-939/TAE-997. FECHA DEL SERVICIO 20/07/2018	0	0	0	1
39332	5	1	7.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
39333	3024	1	1.0000	f	878.370100	744.381400	0.00	0.00	0.00	t	133.99	0.00	0.00	0.00	1	0	1.0000	878.37	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A SULLANA POR 34.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-420 Y GRT: 035-189, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $25.46 POR TM. FECHA DE SERVICIO: 26/07/2018. VALOR REFER. S/ 2,635.80\r\n\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
39334	138	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	t	0.000		0	0	0	8
39335	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
39336	129	1	15.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	877.50	t	0.000		0	0	0	8
39336	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	8
39337	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
39337	129	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
39338	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
39339	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39340	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39341	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39342	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
39343	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
39343	54	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	8
39344	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
39345	997	1	12.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	27
39345	986	1	6.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	24.99	0.00	0.00	0.00	2	0	0.0000	163.80	t	0.000		0	0	0	27
39346	561	1	8.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	28.31	0.00	0.00	0.00	1	0	0.0000	185.60	t	0.000		0	0	0	13
39347	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
39348	3024	1	35.0000	f	64.999900	55.084700	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	35.0000	2275.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65 INCL. IGV; SEGUN GRR: 023-4199, GRT: 035-190;  PLACA : T8M-949/M3M-991. FECHA DEL SERVICIO: 27/07/2018\r\n\r\n	0	0	0	10
39349	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
39350	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
39351	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
39352	54	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
39353	138	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
39353	2972	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	2	0	0.0000	1962.50	t	0.000		0	0	0	8
39354	54	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
39405	54	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39406	138	1	45.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	531.99	0.00	0.00	0.00	1	0	0.0000	3487.50	t	0.000		0	0	0	8
39356	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002667 Y GRT: 0023-000212. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 30/07/2018. VALOR REFERENCIAL S/ 1,594.08\r\n	0	0	0	1
39357	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	13
39358	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
39359	138	1	40.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	t	0.000		0	0	0	8
39359	2972	1	130.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1507.12	0.00	0.00	0.00	2	0	0.0000	9880.00	t	0.000		0	0	0	8
39355	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	f	0.000		0	0	0	13
39360	138	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
39361	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	8
39362	138	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
39363	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	0.0000	31.00	t	0.000		0	0	0	27
39363	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	t	0.000		0	0	0	27
39363	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	3	0	0.0000	69.90	t	0.000		0	0	0	13
39365	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
39365	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.0000	98.00	t	0.000		0	0	0	27
39367	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	13
39366	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
39364	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	f	0.000		0	0	0	8
39364	129	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	812.00	f	0.000		0	0	0	8
39364	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	f	0.000		0	0	0	8
39368	561	1	6.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	21.33	0.00	0.00	0.00	1	0	0.0000	139.80	t	0.000		0	0	0	13
39369	986	1	4.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	27
39370	138	1	1.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	8
39366	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	f	0.000		0	0	0	8
39366	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	f	0.000		0	0	0	8
39371	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
39373	2764	1	1.0000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.0000	700.00	f	0.000	PAGO 6TA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381	0	0	0	1
39374	664	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
39374	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
39374	989	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	3	0	0.0000	305.50	t	0.000		0	0	0	27
39374	997	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	0	27
39374	992	1	10.0000	f	14.500000	12.288100	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	5	0	0.0000	145.00	t	0.000		0	0	0	27
39376	997	1	100.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	27
39377	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
39379	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
39372	3024	1	1.0000	f	603.260000	511.237300	0.00	0.00	0.00	t	92.02	0.00	0.00	0.00	1	0	1.0000	603.26	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 31 TM. DE FERTILIZANTES. SEGUN GRR: 210-378 Y GRT: 016-1951, PLACA: ARX-803/NEJ-983 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 21/02/2018. VALOR REFER. S/ -----	0	0	0	1
39380	987	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	27
39381	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
39382	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
39384	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39385	138	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
39386	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39387	2972	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
39383	138	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	f	0.000		0	0	0	8
39375	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	f	0.000		0	0	0	8
39388	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39388	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
39389	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	1	0	0.0000	24.50	t	0.000		0	0	0	27
39390	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39391	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
39392	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
39393	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
39395	138	1	40.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	0	8
39396	138	1	30.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	359.24	0.00	0.00	0.00	1	0	0.0000	2355.00	t	0.000		0	0	0	8
39397	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
39397	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	f	0.000		0	0	0	8
39398	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	8
39399	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39400	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39401	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
39402	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
39403	68	1	50.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	t	0.000		0	0	0	8
39378	138	1	8.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	f	0.000		0	0	0	8
39407	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39408	3067	1	100.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	1243.22	0.00	0.00	0.00	1	0	0.0000	8150.00	t	0.000		0	0	0	8
39409	3024	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006924 Y GRT: 0037-000210. PLACA: T8N-800/M3M-988. FECHA DE SERVICIO: 30/07/2018. VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
39410	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
39411	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	27
39412	561	1	300.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	0	13
39413	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39414	561	1	23.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	74.38	0.00	0.00	0.00	1	0	0.0000	487.60	t	0.000		0	0	0	13
39415	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
39394	138	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	f	0.000		0	0	0	0
39404	3	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	f	0.000		0	0	0	0
39253	123	1	60.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3540.00	t	0.000		0	0	0	8
39416	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39417	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
39418	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
39419	79	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	1
39419	101	1	1.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	101.00	t	0.000		0	0	0	8
39420	561	1	9.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	29.11	0.00	0.00	0.00	1	0	0.0000	190.80	t	0.000		0	0	0	13
39421	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
39422	561	1	70.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	0	13
39423	138	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39424	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39425	3067	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	0	8
39426	138	1	15.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	179.62	0.00	0.00	0.00	1	0	0.0000	1177.50	t	0.000		0	0	0	8
39429	129	1	4.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
39429	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
39430	129	1	11.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	0	8
39404	70	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	f	0.000		0	0	0	0
39404	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	f	0.000		0	0	0	8
39431	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
39432	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	13
39433	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39434	70	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	8
39435	138	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
39436	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
39437	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
39439	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
39440	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
39441	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
39442	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39443	138	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
39444	129	1	2.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
39445	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
39446	70	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	0
39447	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
39448	2972	1	30.0000	f	76.300000	64.661000	0.00	0.00	0.00	t	349.17	0.00	0.00	0.00	1	0	0.0000	2289.00	t	0.000		0	0	0	8
39449	138	1	30.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	350.08	0.00	0.00	0.00	1	0	0.0000	2295.00	t	0.000		0	0	0	8
39450	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
39451	2972	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
39452	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	13
39438	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
39454	138	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39455	68	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
39456	57	1	10.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	835.00	t	0.000		0	0	0	8
39456	25	1	10.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	0	8
39456	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	0	8
39457	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
39459	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
39460	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	27
39461	999	1	6.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	1	0	0.0000	67.20	t	0.000		0	0	0	27
39462	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39463	561	1	15.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	48.51	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	13
39464	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39465	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
39466	92	1	14.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	0	8
39467	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
39468	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
39469	138	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
39458	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	13
39428	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	f	0.000		0	0	0	0
39427	101	1	100.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10600.00	f	0.000		0	0	0	0
39427	92	1	250.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	9250.00	f	0.000		0	0	0	8
39472	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
39472	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
39473	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39474	138	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
39474	3067	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	2	0	0.0000	1630.00	t	0.000		0	0	0	8
39475	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39475	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
39477	989	1	12.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	27
39478	138	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
39479	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
39480	57	1	60.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4980.00	t	0.000		0	0	0	8
39480	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
39480	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	318.00	t	0.000		0	0	0	8
39480	129	1	44.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2508.00	t	0.000		0	0	0	8
39481	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39481	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
39482	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
39483	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	8
39485	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39486	139	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-058 Y GRT: 112-338, PLACA : T8O-864 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 23/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39488	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
39487	561	1	20.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	f	0.000		0	0	0	13
39489	138	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
39490	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
39491	139	1	1.0000	f	1359.999900	1152.542300	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	1	0	1.0000	1360.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 800 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-062 Y GRT: 112-341, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 31/07/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39492	138	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
39453	561	1	6.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	21.23	0.00	0.00	0.00	1	0	0.0000	139.20	f	0.000		0	0	0	13
39493	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39494	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
39495	92	1	2.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
39495	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
39496	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
39496	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	8
39496	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	304.00	t	0.000		0	0	0	8
39497	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
39498	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
39500	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
39501	997	1	145.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	27
39502	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
39502	54	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
39503	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39504	138	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
39505	138	1	60.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	1	0	0.0000	4620.00	t	0.000		0	0	0	8
39506	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	27
39506	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	0.0000	155.00	t	0.000		0	0	0	27
39509	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
39499	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	0
39510	138	1	4.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
39510	3067	1	33.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	410.26	0.00	0.00	0.00	2	0	0.0000	2689.50	t	0.000		0	0	0	8
39511	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
39512	3067	1	100.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	1243.22	0.00	0.00	0.00	1	0	0.0000	8150.00	t	0.000		0	0	0	8
39514	989	1	22.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	78.86	0.00	0.00	0.00	1	0	0.0000	517.00	t	0.000		0	0	0	27
39514	997	1	20.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	27
39515	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39508	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
39476	138	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	f	0.000		0	0	0	8
39507	138	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	f	0.000		0	0	0	8
39484	138	1	750.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	8694.92	0.00	0.00	0.00	1	0	0.0000	57000.00	f	0.000		0	0	0	8
39513	70	1	10.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	590.00	f	0.000		0	0	0	8
39516	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	0
39517	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
39517	54	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
39518	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	336.00	t	0.000		0	0	0	8
39518	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
39519	70	1	24.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1356.00	t	0.000		0	0	0	8
39520	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
39521	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
39521	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	0
39521	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.50	t	0.000		0	0	0	8
39521	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	8
39522	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
39523	2972	1	12.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
39524	138	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
39525	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
39527	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	392.00	t	0.000		0	0	0	8
39528	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	0	8
39528	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	8
39528	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
39528	25	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	110.00	t	0.000		0	0	0	8
39529	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39529	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
39529	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
39530	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	8
39531	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
39532	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	13
39533	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39534	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39534	129	1	6.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	0	8
39535	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39536	138	1	80.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	939.66	0.00	0.00	0.00	1	0	0.0000	6160.00	t	0.000		0	0	0	8
39537	987	1	20.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	27
39538	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
39538	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
39538	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	15
39539	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
39540	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39540	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
39541	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39542	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39543	3067	1	30.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	372.97	0.00	0.00	0.00	1	0	0.0000	2445.00	t	0.000		0	0	0	8
39544	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
39545	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39546	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	27
39547	138	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
39548	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
39549	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
39550	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
39551	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
39552	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
39553	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
39554	138	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
39555	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
39557	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39558	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
39558	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
39559	3067	1	10.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	124.32	0.00	0.00	0.00	1	0	0.0000	815.00	t	0.000		0	0	0	8
39560	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39561	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	13
39562	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
39556	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	f	0.000		0	0	0	0
39526	138	1	180.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	2114.24	0.00	0.00	0.00	1	0	0.0000	13860.00	f	0.000		0	0	0	8
39563	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	0	27
39563	999	1	1.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.0000	11.20	t	0.000		0	0	0	27
39563	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
39564	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
39565	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
39565	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
39567	138	1	10.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	119.75	0.00	0.00	0.00	1	0	0.0000	785.00	t	0.000		0	0	0	8
39568	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
39569	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	0	13
39570	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39571	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	8
39571	25	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
39571	57	1	1.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.50	t	0.000		0	0	0	8
39572	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39572	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39573	561	1	300.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	970.17	0.00	0.00	0.00	1	0	0.0000	6360.00	t	0.000		0	0	0	13
39576	138	1	8.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	93.36	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	0	8
39576	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
39577	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
39578	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39575	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
39575	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	f	0.000		0	0	0	8
39579	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
39581	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
39582	2972	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
39583	138	1	8.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	93.36	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	0	8
39584	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
39585	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
39586	2972	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
39588	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
39589	138	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
39590	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	13
39591	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	8
39591	25	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	0	8
39591	57	1	5.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	417.50	t	0.000		0	0	0	8
39592	138	1	6.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	1	0	0.0000	459.00	t	0.000		0	0	0	8
39593	54	1	6.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.00	t	0.000		0	0	0	8
39594	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39596	101	1	1.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	0	8
39596	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
39597	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	0	0
39598	2972	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
39599	2972	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
39600	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006925 Y GRT: 0037-000211. PLACA: T8N-800/M3M-988. FECHA DE SERVICIO: 01/08/2018.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
39601	987	1	20.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	0
39595	987	1	25.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	104.87	0.00	0.00	0.00	1	0	0.0000	687.50	f	0.000		0	0	0	27
39602	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
39603	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
39604	138	1	13.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	151.70	0.00	0.00	0.00	1	0	0.0000	994.50	t	0.000		0	0	0	8
39605	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
39606	2972	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
39607	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
39607	57	1	5.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.50	t	0.000		0	0	0	8
39608	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39610	2751	1	175.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	2042.16	0.00	0.00	0.00	1	0	0.0000	13387.50	f	0.000		0	0	0	8
39566	138	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	0	8
39609	2751	1	330.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	3850.93	0.00	0.00	0.00	1	0	0.0000	25245.00	f	0.000		0	0	0	8
39580	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39587	986	1	1.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	4.16	0.00	0.00	0.00	1	0	0.0000	27.30	f	0.000		0	0	0	27
39574	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
39611	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39612	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
39613	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
39614	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
39615	138	1	11.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	132.56	0.00	0.00	0.00	1	0	0.0000	869.00	t	0.000		0	0	0	8
39616	138	1	75.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	880.93	0.00	0.00	0.00	1	0	0.0000	5775.00	t	0.000		0	0	0	8
39617	2972	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39618	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39619	138	1	25.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	1	0	0.0000	1912.50	t	0.000		0	0	0	8
39629	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
39631	138	1	99.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1162.83	0.00	0.00	0.00	1	0	0.0000	7623.00	t	0.000		0	0	0	8
39635	138	1	55.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.0000	4235.00	t	0.000		0	0	0	8
39637	57	1	6.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	501.00	t	0.000		0	0	0	8
39637	25	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
39637	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	336.00	t	0.000		0	0	0	8
39637	101	1	2.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	198.00	t	0.000		0	0	0	8
39637	2587	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	136.00	t	0.000		0	0	0	8
39638	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
39638	110	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	13
39639	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39639	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
39640	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	13
39471	1120	1	1.0000	f	2.890000	2.449200	0.00	0.00	0.00	t	0.44	0.00	0.00	0.00	1	0	1.0000	2.89	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 7,950.00	0	0	0	2
39470	1120	1	1.0000	f	3.510000	2.974600	0.00	0.00	0.00	t	0.54	0.00	0.00	0.00	1	0	1.0000	3.51	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 9,660.00	0	0	0	2
39641	2972	1	35.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	405.76	0.00	0.00	0.00	1	0	0.0000	2660.00	t	0.000		0	0	0	8
39642	2972	1	35.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	405.76	0.00	0.00	0.00	1	0	0.0000	2660.00	t	0.000		0	0	0	8
39643	2972	1	35.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	405.76	0.00	0.00	0.00	1	0	0.0000	2660.00	t	0.000		0	0	0	8
39644	2972	1	35.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	405.76	0.00	0.00	0.00	1	0	0.0000	2660.00	t	0.000		0	0	0	8
39645	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	13
39646	1120	1	1.0000	f	3.510000	2.974600	0.00	0.00	0.00	t	0.54	0.00	0.00	0.00	1	0	1.0000	3.51	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 9,660.00	0	0	0	2
39647	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
39647	987	1	13.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	54.53	0.00	0.00	0.00	2	0	0.0000	357.50	t	0.000		0	0	0	27
39647	999	1	2.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	3	0	0.0000	22.40	t	0.000		0	0	0	27
39647	993	1	8.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	4	0	0.0000	124.00	t	0.000		0	0	0	27
39647	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	t	0.000		0	0	0	15
39647	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	15
39649	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
39650	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39651	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
39620	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39621	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39556	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	f	0.000		0	0	0	8
39556	54	1	6.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	507.00	f	0.000		0	0	0	0
39622	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39623	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39624	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39625	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39626	138	1	65.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	753.56	0.00	0.00	0.00	1	0	0.0000	4940.00	f	0.000		0	0	0	8
39627	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39628	138	1	35.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	405.76	0.00	0.00	0.00	1	0	0.0000	2660.00	f	0.000		0	0	0	8
39630	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39632	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39633	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39634	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39636	138	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	f	0.000		0	0	0	8
39648	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	f	0.000		0	0	0	8
39652	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
39652	995	1	1.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	6.54	0.00	0.00	0.00	2	0	0.0000	42.90	t	0.000		0	0	0	0
39652	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	3	0	0.0000	137.50	t	0.000		0	0	0	0
39652	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	4	0	0.0000	6.30	t	0.000		0	0	0	27
39652	992	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	5	0	0.0000	15.50	t	0.000		0	0	0	27
39653	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39654	561	1	2.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	7.08	0.00	0.00	0.00	1	0	0.0000	46.40	t	0.000		0	0	0	13
39655	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39655	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39656	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
39657	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
39658	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 01/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85375, GRT: 023-213; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
39659	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39659	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
39660	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-111 Y GRT:023-214, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/08/2018	0	0	0	1
39662	68	1	7.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	8
39663	3024	1	1.0000	f	1216.462000	1030.900000	0.00	0.00	0.00	t	185.56	0.00	0.00	0.00	1	0	1.0000	1216.46	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 20/07/2018 CON 33.80 TM, FLETE: S/ 30.50; SEGUN GRR: 020-179232, GRT: 031-605; V.R: S/ ----	0	0	0	1
39664	139	1	1.0000	f	957.216000	811.200000	0.00	0.00	0.00	t	146.02	0.00	0.00	0.00	1	0	1.0000	957.22	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A LA ESPERANZA, DEL DIA 20/07/2018 CON 33.80 TM, FLETE: S/ 24.00; SEGUN GRR:020-179232, GRT: 031-605; V.R: S/ ----	0	0	0	1
39665	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
39665	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
39665	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
39666	27	1	96.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5520.00	t	0.000		0	0	0	8
39667	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
39668	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
39669	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
39670	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39670	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
39671	139	1	1.0000	f	2000.699900	1695.508400	0.00	0.00	0.00	t	305.19	0.00	0.00	0.00	1	0	1.0000	2000.70	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 046-001 CON 30.78 TN DE ARROZ. PLACA: T9E-914/TEQ-992. FECHA DEL SERVICIO 31/07/2018	0	0	0	1
39672	129	1	70.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3990.00	t	0.000		0	0	0	8
39674	139	1	1.0000	f	2001.740000	1696.389800	0.00	0.00	0.00	t	305.35	0.00	0.00	0.00	1	0	1.0000	2001.74	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 045-001 CON 30.796 TN DE ARROZ. PLACA: T9E-845/TEQ-997. FECHA DEL SERVICIO 31/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
39675	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
39676	2972	1	300.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	3477.97	0.00	0.00	0.00	1	0	0.0000	22800.00	t	0.000		0	0	0	8
39678	92	1	5.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	0
39679	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
39680	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
39680	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
39681	54	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
39682	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39683	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
39684	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
39685	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
39685	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
39686	92	1	1.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	8
39687	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
39688	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
39689	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
39673	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	8
39661	129	1	23.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1299.50	f	0.000		0	0	0	0
39677	987	1	30.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	f	0.000		0	0	0	27
39677	999	1	20.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	2	0	0.0000	224.00	f	0.000		0	0	0	27
39677	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	3	0	0.0000	1000.00	f	0.000		0	0	0	13
39677	561	1	40.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	141.56	0.00	0.00	0.00	4	0	0.0000	928.00	f	0.000		0	0	0	13
39690	57	1	3.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.50	t	0.000		0	0	0	8
39690	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	8
39690	25	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	8
39690	129	1	1.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	58.50	t	0.000		0	0	0	8
39690	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	75.00	t	0.000		0	0	0	13
39691	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
39692	138	1	30.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
39693	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39694	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
39694	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
39694	54	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	84.50	t	0.000		0	0	0	8
39696	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
39697	138	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
39698	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
39699	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
39700	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
39701	138	1	8.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	93.36	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	0	8
39701	2972	1	12.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	2	0	0.0000	912.00	t	0.000		0	0	0	8
39702	561	1	400.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1293.56	0.00	0.00	0.00	1	0	0.0000	8480.00	t	0.000		0	0	0	13
39703	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
39704	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	0	27
39705	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
39706	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	13
39706	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	13
39707	54	1	30.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
39707	129	1	120.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	6840.00	t	0.000		0	0	0	8
39708	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	8
39708	53	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
39708	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	328.00	t	0.000		0	0	0	8
39709	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
39709	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	13
39710	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39710	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	13
39711	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39712	139	1	31.0000	f	69.974000	59.300000	0.00	0.00	0.00	t	330.89	0.00	0.00	0.00	1	0	31.0000	2169.19	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA CASA GRANDE X 50 KG DESDE CASA GRANDE HASTA ATE CON 31 TM. PRECIO FLETE S/59.30 MAS IGV. FECHA DE SERVICIO: 18/07/2018 . SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
39713	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
39714	5	1	7.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
39714	54	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
39715	138	1	100.0000	f	76.300000	64.661000	0.00	0.00	0.00	t	1163.90	0.00	0.00	0.00	1	0	0.0000	7630.00	t	0.000		0	0	0	8
39716	68	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
39717	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.50	t	0.000		0	0	0	8
39717	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	395.50	t	0.000		0	0	0	8
39718	92	1	8.0000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	0	8
39718	123	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	8
39718	54	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.50	t	0.000		0	0	0	8
39719	139	1	632.4500	f	83.780000	71.000000	0.00	0.00	0.00	t	8082.71	0.00	0.00	0.00	1	0	632.4500	52986.66	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL, DESDE OLMOS HASTA SALAVERRY. PRECIO FLETE S/ 71.00 MAS IGV. FECHA DE SERVICIO: 20/06/2018 HASTA 27/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	10
39720	3024	1	629.7900	f	83.780000	71.000000	0.00	0.00	0.00	t	8048.72	0.00	0.00	0.00	1	0	629.7900	52763.81	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL, DESDE OLMOS HASTA SALAVERRY. PRECIO FLETE S/ 71.00 MAS IGV. FECHA DE SERVICIO:\r\n 20/06/2018 HASTA 27/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	10
39721	138	1	200.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	2333.90	0.00	0.00	0.00	1	0	0.0000	15300.00	t	0.000		0	0	0	8
39722	2972	1	90.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1043.39	0.00	0.00	0.00	1	0	0.0000	6840.00	t	0.000		0	0	0	8
39722	2751	1	60.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	700.17	0.00	0.00	0.00	2	0	0.0000	4590.00	t	0.000		0	0	0	8
39723	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
39724	2751	1	205.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	2392.25	0.00	0.00	0.00	1	0	0.0000	15682.50	t	0.000		0	0	0	8
39725	92	1	51.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1861.50	t	0.000		0	0	0	8
39726	57	1	4.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	334.00	t	0.000		0	0	0	8
39695	138	1	620.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	7187.80	0.00	0.00	0.00	1	0	0.0000	47120.00	f	0.000		0	0	0	8
39726	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	8
39726	25	1	4.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	0	8
39726	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	54.00	t	0.000		0	0	0	8
39727	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
39727	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
39728	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
39729	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39730	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
39731	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
39733	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
39733	68	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	t	0.000		0	0	0	8
39734	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
39735	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39736	57	1	15.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	8
39736	129	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	754.00	t	0.000		0	0	0	8
39736	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	8
39737	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	0	8
39737	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	0	8
39738	3067	1	1.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
39739	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
39740	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
39740	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
39740	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	212.00	t	0.000		0	0	0	8
39740	54	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	169.00	t	0.000		0	0	0	8
39741	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
39742	138	1	30.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
39744	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	13
39745	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
39746	138	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
39747	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39748	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39748	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
39749	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39749	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
39751	560	1	15.0000	f	24.600000	20.847500	0.00	0.00	0.00	t	56.29	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	13
39752	68	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	8
39753	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
39754	138	1	40.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	0	8
39755	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
39756	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
39757	138	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
39758	138	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
39758	3067	1	5.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	62.16	0.00	0.00	0.00	2	0	0.0000	407.50	t	0.000		0	0	0	8
39759	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
39760	143	1	20.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	13
39743	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	f	0.000		0	0	0	8
39750	2972	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	f	0.000		0	0	0	8
39761	997	1	5.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	1	0	0.0000	31.50	t	0.000		0	0	0	27
39762	2972	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
39763	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
39764	138	1	200.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	2333.90	0.00	0.00	0.00	1	0	0.0000	15300.00	t	0.000		0	0	0	8
39764	2972	1	200.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	2318.64	0.00	0.00	0.00	2	0	0.0000	15200.00	t	0.000		0	0	0	8
39765	3067	1	15.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	186.48	0.00	0.00	0.00	1	0	0.0000	1222.50	t	0.000		0	0	0	8
39766	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
39767	92	1	150.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5475.00	t	0.000		0	0	0	8
39768	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
39769	2972	1	45.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	521.69	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	0	8
39770	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
39771	987	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	27
39771	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	2	0	0.0000	93.20	t	0.000		0	0	0	13
39772	54	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
39773	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
39732	2972	1	15.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	177.33	0.00	0.00	0.00	1	0	0.0000	1162.50	f	0.000		0	0	0	8
39774	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	0	8
39775	138	1	25.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	1	0	0.0000	1912.50	t	0.000		0	0	0	8
39776	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
39777	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	27
39778	138	1	11.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	129.20	0.00	0.00	0.00	1	0	0.0000	847.00	t	0.000		0	0	0	8
39779	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
39780	139	1	1.0000	f	2014.999900	1707.627000	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT N°012-0511 CON 31 TN DE ARROZ. PLACA: T9E-882-/TER-974. FECHA DEL SERVICIO 01/08/2018 \t\t\t\t\t\t\t\t\t	0	0	0	1
39781	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39782	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
39783	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39784	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
39784	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
39785	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 02/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85506, GRT: 020-504; V.R: S/ 1180.00 \t\t\t\r\n	0	0	0	1
39786	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
39787	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39787	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
39788	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
39789	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
39789	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
39793	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
39794	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
39796	986	1	5.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	20.82	0.00	0.00	0.00	1	0	0.0000	136.50	t	0.000		0	0	0	27
39796	997	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	27
39791	92	1	100.0000	f	34.300000	34.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3430.00	t	0.000		0	0	0	8
39797	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39798	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39799	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39800	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39801	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39802	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39803	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39804	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39805	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39806	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39807	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39808	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39809	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39810	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39811	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39812	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39813	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39814	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	f	0.000		0	0	0	8
39815	2972	1	400.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	4606.78	0.00	0.00	0.00	1	0	0.0000	30200.00	t	0.000		0	0	0	0
39816	2972	1	320.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	3685.42	0.00	0.00	0.00	1	0	0.0000	24160.00	t	0.000		0	0	0	8
39817	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
39817	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	2	0	0.0000	3800.00	t	0.000		0	0	0	8
39818	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
39818	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	0	8
39818	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
39819	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	8
39820	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39820	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
39821	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
39822	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
39823	127	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	53.00	t	0.000		0	0	0	8
39795	138	1	750.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	8694.92	0.00	0.00	0.00	1	0	0.0000	57000.00	f	0.000		0	0	0	8
39792	92	1	46.0000	f	34.300000	34.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1577.80	f	0.000		0	0	0	0
39825	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
39825	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
39824	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	f	0.000		0	0	0	13
39826	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39826	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39824	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	f	0.000		0	0	0	27
39824	999	1	6.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	3	0	0.0000	67.20	f	0.000		0	0	0	27
39824	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	f	0.000		0	0	0	15
39828	101	1	4.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	404.00	t	0.000		0	0	0	8
39828	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
39828	70	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	395.50	t	0.000		0	0	0	8
39830	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	0	8
39830	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
39830	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	8
39827	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	0
39831	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39832	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39833	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
39829	987	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	f	0.000		0	0	0	27
39829	999	1	6.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	2	0	0.0000	67.20	f	0.000		0	0	0	27
39829	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	4	0	0.0000	92.80	f	0.000		0	0	0	13
39829	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	15
39834	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
39834	129	1	9.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	526.50	t	0.000		0	0	0	8
39835	561	1	85.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	274.88	0.00	0.00	0.00	1	0	0.0000	1802.00	t	0.000		0	0	0	13
39837	138	1	25.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	1	0	0.0000	1912.50	t	0.000		0	0	0	8
39838	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
39839	138	1	60.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	700.17	0.00	0.00	0.00	1	0	0.0000	4590.00	t	0.000		0	0	0	8
39840	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
39842	138	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
39843	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39844	139	1	1.0000	f	1440.001200	1220.340000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-186 Y GRT: 031-607, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39845	138	1	30.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
39848	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39849	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	0
39850	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39846	57	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	332.00	f	0.000		0	0	0	8
39841	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	f	0.000		0	0	0	27
39841	999	1	3.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	2	0	0.0000	33.60	f	0.000		0	0	0	27
39841	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	f	0.000		0	0	0	15
39841	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	4	0	0.0000	125.00	f	0.000		0	0	0	13
39841	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	5	0	0.0000	69.60	f	0.000		0	0	0	13
39851	2972	1	2.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	8
39852	2972	1	1.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	1	0	0.0000	80.50	t	0.000		0	0	0	8
39853	64	1	15.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	13
39854	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
39854	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
39856	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
39855	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
39855	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
39836	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	f	0.000		0	0	0	0
39847	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	f	0.000		0	0	0	15
39847	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
39847	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	f	0.000		0	0	0	15
39829	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	3	0	0.0000	12.60	f	0.000		0	0	0	27
39847	560	1	140.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	0.0000	3500.00	f	0.000		0	0	0	13
39836	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	f	0.000		0	0	0	0
39836	79	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	276.00	f	0.000		0	0	0	0
39858	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39857	139	1	1.0000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CAÑA BRAVA Y HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 002-063 Y GRT: 031-608, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39859	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	27
39859	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	27
39859	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
39860	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
39861	138	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
39862	999	1	6.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	1	0	0.0000	67.20	t	0.000		0	0	0	27
39863	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39865	138	1	15.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	179.62	0.00	0.00	0.00	1	0	0.0000	1177.50	t	0.000		0	0	0	8
39866	68	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
39866	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
39866	54	1	3.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	253.50	t	0.000		0	0	0	8
39790	139	1	1.0000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39867	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
39869	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
39871	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
39873	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
39868	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	f	0.000		0	0	0	8
39875	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39875	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39876	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
39876	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
39882	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	0
39879	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
39879	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
39880	64	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	13
39880	76	1	4.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	0
39880	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
39880	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	4	0	0.0000	95.00	t	0.000		0	0	0	1
39881	138	1	15.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	179.62	0.00	0.00	0.00	1	0	0.0000	1177.50	t	0.000		0	0	0	8
39883	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
39877	2972	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
39878	2972	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
39884	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
39882	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
39885	57	1	15.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1245.00	f	0.000		0	0	0	8
39886	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
39888	2972	1	35.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	411.10	0.00	0.00	0.00	1	0	0.0000	2695.00	t	0.000		0	0	0	8
39889	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
39890	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	0
39890	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	0
39891	123	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
39874	560	1	24.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	91.89	0.00	0.00	0.00	1	0	0.0000	602.40	f	0.000		0	0	0	13
39874	987	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	0.0000	220.00	f	0.000		0	0	0	27
39892	989	1	8.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.0000	196.00	f	0.000		0	0	0	0
39870	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	6	0	0.0000	32.00	f	0.000		0	0	0	15
39872	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
39864	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	f	0.000		0	0	0	8
39887	561	1	55.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	194.64	0.00	0.00	0.00	1	0	0.0000	1276.00	f	0.000		0	0	0	13
39870	993	1	8.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	4	0	0.0000	124.00	f	0.000		0	0	0	27
39870	999	1	16.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	27.34	0.00	0.00	0.00	3	0	0.0000	179.20	f	0.000		0	0	0	27
39870	995	1	8.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	52.35	0.00	0.00	0.00	2	0	0.0000	343.20	f	0.000		0	0	0	27
39870	561	1	32.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	113.25	0.00	0.00	0.00	5	0	0.0000	742.40	f	0.000		0	0	0	0
39870	987	1	42.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	f	0.000		0	0	0	27
39874	997	1	8.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	3	0	0.0000	50.40	f	0.000		0	0	0	27
39874	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	15
39893	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39894	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39895	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
39895	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
39896	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39897	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
39898	139	1	1.0000	f	2014.999900	1707.627000	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT N°012-0511 CON 31 TN DE ARROZ. PLACA: T9E-882-/TER-974. FECHA DEL SERVICIO 01/08/2018 \t\t\t\t\t\t\t\t\t	0	0	0	1
39899	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
39900	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
39901	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT N°012-0511 CON 31 TN DE ARROZ. PLACA: T9E-882-/TER-974. FECHA DEL SERVICIO 01/08/2018	0	0	0	1
39902	2972	1	12.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	0	8
39903	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	1	0	0.0000	94.50	t	0.000		0	0	0	27
39904	2972	1	13.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	8
39905	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
39905	138	1	30.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	2	0	0.0000	2325.00	t	0.000		0	0	0	8
39906	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
39906	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
39907	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
39908	138	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
39910	138	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
39911	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39912	2972	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
39913	68	1	38.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
39914	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39914	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
39915	139	1	1.0000	f	780.003600	661.020000	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-064 Y GRT: 112-344, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39916	138	1	25.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	1	0	0.0000	1912.50	t	0.000		0	0	0	8
39909	138	1	100.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	f	0.000		0	0	0	8
39918	139	1	1.0000	f	1599.997400	1355.930000	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	1.0000	1600.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PISCI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA DOMESTICA X 50KG. SEGUN GRR: 008-237 Y GRT: 112-342, PLACA : T8O-864 /M3N-970 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 01/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39919	2972	1	21.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	243.46	0.00	0.00	0.00	1	0	0.0000	1596.00	t	0.000		0	0	0	8
39921	138	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
39922	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
39920	139	1	1.0000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR CAÑA BRAVA/ AGRICOLA DEL CHIRA X 50KG. SEGUN GRR: 008-0190 Y GRT: 040-208, PLACA : T8N-811/M3N-992 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39923	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
39924	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39924	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
39925	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39926	138	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
39927	30	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
39927	129	1	10.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	585.00	t	0.000		0	0	0	8
39927	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	0	8
39927	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.00	t	0.000		0	0	0	8
39927	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
39927	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	75.00	t	0.000		0	0	0	13
39930	138	1	60.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	700.17	0.00	0.00	0.00	1	0	0.0000	4590.00	t	0.000		0	0	0	8
39930	2972	1	40.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	2	0	0.0000	3040.00	t	0.000		0	0	0	8
39931	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
39931	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	8
39932	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39933	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39934	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39935	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39936	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39937	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39938	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39939	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39940	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39941	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39942	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39929	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39929	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
39943	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39944	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39945	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39946	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39947	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39948	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39949	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39950	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
39951	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
39951	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	8
39952	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
39953	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39954	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
39955	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
39958	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
39958	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
39959	999	1	18.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	30.75	0.00	0.00	0.00	1	0	0.0000	201.60	t	0.000		0	0	0	27
39959	995	1	8.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	52.35	0.00	0.00	0.00	2	0	0.0000	343.20	t	0.000		0	0	0	27
39959	989	1	20.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	3	0	0.0000	490.00	t	0.000		0	0	0	27
39960	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39961	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
39962	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
39962	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
39928	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	820.00	f	0.000		0	0	0	8
39928	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	f	0.000		0	0	0	8
39964	139	1	1.0000	f	2000.699900	1695.508400	0.00	0.00	0.00	t	305.19	0.00	0.00	0.00	1	0	1.0000	2000.70	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 046-001 CON 30.78 TN DE ARROZ. PLACA: T9E-914/TEQ-992. FECHA DEL SERVICIO 31/07/2018	0	0	0	1
39965	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
39966	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
39968	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39968	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
39957	987	1	18.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	f	0.000		0	0	0	27
39956	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	f	0.000		0	0	0	8
39967	129	1	21.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1218.00	t	0.000		0	0	0	0
40006	561	1	120.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	388.07	0.00	0.00	0.00	1	0	0.0000	2544.00	t	0.000		0	0	0	13
39969	139	1	1.0000	f	2001.740000	1696.389800	0.00	0.00	0.00	t	305.35	0.00	0.00	0.00	1	0	1.0000	2001.74	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 045-001 CON 30.796 TN DE ARROZ. PLACA: T9E-845/TEQ-997. FECHA DEL SERVICIO 31/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
39970	139	1	1.0000	f	2000.701800	1695.510000	0.00	0.00	0.00	t	305.19	0.00	0.00	0.00	1	0	1.0000	2000.70	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 046-001 CON 30.78 TN DE ARROZ. PLACA: T9E-914/TEQ-992. FECHA DEL SERVICIO 31/07/2018	0	0	0	1
39971	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
39972	139	1	1.0000	f	2001.740200	1696.390000	0.00	0.00	0.00	t	305.35	0.00	0.00	0.00	1	0	1.0000	2001.74	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 045-001 CON30.796 TN DE ARROZ. PLACA: T9E-845/TEQ-997.FECHA DEL SERVICIO 31/07/2018	0	0	0	1
39974	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
39975	139	1	1.0000	f	2015.003400	1707.630000	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PUENTE PIEDRA SEGUN GRT 044-008 CON 31.000 TN DE ARROZ. PLACA:T9E-920/TEQ-988.FECHA DEL SERVICIO 03/08/2018	0	0	0	1
39976	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
39957	995	1	4.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	26.18	0.00	0.00	0.00	2	0	0.0000	171.60	f	0.000		0	0	0	27
39957	999	1	10.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	3	0	0.0000	112.00	f	0.000		0	0	0	27
39957	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	4	0	0.0000	77.50	f	0.000		0	0	0	27
39957	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	5	0	0.0000	28.00	f	0.000		0	0	0	15
39978	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
39978	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
39973	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	f	0.000		0	0	0	8
39979	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
39980	139	1	1.0000	f	935.999600	793.220000	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-002 Y GRT: 033-238, PLACA : T8M-937/TBE-974 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
39981	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40027	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40028	2972	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
39982	139	1	1.0000	f	4484.000000	3800.000000	0.00	0.00	0.00	t	684.00	0.00	0.00	0.00	1	0	1.0000	4484.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA LA VICTORIA / ATE HASTA SULLANA. PLACAS T9E-914/TEQ-992 FECHA DEL SERVICIO 04/08/2018. SEGUN GUIAS ADJUNTAS\t\t\r\n	0	0	0	1
39983	2972	1	50.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	613.98	0.00	0.00	0.00	1	0	0.0000	4025.00	t	0.000		0	0	0	8
39984	143	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	13
39985	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
39986	2972	1	8.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	8
39987	2972	1	6.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	73.68	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	0	8
39988	2972	1	8.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	8
39989	2972	1	4.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	49.12	0.00	0.00	0.00	1	0	0.0000	322.00	t	0.000		0	0	0	8
39990	2972	1	8.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	8
39991	2972	1	8.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	8
39992	2972	1	8.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	8
39993	3024	1	1.0000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A TUCUME POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-418 Y GRT: 044-002, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 24/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
39994	2972	1	40.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	491.19	0.00	0.00	0.00	1	0	0.0000	3220.00	t	0.000		0	0	0	8
39996	139	1	1.0000	f	630.002000	533.900000	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A TUCUME POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-418 Y GRT: 044-002, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO:24/07/2018. VALOR REFER. S/ -----	0	0	0	1
39998	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
39997	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
39999	2972	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
39995	2972	1	100.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	1212.71	0.00	0.00	0.00	1	0	0.0000	7950.00	t	0.000		0	0	0	8
40000	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
40000	54	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	0	8
40001	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40002	2751	1	25.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	295.55	0.00	0.00	0.00	1	0	0.0000	1937.50	t	0.000		0	0	0	8
40002	138	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	2	0	0.0000	775.00	t	0.000		0	0	0	8
40003	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
40004	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	0	13
40005	138	1	35.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	413.77	0.00	0.00	0.00	1	0	0.0000	2712.50	t	0.000		0	0	0	8
39977	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
40007	987	1	26.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	107.88	0.00	0.00	0.00	1	0	0.0000	707.20	t	0.000		0	0	0	27
40007	995	1	28.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	179.39	0.00	0.00	0.00	2	0	0.0000	1176.00	t	0.000		0	0	0	27
40007	999	1	38.0000	f	11.100000	9.406800	0.00	0.00	0.00	t	64.34	0.00	0.00	0.00	3	0	0.0000	421.80	t	0.000		0	0	0	27
40007	214	1	30.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	4	0	0.0000	111.00	t	0.000		0	0	0	15
40007	663	1	5.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	2.82	0.00	0.00	0.00	5	0	0.0000	18.50	t	0.000		0	0	0	15
40008	138	1	3.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
39917	987	1	62.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	260.08	0.00	0.00	0.00	1	0	0.0000	1705.00	t	0.000		0	0	0	27
39917	986	1	65.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	270.69	0.00	0.00	0.00	2	0	0.0000	1774.50	t	0.000		0	0	0	27
39917	995	1	96.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	628.23	0.00	0.00	0.00	3	0	0.0000	4118.40	t	0.000		0	0	0	27
39917	560	1	201.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	772.66	0.00	0.00	0.00	4	0	0.0000	5065.20	t	0.000		0	0	0	13
39917	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	0	15
39917	667	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	t	0.000		0	0	0	15
39917	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.0000	200.00	t	0.000		0	0	0	15
40009	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
40009	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	0	8
40009	25	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
40010	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
39963	560	1	5.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	19.14	0.00	0.00	0.00	1	0	0.0000	125.50	t	0.000		0	0	0	13
39963	561	1	171.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	607.77	0.00	0.00	0.00	2	0	0.0000	3984.30	t	0.000		0	0	0	13
40011	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
40012	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40013	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
40014	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
40015	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA.  PLACAS: T9E-885/TER-981.FECHA DE SERVICIO 07/08/2018	0	0	0	1
40016	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40017	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
40019	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	13
40020	138	1	70.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	816.86	0.00	0.00	0.00	1	0	0.0000	5355.00	t	0.000		0	0	0	8
40018	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	0
40018	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	f	0.000		0	0	0	0
40022	138	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
40021	129	1	25.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1412.50	f	0.000		0	0	0	8
40023	2972	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
40025	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
40026	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40029	2972	1	6.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	73.68	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	0	8
40030	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40031	561	1	80.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	258.71	0.00	0.00	0.00	1	0	0.0000	1696.00	t	0.000		0	0	0	13
40035	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40032	129	1	210.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11970.00	t	0.000		0	0	0	8
40033	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40034	2972	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
40035	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.00	t	0.000		0	0	0	8
40035	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.00	t	0.000		0	0	0	8
40037	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40038	101	1	1.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	0	8
40039	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
40039	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	424.00	t	0.000		0	0	0	8
40039	79	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	0	1
40040	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
40041	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	13
40042	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
40043	139	1	1.0000	f	935.999600	793.220000	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-008 Y GRT: 040-209, PLACA :T8N-811/M3M-992. PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 06/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40044	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40024	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
40036	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	f	0.000		0	0	0	8
40045	139	1	35.0000	f	92.040000	78.000000	0.00	0.00	0.00	t	491.40	0.00	0.00	0.00	1	0	35.0000	3221.40	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CARTAVIO DESDE SANTIAGO DE CAO HASTA PIURA. PRECIO FLETE S/ 78.00 MAS IGV. FECHA DE SERVICIO: 07/07/2018, SEGUN G.R.R 017-18081 / 017-18080 Y G.R.T 017-602	0	0	0	10
40046	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	0
40047	3024	1	78.0000	f	41.300000	35.000000	0.00	0.00	0.00	t	491.40	0.00	0.00	0.00	1	0	78.0000	3221.40	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CARTAVIO DESDE SANTIAGO DE CAO HASTA PIURA. PRECIO FLETE S/ 78.00 MAS IGV. FECHA DE SERVICIO: 07/07/2018, SEGUN G.R.R 017-18081 / 017-18080 Y G.R.T 017-602	0	0	0	10
40048	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
40049	139	1	1.0000	f	1440.001200	1220.340000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-245 Y GRT: 038-174, PLACA : T8N-810/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40050	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
40050	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
40051	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
40052	2972	1	150.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1738.98	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	0	8
40053	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
40054	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
40055	138	1	60.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	1	0	0.0000	4620.00	t	0.000		0	0	0	8
40056	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
40056	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	1
40057	2972	1	150.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1738.98	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	0	8
40058	138	1	95.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1108.60	0.00	0.00	0.00	1	0	0.0000	7267.50	t	0.000		0	0	0	8
40058	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	2	0	0.0000	1520.00	t	0.000		0	0	0	8
40059	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	27
40060	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
40061	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
40126	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40127	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40128	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40062	139	1	1.0000	f	1008.003200	854.240000	0.00	0.00	0.00	t	153.76	0.00	0.00	0.00	1	0	1.0000	1008.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-187/008-243 Y GRT: 038-172/38-173, PLACA : T8N-810/TBE-978 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 02/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40063	2972	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
40064	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40065	2972	1	29.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	336.20	0.00	0.00	0.00	1	0	0.0000	2204.00	t	0.000		0	0	0	0
40066	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
40066	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	13
40066	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	1
40066	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	8
40067	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
40068	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40069	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
40072	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40073	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40074	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40075	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40076	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40077	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40078	2972	1	5.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	1	0	0.0000	395.00	f	0.000		0	0	0	0
40079	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40080	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40081	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40082	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40083	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40084	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40085	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40086	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40067	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	f	0.000		0	0	0	8
40089	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40090	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40091	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40092	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40093	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40094	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40095	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40096	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40097	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40098	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40099	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40100	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40101	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40102	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40103	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40104	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40105	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40106	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40107	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40108	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40109	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40110	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40111	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40112	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40113	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40114	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40115	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40116	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40117	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40118	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40119	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40120	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40121	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40122	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40123	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40124	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40125	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40129	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40130	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40131	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40132	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40133	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40134	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40135	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40136	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40137	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40138	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40139	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40140	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40141	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40142	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40143	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40144	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40145	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40146	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40147	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40148	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40087	2972	1	5.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	1	0	0.0000	395.00	f	0.000		0	0	0	0
40088	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40149	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40150	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40151	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40152	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40153	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40154	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40155	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40156	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40157	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40158	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40159	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40160	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40161	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40162	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40163	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40164	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40165	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40166	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40167	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40168	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40169	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40170	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40171	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40172	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40173	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40174	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40175	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40176	2972	1	1.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	0
40177	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40178	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40179	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40180	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40181	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40182	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40183	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40184	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40185	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40186	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40187	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40188	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40189	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40190	2972	1	4.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	f	0.000		0	0	0	0
40191	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40192	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40193	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40194	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	0
40195	2972	1	7.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	84.36	0.00	0.00	0.00	1	0	0.0000	553.00	f	0.000		0	0	0	0
40196	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	f	0.000		0	0	0	8
40197	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40198	2972	1	6.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	f	0.000		0	0	0	0
40199	2972	1	2.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	f	0.000		0	0	0	0
40200	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40201	2972	1	8.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	96.41	0.00	0.00	0.00	1	0	0.0000	632.00	f	0.000		0	0	0	0
40202	2972	1	3.0000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.0000	237.00	f	0.000		0	0	0	8
40204	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
40071	2972	1	5.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	1	0	0.0000	395.00	f	0.000		0	0	0	8
40205	138	1	60.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	700.17	0.00	0.00	0.00	1	0	0.0000	4590.00	t	0.000		0	0	0	8
40205	2972	1	40.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	2	0	0.0000	3040.00	t	0.000		0	0	0	8
40203	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	f	0.000		0	0	0	8
40206	2972	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
40206	138	1	250.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	2917.37	0.00	0.00	0.00	2	0	0.0000	19125.00	t	0.000		0	0	0	8
40207	2972	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
40208	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
40208	54	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.50	t	0.000		0	0	0	8
40024	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	0
40210	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	0	8
40211	92	1	32.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1168.00	t	0.000		0	0	0	8
40212	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
40213	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	f	0.000		0	0	0	13
40214	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	f	0.000		0	0	0	8
40217	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40217	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	0	13
40215	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	f	0.000		0	0	0	8
40216	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	f	0.000		0	0	0	8
40218	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
40218	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
40220	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
40223	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
40221	999	1	30.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	1	0	0.0000	336.00	f	0.000		0	0	0	27
40224	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40224	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
40225	561	1	4.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	14.16	0.00	0.00	0.00	1	0	0.0000	92.80	t	0.000		0	0	0	13
40226	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
40227	997	1	200.0000	f	6.100000	5.169500	0.00	0.00	0.00	t	186.10	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	0	27
40228	138	1	12.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	150.10	0.00	0.00	0.00	1	0	0.0000	984.00	t	0.000		0	0	0	8
40229	138	1	25.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	295.55	0.00	0.00	0.00	1	0	0.0000	1937.50	t	0.000		0	0	0	8
40221	993	1	7.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	2	0	0.0000	108.50	f	0.000		0	0	0	27
40221	995	1	5.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	32.72	0.00	0.00	0.00	3	0	0.0000	214.50	f	0.000		0	0	0	27
40221	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	4	0	0.0000	100.00	f	0.000		0	0	0	15
40221	561	1	1.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	5	0	0.0000	23.20	f	0.000		0	0	0	13
40222	999	1	8.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	1	0	0.0000	89.60	f	0.000		0	0	0	27
40222	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	2	0	0.0000	275.00	f	0.000		0	0	0	27
40222	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
40230	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
40230	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	8
40231	101	1	2.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	202.00	t	0.000		0	0	0	8
40231	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	163.00	t	0.000		0	0	0	8
40231	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
40232	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40233	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
40234	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
40235	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
40235	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	0	8
40235	25	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	8
40219	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	f	0.000		0	0	0	8
40210	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	f	0.000		0	0	0	8
40236	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
40236	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40237	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
40238	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
40239	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	0	27
40239	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
40241	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
40242	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40244	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	t	0.000		0	0	0	27
40240	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	0
40240	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	f	0.000		0	0	0	0
40243	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
40294	2972	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
40295	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
40209	2972	1	150.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1750.42	0.00	0.00	0.00	1	0	0.0000	11475.00	f	0.000		0	0	0	8
40245	139	1	1.0000	f	1619.998400	1372.880000	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TN DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006926 Y GRT: 0023-000216. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 07/08/2018.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
40246	3	1	10.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
40247	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
40248	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40249	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
40250	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
40251	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	8
40252	27	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
40252	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
40253	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
40253	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
40255	79	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	1
40255	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
40257	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
40257	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40258	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40258	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	367.50	t	0.000		0	0	0	1
40258	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.00	t	0.000		0	0	0	8
40256	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
40259	987	1	15.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	62.92	0.00	0.00	0.00	1	0	0.0000	412.50	f	0.000		0	0	0	27
40260	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	27
40260	995	1	4.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	26.18	0.00	0.00	0.00	2	0	0.0000	171.60	t	0.000		0	0	0	0
40260	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	0	0.0000	28.00	t	0.000		0	0	0	15
40262	57	1	9.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	747.00	t	0.000		0	0	0	8
40263	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40265	1635	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	0	1
40266	129	1	35.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2012.50	t	0.000		0	0	0	8
40267	561	1	600.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1940.34	0.00	0.00	0.00	1	0	0.0000	12720.00	t	0.000		0	0	0	13
40268	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
40270	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40271	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
40271	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
40272	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40273	2972	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
40274	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
40275	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40276	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40277	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40278	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40279	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40280	3067	1	25.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	0	8
40281	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40282	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40283	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40284	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40285	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40286	2972	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
40287	2972	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
40288	3067	1	3.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	37.30	0.00	0.00	0.00	1	0	0.0000	244.50	t	0.000		0	0	0	8
40289	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
40289	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
40329	561	1	3.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	4	0	0.0000	69.60	t	0.000		0	0	0	13
40329	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	5	0	0.0000	25.00	t	0.000		0	0	0	13
40330	561	1	11.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	38.93	0.00	0.00	0.00	1	0	0.0000	255.20	t	0.000		0	0	0	0
40290	139	1	1.0000	f	583.800300	494.746000	0.00	0.00	0.00	t	89.05	0.00	0.00	0.00	1	0	1.0000	583.80	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 210-422 Y GRT: 045-003, PLACA : T9E-845/TEQ-997 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 07/08/2018. VALOR REFER. S/ 0.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40291	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40292	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40293	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40254	2972	1	12.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	148.27	0.00	0.00	0.00	1	0	0.0000	972.00	f	0.000		0	0	0	8
40269	2972	1	450.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	5182.63	0.00	0.00	0.00	1	0	0.0000	33975.00	f	0.000		0	0	0	8
40261	138	1	30.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	350.08	0.00	0.00	0.00	1	0	0.0000	2295.00	f	0.000		0	0	0	8
40264	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	f	0.000		0	0	0	8
40298	2972	1	15.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	0	8
40299	139	1	1.0000	f	2548.800000	2160.000000	0.00	0.00	0.00	t	388.80	0.00	0.00	0.00	1	0	1.0000	2548.80	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A SALAVERRY, PRECIO DEL FLETE: S/ 72.00 MAS IGV; SEGUN GRR: 026-4749 , GRT: 045-0002;  PLACA : T9E-845 / TEQ-997. FECHA DEL SERVICIO: 06/08/2018\r\n\r\n	0	0	0	1
40300	92	1	100.0000	f	36.300000	36.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	0	8
40300	129	1	50.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2800.00	t	0.000		0	0	0	8
40301	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	0
40301	2972	1	140.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1623.05	0.00	0.00	0.00	2	0	0.0000	10640.00	t	0.000		0	0	0	0
40303	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40304	139	1	1.0000	f	349.999800	296.610000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	f	0.000	SERVICIO DE TRANSPORTE DE AGREGADOS. FECHA DE SERVICIO: 02 AL 07 DE AGOSTO 2018 PLACAS: T8M-934/TAE-999 Y T8M-937/TAF-971\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40305	129	1	150.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	0	8
40308	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
40308	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
40308	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
40310	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
40311	2972	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
40312	57	1	2.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	163.00	t	0.000		0	0	0	8
40312	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
40307	92	1	5.0000	f	36.300000	36.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	f	0.000		0	0	0	0
40307	129	1	13.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	734.50	f	0.000		0	0	0	0
40309	129	1	45.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2533.50	f	0.000		0	0	0	8
40313	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
40314	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
40314	57	1	4.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	326.00	t	0.000		0	0	0	8
40314	101	1	5.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	505.00	t	0.000		0	0	0	8
40314	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	282.50	t	0.000		0	0	0	8
40315	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
40315	57	1	4.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	326.00	t	0.000		0	0	0	8
40315	54	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	8
40315	101	1	5.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	505.00	t	0.000		0	0	0	8
40315	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	56.50	t	0.000		0	0	0	8
40316	561	1	5.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	13
40316	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	0	27
40316	999	1	6.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	3	0	0.0000	67.20	t	0.000		0	0	0	27
40316	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	15
40316	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
40317	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
40318	561	1	7.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	24.77	0.00	0.00	0.00	1	0	0.0000	162.40	t	0.000		0	0	0	13
40320	129	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	8
40320	57	1	6.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	498.00	t	0.000		0	0	0	8
40321	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
40322	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
40322	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
40323	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40306	129	1	150.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8400.00	f	0.000		0	0	0	8
40325	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40319	561	1	15.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	13
40326	54	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40327	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
40327	79	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	1
40328	2700	1	1.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	1.0000	380.00	f	0.000	Correspondiente al mes de Julio del año 2018\r\nN° ORDEN DE COMPRA : 472808\r\nN° ORDEN DE RECEPCION : 452834	0	0	0	2
40329	993	1	4.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	27
40329	997	1	3.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	2.88	0.00	0.00	0.00	2	0	0.0000	18.90	t	0.000		0	0	0	27
40329	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
40302	138	1	240.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	2800.68	0.00	0.00	0.00	1	0	0.0000	18360.00	f	0.000		0	0	0	8
40356	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
40332	986	1	4.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	16.66	0.00	0.00	0.00	1	0	0.0000	109.20	t	0.000		0	0	0	27
40333	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40333	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
40334	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40335	989	1	14.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	52.32	0.00	0.00	0.00	1	0	0.0000	343.00	t	0.000		0	0	0	27
40336	139	1	1.0000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-116 Y GRT:035-192, PLACA : T8N-849/TCJ-996 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 05/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40337	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
40338	138	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
40338	2972	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	2	0	0.0000	1530.00	t	0.000		0	0	0	8
40339	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40340	987	1	22.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	93.63	0.00	0.00	0.00	1	0	0.0000	613.80	t	0.000		0	0	0	27
40340	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	27
40342	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40342	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
40341	139	1	1.0000	f	1223.999800	1037.288000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA/ AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-078 Y GRT: 035-196, PLACA : T8M-949/TCJ-996 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 08/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40343	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
40343	70	1	10.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	560.00	t	0.000		0	0	0	8
40343	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	13
40343	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.50	t	0.000		0	0	0	8
40344	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
40345	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
40347	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40347	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
40348	997	1	6.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	1	0	0.0000	37.80	t	0.000		0	0	0	27
40348	663	1	1.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	0.56	0.00	0.00	0.00	2	0	0.0000	3.70	t	0.000		0	0	0	15
40348	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
40348	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	15
40346	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	f	0.000		0	0	0	0
40346	987	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	3	0	0.0000	27.50	f	0.000		0	0	0	0
40400	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40401	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40349	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 07/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85945, GRT: 035-193  V.R: S/ 1185.74\t\t\r\n	0	0	0	1
40350	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40351	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 04/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85698, GRT: 035-191; V.R: S/ 1186.09\t\t\t\r\n	0	0	0	1
40352	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
40489	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40331	129	1	29.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1682.00	t	0.000		0	0	0	0
40353	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40353	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40354	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40357	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	0	8
40358	138	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
40359	79	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	1
40359	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
40360	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
40361	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40362	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
40362	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	t	0.000		0	0	0	8
40363	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40364	2972	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
40346	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	0
40331	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	8
40331	57	1	7.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	581.00	f	0.000		0	0	0	8
40492	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40355	139	1	1.0000	f	3304.000000	2800.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	1.0000	3304.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA CHICLAYO. PLACAS T9E-920/TEQ-988 PLACA G.R.T 044-010 FECHA DEL SERVICIO 07/08/2018.	0	0	0	1
40365	101	1	3.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.00	t	0.000		0	0	0	8
40365	54	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
40418	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	2	0	0.0000	15.50	t	0.000		0	0	0	27
40366	139	1	1.0000	f	3304.000000	2800.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	1.0000	3304.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA CHICLAYO. PLACAS T9E-882/TER-974 PLACA G.R.T 012-512 FECHA DEL SERVICIO 07/08/2018.	0	0	0	1
40367	79	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	1
40367	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
40368	101	1	1.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	99.00	t	0.000		0	0	0	8
40369	138	1	60.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	700.17	0.00	0.00	0.00	1	0	0.0000	4590.00	t	0.000		0	0	0	8
40370	129	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
40371	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40372	987	1	100.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	414.92	0.00	0.00	0.00	1	0	0.0000	2720.00	t	0.000		0	0	0	27
40373	139	1	1.0000	f	3422.000000	2900.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	1.0000	3422.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 09/08/2018	0	0	0	1
40374	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	f	0.000		0	0	0	13
40296	2972	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
40375	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
40377	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40377	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40376	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
40376	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	f	0.000		0	0	0	8
40378	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40380	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
40381	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40490	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
40383	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
40384	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
40385	987	1	13.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	55.33	0.00	0.00	0.00	1	0	0.0000	362.70	t	0.000		0	0	0	27
40386	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
40387	999	1	1.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	1.72	0.00	0.00	0.00	1	0	0.0000	11.30	t	0.000		0	0	0	27
40388	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	0
40389	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40390	561	1	10.0000	f	23.200000	19.661000	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	13
40391	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
40392	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
40393	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
40393	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
40393	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
40394	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40395	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
40396	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
40396	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
40397	123	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
40398	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40399	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40402	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40403	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40404	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40405	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
40405	54	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	0	8
40406	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
40407	987	1	50.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	0	27
40407	995	1	30.0000	f	42.000000	35.593200	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	0	27
40407	997	1	50.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	3	0	0.0000	310.00	t	0.000		0	0	0	27
40409	70	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	8
40382	997	1	35.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	33.64	0.00	0.00	0.00	2	0	0.0000	220.50	f	0.000		0	0	0	27
40493	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	0	13
40496	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
40497	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40379	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	f	0.000		0	0	0	0
40410	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-001 Y GRT: 007-939, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40411	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40412	138	1	86.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1003.58	0.00	0.00	0.00	1	0	0.0000	6579.00	t	0.000		0	0	0	8
40414	2972	1	94.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1089.76	0.00	0.00	0.00	1	0	0.0000	7144.00	t	0.000		0	0	0	8
40415	2849	1	2.0000	f	17.250000	14.618600	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	25
40415	3068	1	26.4000	f	50.210000	42.550800	0.00	0.00	0.00	t	202.20	0.00	0.00	0.00	2	0	0.0000	1325.54	t	0.000		0	0	0	25
40417	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	8
40418	987	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	0
40418	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	15
40418	989	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	4	0	0.0000	24.50	t	0.000		0	0	0	27
40419	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40419	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	15
40443	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	f	0.000		0	0	0	0
40422	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
40416	993	1	17.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	40.19	0.00	0.00	0.00	1	0	0.0000	263.50	f	0.000		0	0	0	27
40416	989	1	11.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	41.11	0.00	0.00	0.00	2	0	0.0000	269.50	f	0.000		0	0	0	27
40420	561	1	7.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	24.88	0.00	0.00	0.00	1	0	0.0000	163.10	f	0.000		0	0	0	13
40423	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
40423	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
40425	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
40424	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
40424	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	0
40426	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
40427	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
40428	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
40429	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40430	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-189 Y GRT: 015-212, PLACA : T8N-800/M3M-988 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40432	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40433	138	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
40431	139	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-188 Y GRT: 007-936, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 02/08/2018.\t\t\t\t\t\t\t\r\nANEXO : G.R.R 008-242  G.R.T 007-937\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40434	139	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE DULCE OLMOS AZUCAR RUBIA  X 50KG. SEGUN GRR: 009-003 Y GRT: 023-215, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40435	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40413	139	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-011 Y GRT: 007-941, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 07/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40436	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	f	0.000		0	0	0	13
40437	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40438	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
40408	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-067 Y GRT: 007-940, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40439	123	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
40440	129	1	35.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1995.00	t	0.000		0	0	0	8
40440	54	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	820.00	t	0.000		0	0	0	8
40441	92	1	50.0000	f	36.300000	36.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1815.00	t	0.000		0	0	0	8
40442	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40444	123	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
40444	54	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.50	t	0.000		0	0	0	8
40491	561	1	600.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	1940.34	0.00	0.00	0.00	1	0	0.0000	12720.00	t	0.000		0	0	0	13
40421	123	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
40494	561	1	60.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	194.03	0.00	0.00	0.00	1	0	0.0000	1272.00	t	0.000		0	0	0	13
40446	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40447	129	1	20.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1126.00	t	0.000		0	0	0	8
40448	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40449	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-007 Y GRT: 037-213, PLACA : T8N-800/M3M-988 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 06/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40450	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-010 Y GRT: 037-214, PLACA : T8N-800/M3M-988 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 07/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40451	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
40451	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	0	13
40453	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
40453	25	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	0	8
40453	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
40453	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	862.50	t	0.000		0	0	0	8
40455	92	1	32.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1168.00	t	0.000		0	0	0	8
40456	2972	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	8
40457	138	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
40458	54	1	1.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
40459	101	1	1.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	101.00	t	0.000		0	0	0	8
40461	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
40462	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40452	129	1	24.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	0	0
40466	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
40463	70	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
40452	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	f	0.000		0	0	0	8
40452	57	1	8.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	664.00	f	0.000		0	0	0	8
40464	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
40467	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
40468	1557	1	80.0000	f	28.220000	23.915300	0.00	0.00	0.00	t	344.38	0.00	0.00	0.00	1	0	0.0000	2257.60	t	0.000		0	0	0	17
40470	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40470	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
40470	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
40471	70	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
40472	54	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	8
40472	129	1	40.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2280.00	t	0.000		0	0	0	8
40473	2972	1	130.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1507.12	0.00	0.00	0.00	1	0	0.0000	9880.00	t	0.000		0	0	0	8
40474	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40475	70	1	13.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	786.50	t	0.000		0	0	0	8
40476	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	0	27
40477	70	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
40445	139	1	1.0000	f	774.000000	655.932200	0.00	0.00	0.00	t	118.07	0.00	0.00	0.00	1	0	1.0000	774.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA JLO DE 18 TN DE FIERRO . SEGUN GRR: 008-1134 Y GRT:033-236, PLACA : T8M-937/TCJ-996 PRECIO DEL FLETE: S/. 43.00   X TN . FECHA DE SERVICIO: 30/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40465	139	1	1.0000	f	3422.000000	2900.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	1.0000	3422.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 09/08/2018	0	0	0	1
40478	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
40479	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
40480	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40454	997	1	15.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	14.42	0.00	0.00	0.00	1	0	0.0000	94.50	f	0.000		0	0	0	0
40482	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
40483	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	0	8
40484	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
40484	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
40485	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40485	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
40486	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
40469	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	f	0.000		0	0	0	8
40487	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
40488	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
40460	129	1	85.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4760.00	f	0.000		0	0	0	8
40481	129	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	0
40498	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40499	2972	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
40500	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40501	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40502	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40503	2972	1	4.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
40504	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40505	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40506	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40507	2972	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
40508	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40509	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40510	2972	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	0	8
40511	2972	1	4.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
40512	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40513	2972	1	6.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	0.0000	486.00	t	0.000		0	0	0	8
40514	2972	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	0	8
40515	2972	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
40516	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40517	2972	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
40518	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40519	2972	1	3.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.0000	243.00	t	0.000		0	0	0	8
40520	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
40522	2972	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40523	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40525	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
40525	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	8
40526	139	1	1.0000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.0000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA TUCUME CON 22.730 TN KING KONG 18 HUECOS. SEGUN GRR: 008-1147 Y GRT:037-215, PLACA : T8N-800/M3M-988  . FECHA DE SERVICIO: 08/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40527	64	1	60.0000	f	39.500000	33.474600	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	0	13
40528	123	1	33.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1980.00	t	0.000		0	0	0	8
40529	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	27
40530	57	1	4.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	332.00	t	0.000		0	0	0	8
40530	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
40531	986	1	30.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	124.93	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	0	27
40297	2972	1	15.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.0000	1215.00	t	0.000		0	0	0	8
40533	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
40534	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
40534	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	8
40535	129	1	50.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2815.00	t	0.000		0	0	0	8
40535	92	1	100.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3650.00	t	0.000		0	0	0	8
40537	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	0	0
40537	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
40539	997	1	27.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	25.95	0.00	0.00	0.00	1	0	0.0000	170.10	t	0.000		0	0	0	27
40540	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
40540	2972	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
40524	5	1	40.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3000.00	f	0.000		0	0	0	8
40524	129	1	50.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2900.00	f	0.000		0	0	0	8
40481	57	1	10.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	830.00	f	0.000		0	0	0	8
40538	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 15 TN DE FIERRO . SEGUN GRR: 008-1144 Y GRT:107-018, PLACA : T80-846 PRECIO DEL FLETE: S/. 48 . FECHA DE SERVICIO: 03/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40541	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
40542	70	1	5.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
40542	101	1	3.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.00	t	0.000		0	0	0	8
40543	2587	1	10.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	0	8
40543	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
40543	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	13
40532	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	f	0.000		0	0	0	0
40583	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	1	0	0.0000	137.50	t	0.000		0	0	0	27
40583	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
40495	2972	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
40544	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 002-069 Y GRT: 038-176, PLACA : T8N-810/TBE-978 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40545	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
40545	2972	1	170.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1970.85	0.00	0.00	0.00	2	0	0.0000	12920.00	t	0.000		0	0	0	8
40546	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000		0	0	0	8
40547	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
40548	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
40549	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
40549	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	0
40550	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
40551	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	0
40551	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	f	0.000		0	0	0	0
40551	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	83.00	f	0.000		0	0	0	8
40552	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	0
40552	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.0000	49.00	t	0.000		0	0	0	0
40422	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	f	0.000		0	0	0	27
40422	999	1	10.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.0000	112.00	f	0.000		0	0	0	27
40553	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40554	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	13
40555	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
40555	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	116.00	t	0.000		0	0	0	8
40556	54	1	2.0000	f	77.500000	77.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
40557	561	1	57.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	184.33	0.00	0.00	0.00	1	0	0.0000	1208.40	t	0.000		0	0	0	13
40558	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40559	2972	1	26.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	303.41	0.00	0.00	0.00	1	0	0.0000	1989.00	t	0.000		0	0	0	8
40560	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40561	2587	1	40.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2680.00	t	0.000		0	0	0	8
40562	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40563	561	1	8.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	28.43	0.00	0.00	0.00	1	0	0.0000	186.40	t	0.000		0	0	0	13
40564	986	1	3.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	12.49	0.00	0.00	0.00	1	0	0.0000	81.90	t	0.000		0	0	0	27
40565	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40566	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40567	561	1	57.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	184.33	0.00	0.00	0.00	1	0	0.0000	1208.40	t	0.000		0	0	0	13
40568	57	1	10.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	845.00	t	0.000		0	0	0	8
40569	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	0	13
40570	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	1	0	0.0000	12.60	t	0.000		0	0	0	27
40570	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	2	0	0.0000	46.60	t	0.000		0	0	0	13
40570	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
40570	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
40571	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40572	561	1	8.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	25.87	0.00	0.00	0.00	1	0	0.0000	169.60	t	0.000		0	0	0	13
40575	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	27
40576	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
40578	2972	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40577	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-006 Y GRT: 031-609, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 06/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40574	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	0
40573	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	f	0.000		0	0	0	0
40573	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	f	0.000		0	0	0	0
40382	987	1	60.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	f	0.000		0	0	0	27
40582	995	1	4.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	26.18	0.00	0.00	0.00	1	0	0.0000	171.60	t	0.000		0	0	0	27
40581	3067	1	1.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
40584	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
40573	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.00	f	0.000		0	0	0	0
40620	2972	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40555	70	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	f	0.000		0	0	0	8
40590	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	f	0.000		0	0	0	8
40664	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
40619	70	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	531.00	f	0.000		0	0	0	0
40665	2972	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
40585	139	1	1.0000	f	1054.000000	893.220300	0.00	0.00	0.00	t	160.78	0.00	0.00	0.00	1	0	1.0000	1054.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-081 Y GRT: 001-1026, PLACA : T9E-885/TER-981 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 10/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40604	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA CUTERVO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-009 Y GRT: 031-611, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 07/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40580	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
40580	64	1	10.0000	f	39.500000	33.474600	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	2	0	0.0000	395.00	t	0.000		0	0	0	13
40580	33	1	10.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	540.00	t	0.000		0	0	0	8
40588	139	1	1.0000	f	4320.000100	3661.017000	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	1.0000	4320.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A CHONGOYAPE, PRECIO DEL FLETE: S/ 120. INCL. IGV; SEGUN GRR: 026-4782 ,  GRT: 038-178;  PLACA : T8N-810 / TBE-978. FECHA DEL SERVICIO: 08/08/2018\r\n\r\n	0	0	0	1
40210	54	1	4.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	338.00	f	0.000		0	0	0	8
40589	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	13
40590	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
40591	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40592	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
40592	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40592	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
40594	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40595	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40596	5	1	20.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
40597	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
40599	70	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	8
40600	993	1	2.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	0.0000	31.00	t	0.000		0	0	0	27
40601	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40641	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
40642	33	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
40642	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	0
40643	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40598	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-066 Y GRT: 001-1023, PLACA : T9E-885/TER-981 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40602	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40602	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
40606	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
40607	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40607	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
40608	2972	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40609	987	1	50.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	209.75	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	0	27
40609	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	2	0	0.0000	1000.00	t	0.000		0	0	0	0
40610	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40611	2972	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
40612	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40613	139	1	1.0000	f	342.000000	289.830500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.0000	342.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA  HASTA JLO DE 180 BLS DE CEMENTO  EXTRAFORTE . SEGUN GRR: 001-440 Y GRT:108-313, PLACA : T80-833 PRECIO DEL FLETE: S/. 1.90 POR BOLSA. FECHA DE SERVICIO: 01/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40593	560	1	32.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	f	0.000		0	0	0	0
40593	987	1	14.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	2	0	0.0000	385.00	f	0.000		0	0	0	0
40593	995	1	2.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	13.09	0.00	0.00	0.00	3	0	0.0000	85.80	f	0.000		0	0	0	0
40593	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	4	0	0.0000	25.20	f	0.000		0	0	0	0
40593	999	1	8.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	5	0	0.0000	89.60	f	0.000		0	0	0	0
40614	139	1	1.0000	f	342.000000	289.830500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.0000	342.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA  HASTA JLO DE 180 BLS DE CEMENTO  EXTRAFORTE . SEGUN GRR: 001-440 Y GRT:108-313, PLACA : T80-833 PRECIO DEL FLETE: S/. 1.90 POR BOLSA. FECHA DE SERVICIO: 01/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40615	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40615	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	0
40605	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
40603	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	0
40587	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	f	0.000		0	0	0	8
40617	139	1	1.0000	f	342.000000	289.830500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.0000	342.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA JLO DE 180 BLS DE CEMENTO EXTRAFORTE  SEGUN GRR: 001-440 Y GRT:0108-313, PLACA : T80-833  PRECIO DEL FLETE: S/. 1.90 POR BOLSA. FECHA DE SERVICIO: 01/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40618	2972	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40590	70	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	f	0.000		0	0	0	8
40616	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
40619	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	f	0.000		0	0	0	0
40662	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
40662	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
40622	70	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
40624	2972	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40625	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
40626	2972	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40627	2972	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40628	2972	1	30.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	359.24	0.00	0.00	0.00	1	0	0.0000	2355.00	t	0.000		0	0	0	8
40629	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	8
40629	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	8
40629	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
40629	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
40630	139	1	1.0000	f	296.100000	250.932200	0.00	0.00	0.00	t	45.17	0.00	0.00	0.00	1	0	1.0000	296.10	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE PRODUCTOS VARIOS. SEGUN GRR: 008-1143 Y GRT:107-016, PLACA : T8O-853  FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40631	138	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
40632	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
40633	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
40634	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
40635	993	1	70.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	165.51	0.00	0.00	0.00	1	0	0.0000	1085.00	t	0.000		0	0	0	27
40636	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40637	92	1	14.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	0	8
40637	57	1	9.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	733.50	t	0.000		0	0	0	8
40638	57	1	8.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	652.00	t	0.000		0	0	0	8
40623	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	f	0.000		0	0	0	8
40579	57	1	22.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1826.00	f	0.000		0	0	0	8
40639	138	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
40640	54	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
40640	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
40640	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
40640	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	172.50	t	0.000		0	0	0	8
40644	138	1	21.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	245.06	0.00	0.00	0.00	1	0	0.0000	1606.50	t	0.000		0	0	0	8
40644	2972	1	82.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	950.64	0.00	0.00	0.00	2	0	0.0000	6232.00	t	0.000		0	0	0	8
40645	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40646	57	1	4.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	326.00	t	0.000		0	0	0	8
40647	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
40536	138	1	750.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	8637.71	0.00	0.00	0.00	1	0	0.0000	56625.00	f	0.000		0	0	0	8
40649	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
40650	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
40651	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
40653	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40652	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
40654	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
40654	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	8
40654	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.50	t	0.000		0	0	0	8
40638	92	1	14.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	511.00	t	0.000		0	0	0	8
40648	987	1	60.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	f	0.000		0	0	0	0
40655	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
40657	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	0
40656	33	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	f	0.000		0	0	0	8
40658	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
40658	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
40659	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
40660	561	1	15.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	53.31	0.00	0.00	0.00	1	0	0.0000	349.50	t	0.000		0	0	0	13
40661	54	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
40661	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	1
40663	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	f	0.000		0	0	0	0
40648	993	1	38.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	89.85	0.00	0.00	0.00	2	0	0.0000	589.00	f	0.000		0	0	0	0
40648	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	3	0	0.0000	80.00	f	0.000		0	0	0	15
40666	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
40667	2972	1	6.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	8
40667	3067	1	4.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	49.73	0.00	0.00	0.00	2	0	0.0000	326.00	t	0.000		0	0	0	8
40668	999	1	5.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	8.62	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	27
40669	139	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA TUCUME DE 12 METROS CUBICOS DE PIEDRA ENV. SEGUN GRR: 008-1141 Y GRT:011-940, PLACA : M2C-870 PRECIO DEL FLETE: S/. 15.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40670	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
40671	986	1	50.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	208.22	0.00	0.00	0.00	1	0	0.0000	1365.00	t	0.000		0	0	0	27
40671	995	1	20.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	2	0	0.0000	850.00	t	0.000		0	0	0	27
40672	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
40673	993	1	30.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	0	27
40673	2699	1	6.0000	f	61.900000	52.457600	0.00	0.00	0.00	t	56.65	0.00	0.00	0.00	2	0	0.0000	371.40	t	0.000		0	0	0	27
40673	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	3	0	0.0000	275.00	t	0.000		0	0	0	27
40674	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
40675	70	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
40676	2972	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
40694	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40679	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40679	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
40680	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	0
40680	54	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	0	8
40681	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
40682	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
40685	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40621	139	1	1.0000	f	203.000100	172.034000	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	1.0000	203.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE  ROLLOS DE ALAMBRE. SEGUN GRR: 008-1136 Y GRT:108-312, PLACA : T8O-833 FECHA DE SERVICIO: 31/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40684	995	1	2.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	13.09	0.00	0.00	0.00	3	0	0.0000	85.80	f	0.000		0	0	0	0
40686	999	1	5.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	8.62	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	27
40687	138	1	2.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	23.03	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	0	8
40688	138	1	1.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	11.52	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	0	8
40689	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
40690	561	1	100.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
40691	561	1	4.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	13
40692	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40692	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40692	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
40677	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	f	0.000		0	0	0	0
40693	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
40694	144	1	1.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	13
40694	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.50	t	0.000		0	0	0	13
40694	64	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	13
40695	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-914/TEQ-992. FECHA DE SERVICIO 10/08/2018	0	0	0	1
40697	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
40698	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
40699	138	1	3.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
40696	70	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	0
40700	995	1	10.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	1	0	0.0000	429.00	f	0.000		0	0	0	0
40700	987	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	2	0	0.0000	137.50	f	0.000		0	0	0	0
40678	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	f	0.000		0	0	0	0
40678	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	f	0.000		0	0	0	0
40678	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	f	0.000		0	0	0	0
40683	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	f	0.000		0	0	0	8
40683	54	1	10.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	810.00	f	0.000		0	0	0	8
40684	993	1	28.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	0.0000	434.00	f	0.000		0	0	0	27
40684	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	27
40684	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	4	0	0.0000	500.00	f	0.000		0	0	0	13
40701	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	0	13
40702	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40696	76	1	6.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	f	0.000		0	0	0	0
40700	993	1	20.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	3	0	0.0000	310.00	f	0.000		0	0	0	0
40700	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	0
40700	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	0
40704	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TN DE FERTILIZANTE. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002668 Y GRT: 0040-000210. PLACA: T8N-811/M3M-992. FECHA DE SERVICIO: 08/08/2018. VALOR REFERENCIAL S/ 1594.08\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
40705	138	1	25.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	1	0	0.0000	1912.50	t	0.000		0	0	0	8
40706	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
40708	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40709	139	1	1.0000	f	595.000000	504.237300	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	1.0000	595.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A LAMBAYEQUE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-427 Y GRT: 007-0944, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 10/08/2018. VALOR REFER. S/ 1314.60\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40710	2972	1	5.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	0	8
40711	987	1	16.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	68.09	0.00	0.00	0.00	1	0	0.0000	446.40	t	0.000		0	0	0	27
40711	999	1	10.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	17.24	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	27
40712	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO  DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-067 Y GRT: 007-940, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40703	994	1	20.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	2	0	0.0000	850.00	f	0.000		0	0	0	0
40703	987	1	30.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	4	0	0.0000	825.00	f	0.000		0	0	0	0
40703	999	1	50.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	5	0	0.0000	560.00	f	0.000		0	0	0	0
40713	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
40714	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40715	139	1	1.0000	f	490.000100	415.254300	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-423 Y GRT: 007-0942, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 08/08/2018. VALOR REFER. S/ 831.95\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40716	139	1	1.0000	f	385.000000	326.271200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	1.0000	385.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-425 Y GRT: 007-0943, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 09/08/2018. VALOR REFER. S/ 365.05\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40717	561	1	8.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	28.43	0.00	0.00	0.00	1	0	0.0000	186.40	t	0.000		0	0	0	13
40718	92	1	11.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	401.50	t	0.000		0	0	0	8
40718	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
40718	25	1	3.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	159.00	t	0.000		0	0	0	8
40718	70	1	4.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	224.00	t	0.000		0	0	0	8
40718	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	292.00	t	0.000		0	0	0	8
40719	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
40798	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
40799	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
40720	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO PACASMAYO EXTRAFORTE DE PIURA A JLO, DEL DIA 09/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86280, GRT: 035-197; V.R: S/ 1185.74\t\t\r\n	0	0	0	1
40795	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
40796	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40721	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN G.R.R: 014-121 Y GRT:035-198, PLACA : T8M-949/TCJ-996 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 09/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40722	139	1	1.0000	f	780.000100	661.017000	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-076 Y GRT: 112-347, PLACA : T80-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 07/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40723	139	1	1.0000	f	780.000100	661.017000	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-077 Y GRT: 112-348, PLACA : T80-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 08/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40724	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	0
40724	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
40724	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	0	8
40725	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	0
40726	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
40707	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	f	0.000		0	0	0	0
40727	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40728	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40729	129	1	15.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	8
40703	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	f	0.000		0	0	0	13
40729	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	0
40730	138	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
40731	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
40732	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	8
40732	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	888.00	t	0.000		0	0	0	8
40732	79	1	12.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	882.00	t	0.000		0	0	0	1
40732	27	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	348.00	t	0.000		0	0	0	8
40732	54	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	492.00	t	0.000		0	0	0	8
40733	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40734	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
40735	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
40735	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	166.00	t	0.000		0	0	0	8
40736	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
40737	995	1	4.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	26.18	0.00	0.00	0.00	1	0	0.0000	171.60	t	0.000		0	0	0	27
40737	987	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.0000	55.00	t	0.000		0	0	0	27
40737	993	1	6.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	3	0	0.0000	93.00	t	0.000		0	0	0	27
40737	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	15
40738	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
40738	54	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
40739	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
40739	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
40740	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40742	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO  DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-067 Y GRT: 007-940, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40743	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
40743	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
40744	138	1	8.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	8
40745	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
40746	561	1	75.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	266.57	0.00	0.00	0.00	1	0	0.0000	1747.50	f	0.000		0	0	0	13
40747	139	1	1.0000	f	24401.184600	20678.970000	0.00	0.00	0.00	t	3722.21	0.00	0.00	0.00	1	0	1.0000	24401.18	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA OLMOS DE COMPUS ORGANICO. PRECIO FLETE S/39.00 MAS IGV. SEGUN GUIAS Y PLACAS ADJUNTAS\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
40748	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	0	8
40748	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
40749	138	1	5.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	57.58	0.00	0.00	0.00	1	0	0.0000	377.50	t	0.000		0	0	0	8
40750	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40750	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
40751	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
40752	138	1	15.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	8
40753	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	8
40754	139	1	1.0000	f	612.000000	518.644100	0.00	0.00	0.00	t	93.36	0.00	0.00	0.00	1	0	1.0000	612.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A TUCUME POR 34 TM. DE FERTILIZANTES. SEGUN GRR: 0210-428 Y GRT: 023-0219, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 10/08/2018. VALOR REFERENCIAL S/. 0 \r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40755	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40755	54	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
40757	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40797	989	1	50.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	0.0000	1225.00	f	0.000		0	0	0	27
40758	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 07/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85952, GRT: 020-0506; V.R: S/ 1180.90\r\n	0	0	0	1
40759	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	8
40759	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	1
40759	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
40759	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	4	0	0.0000	23.00	t	0.000		0	0	0	13
40760	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 09/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86323, GRT: 0140-211; V.R: S/ 1,184.01\r\n	0	0	0	1
40761	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
40761	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
40741	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	0
40753	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
40753	57	1	5.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	415.00	f	0.000		0	0	0	8
40756	2972	1	300.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	3477.97	0.00	0.00	0.00	1	0	0.0000	22800.00	f	0.000		0	0	0	8
40762	995	1	40.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	0	27
40762	987	1	16.0000	f	27.700000	23.474600	0.00	0.00	0.00	t	67.61	0.00	0.00	0.00	2	0	0.0000	443.20	t	0.000		0	0	0	27
40762	993	1	50.0000	f	15.400000	13.050800	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	3	0	0.0000	770.00	t	0.000		0	0	0	27
40762	214	1	50.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	4	0	0.0000	185.00	t	0.000		0	0	0	15
40763	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
40764	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
40765	2972	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
40766	138	1	80.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	933.56	0.00	0.00	0.00	1	0	0.0000	6120.00	t	0.000		0	0	0	8
40767	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
40769	138	1	275.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	3188.14	0.00	0.00	0.00	1	0	0.0000	20900.00	t	0.000		0	0	0	8
40770	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40771	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
40773	560	1	9.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	13
40774	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
40775	989	1	2.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.0000	49.00	t	0.000		0	0	0	27
40775	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	2	0	0.0000	6.30	t	0.000		0	0	0	27
40777	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	27
40778	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40779	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
40776	995	1	4.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	26.18	0.00	0.00	0.00	1	0	0.0000	171.60	f	0.000		0	0	0	27
40776	993	1	5.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	2	0	0.0000	77.50	f	0.000		0	0	0	0
40776	987	1	12.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	3	0	0.0000	330.00	f	0.000		0	0	0	0
40776	999	1	15.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	4	0	0.0000	168.00	f	0.000		0	0	0	0
40780	993	1	30.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	2	0	0.0000	465.00	t	0.000		0	0	0	27
40781	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40782	987	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	f	0.000		0	0	0	27
40782	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	2	0	0.0000	233.00	f	0.000		0	0	0	13
40783	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
40784	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	8
40785	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-122 Y GRT:040-212, PLACA : T8N-811/M3M-992 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 10/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40786	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
40787	139	1	1.0000	f	2800.000100	2372.881400	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	1.0000	2800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 700 BLS DE AZUCAR RUBIA AGRICOLA CAÑA BRAVA  X 50KG. SEGUN GRR: 002-079 Y GRT: 020-509, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 09/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
40788	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40789	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
40789	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
40790	987	1	8.0000	f	27.790000	23.550800	0.00	0.00	0.00	t	33.91	0.00	0.00	0.00	1	0	0.0000	222.32	t	0.000		0	0	0	27
40790	997	1	15.0000	f	6.250000	5.296600	0.00	0.00	0.00	t	14.30	0.00	0.00	0.00	2	0	0.0000	93.75	t	0.000		0	0	0	27
40791	57	1	3.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	253.50	t	0.000		0	0	0	8
40792	129	1	15.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	844.50	t	0.000		0	0	0	8
40792	57	1	5.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.50	t	0.000		0	0	0	8
40792	5	1	40.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2880.00	t	0.000		0	0	0	8
40794	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-426 Y GRT: 023-218, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 09/08/2018. VALOR REFER. S/ 831.95\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40793	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-424 Y GRT: 023-217, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 08/08/2018. VALOR REFER. S/ 831.95     \t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
40796	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	177.00	t	0.000		0	0	0	8
40797	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	2	0	0.0000	233.00	f	0.000		0	0	0	13
40780	987	1	40.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	f	0.000		0	0	0	27
40772	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	13
40768	138	1	400.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	4637.29	0.00	0.00	0.00	1	0	0.0000	30400.00	f	0.000		0	0	0	8
40799	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
40703	986	1	24.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	99.95	0.00	0.00	0.00	3	0	0.0000	655.20	f	0.000		0	0	0	0
40800	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
40801	138	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
40802	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
40803	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006928 Y GRT: 007-00945. PLACA: ACV-729/TAE-994. FECHA DE SERVICIO: 13/08/2018.VALOR REFERENCIAL S/ 1281.60\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
40804	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40805	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
40806	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
40807	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40807	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
40808	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40809	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40810	138	1	8.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	92.14	0.00	0.00	0.00	1	0	0.0000	604.00	t	0.000		0	0	0	8
40811	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40813	561	1	55.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	177.86	0.00	0.00	0.00	1	0	0.0000	1166.00	t	0.000		0	0	0	13
40814	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
40815	561	1	22.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	71.15	0.00	0.00	0.00	1	0	0.0000	466.40	t	0.000		0	0	0	13
40816	561	1	6.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	19.40	0.00	0.00	0.00	1	0	0.0000	127.20	t	0.000		0	0	0	13
40812	995	1	15.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	98.16	0.00	0.00	0.00	1	0	0.0000	643.50	f	0.000		0	0	0	27
40812	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	2	0	0.0000	275.00	f	0.000		0	0	0	27
40812	993	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	3	0	0.0000	155.00	f	0.000		0	0	0	27
40817	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
40818	999	1	3.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	1	0	0.0000	33.60	t	0.000		0	0	0	27
40818	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	15
40819	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
40819	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	8
40819	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.00	t	0.000		0	0	0	8
40820	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
40821	138	1	40.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	t	0.000		0	0	0	8
40822	2972	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.0000	246.00	t	0.000		0	0	0	8
40824	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
40825	138	1	12.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
40826	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40828	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	13
40829	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
40830	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40831	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
40832	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
40835	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40836	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
40834	138	1	160.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	0	8
40834	2972	1	290.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	3317.80	0.00	0.00	0.00	2	0	0.0000	21750.00	t	0.000		0	0	0	8
40837	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
40838	70	1	41.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2296.00	t	0.000		0	0	0	8
40838	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
40839	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40840	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40841	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40842	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
40843	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40844	70	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40845	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40846	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40847	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
40812	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	4	0	0.0000	500.00	f	0.000		0	0	0	13
40827	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	f	0.000		0	0	0	8
40827	101	1	4.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	396.00	f	0.000		0	0	0	8
40848	57	1	4.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	338.00	t	0.000		0	0	0	8
40848	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	0
40849	2972	1	1.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40850	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
40851	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
40851	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	8
40851	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	8
40852	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40853	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
40854	138	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
40855	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	8
40856	997	1	6.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	1	0	0.0000	37.80	t	0.000		0	0	0	27
40857	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
40858	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.00	t	0.000		0	0	0	8
40858	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	t	0.000		0	0	0	8
40858	30	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	8
40858	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	210.00	t	0.000		0	0	0	1
40859	561	1	50.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	161.69	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	13
40860	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40860	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40861	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40862	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40863	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
40864	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
40865	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40866	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40867	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
40868	138	1	80.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	933.56	0.00	0.00	0.00	1	0	0.0000	6120.00	t	0.000		0	0	0	8
40868	2972	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	2	0	0.0000	1530.00	t	0.000		0	0	0	8
40869	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
40870	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
40871	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
40872	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
40872	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
40873	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40874	986	1	80.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	t	0.000		0	0	0	27
40874	998	1	100.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	27
40874	560	1	150.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	574.32	0.00	0.00	0.00	3	0	0.0000	3765.00	t	0.000		0	0	0	13
40874	561	1	100.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	4	0	0.0000	2330.00	t	0.000		0	0	0	13
40874	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	5	0	0.0000	200.00	t	0.000		0	0	0	15
40874	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	6	0	0.0000	200.00	t	0.000		0	0	0	15
40874	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	7	0	0.0000	40.00	t	0.000		0	0	0	15
40874	664	1	11.9500	f	4.000000	3.389800	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	8	0	0.0000	47.80	t	0.000		0	0	0	15
40875	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
40876	987	1	10.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	1	0	0.0000	275.00	t	0.000		0	0	0	27
40877	993	1	1.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	1	0	0.0000	15.50	t	0.000		0	0	0	27
40877	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	2	0	0.0000	23.30	t	0.000		0	0	0	13
40878	129	1	21.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1207.50	t	0.000		0	0	0	8
40878	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
40878	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.50	t	0.000		0	0	0	8
40880	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	f	0.000		0	0	0	15
40879	987	1	145.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	608.26	0.00	0.00	0.00	2	0	0.0000	3987.50	f	0.000		0	0	0	27
40882	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
40881	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	f	0.000		0	0	0	13
40879	995	1	38.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	248.67	0.00	0.00	0.00	4	0	0.0000	1630.20	f	0.000		0	0	0	27
40879	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	5	0	0.0000	189.00	f	0.000		0	0	0	27
40879	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	7	0	0.0000	40.00	f	0.000		0	0	0	15
40879	993	1	122.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	288.46	0.00	0.00	0.00	3	0	0.0000	1891.00	f	0.000		0	0	0	27
40879	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	6	0	0.0000	60.00	f	0.000		0	0	0	15
40879	560	1	240.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.0000	6000.00	f	0.000		0	0	0	13
40883	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
40883	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
40883	54	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.00	t	0.000		0	0	0	8
40885	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
40886	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	15
40887	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
40887	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
40888	214	1	100.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	100.0000	50.00	t	0.000		0	0	0	15
40879	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	8	0	0.0000	20.00	f	0.000		0	0	0	15
40889	2972	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
40891	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
40893	138	1	20.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	1	0	0.0000	1590.00	t	0.000		0	0	0	0
40894	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
40894	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	1
40895	129	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
40896	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
40898	2751	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40899	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40900	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
40900	987	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	27
40902	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
40902	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
40892	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
40892	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	f	0.000		0	0	0	8
40892	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	f	0.000		0	0	0	8
40903	2751	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
40905	995	1	86.0000	f	42.700000	36.186400	0.00	0.00	0.00	t	560.17	0.00	0.00	0.00	1	0	0.0000	3672.20	t	0.000		0	0	0	27
40905	987	1	30.0000	f	27.700000	23.474600	0.00	0.00	0.00	t	126.76	0.00	0.00	0.00	2	0	0.0000	831.00	t	0.000		0	0	0	27
40905	993	1	70.0000	f	15.400000	13.050800	0.00	0.00	0.00	t	164.44	0.00	0.00	0.00	3	0	0.0000	1078.00	t	0.000		0	0	0	27
40905	999	1	70.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	119.59	0.00	0.00	0.00	4	0	0.0000	784.00	t	0.000		0	0	0	27
40905	214	1	50.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	5	0	0.0000	190.00	t	0.000		0	0	0	15
40905	215	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	6	0	0.0000	76.00	t	0.000		0	0	0	15
40905	663	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	7	0	0.0000	76.00	t	0.000		0	0	0	15
40906	138	1	30.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	350.08	0.00	0.00	0.00	1	0	0.0000	2295.00	t	0.000		0	0	0	8
40907	3067	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
40907	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	2	0	0.0000	79.00	t	0.000		0	0	0	8
40908	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40909	2751	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
40910	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
40910	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	1
40910	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
40911	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
40912	138	1	29.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	340.63	0.00	0.00	0.00	1	0	0.0000	2233.00	t	0.000		0	0	0	8
40913	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
40901	999	1	3.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	1	0	0.0000	33.60	f	0.000		0	0	0	27
40901	995	1	7.0000	f	42.900000	36.355900	0.00	0.00	0.00	t	45.81	0.00	0.00	0.00	2	0	0.0000	300.30	f	0.000		0	0	0	27
40901	987	1	6.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	3	0	0.0000	165.00	f	0.000		0	0	0	27
40901	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	f	0.000		0	0	0	15
40901	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	5	0	0.0000	500.00	f	0.000		0	0	0	13
40901	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	f	0.000		0	0	0	15
40901	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	f	0.000		0	0	0	15
40897	68	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	f	0.000		0	0	0	8
40911	68	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	f	0.000		0	0	0	8
40904	2751	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	8
40884	2751	1	60.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	1	0	0.0000	4620.00	f	0.000		0	0	0	8
40901	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	8	0	0.0000	4.00	f	0.000		0	0	0	15
40914	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
40915	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40916	987	1	8.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	27
40916	997	1	6.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	5.77	0.00	0.00	0.00	2	0	0.0000	37.80	t	0.000		0	0	0	27
40917	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
40918	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40919	2972	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
40943	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
40921	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
40923	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40923	57	1	3.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	253.50	t	0.000		0	0	0	8
40924	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
40925	2751	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
40926	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
40926	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
40927	138	1	15.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	180.76	0.00	0.00	0.00	1	0	0.0000	1185.00	t	0.000		0	0	0	8
40928	138	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
40929	2972	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40930	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40931	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
40932	3069	1	2.0000	f	366.900000	310.932200	0.00	0.00	0.00	t	111.94	0.00	0.00	0.00	1	0	0.0000	733.80	t	0.000		0	0	0	1
40932	1510	1	1.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	6.76	0.00	0.00	0.00	2	0	0.0000	44.30	t	0.000		0	0	0	15
40932	3070	1	1.0000	f	38.700000	32.796600	0.00	0.00	0.00	t	5.90	0.00	0.00	0.00	3	0	0.0000	38.70	t	0.000		0	0	0	1
40932	3072	1	2.0000	f	199.900000	169.406800	0.00	0.00	0.00	t	60.99	0.00	0.00	0.00	4	0	0.0000	399.80	t	0.000		0	0	0	1
40932	279	1	5.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	0	17
40932	3073	1	1.0000	f	99.900000	84.661000	0.00	0.00	0.00	t	15.24	0.00	0.00	0.00	6	0	0.0000	99.90	t	0.000		0	0	0	1
40932	923	1	1.0000	f	19.400000	16.440700	0.00	0.00	0.00	t	2.96	0.00	0.00	0.00	7	0	0.0000	19.40	t	0.000		0	0	0	1
40932	3075	1	4.0000	f	6.900000	5.847500	0.00	0.00	0.00	t	4.21	0.00	0.00	0.00	8	0	0.0000	27.60	t	0.000		0	0	0	1
40932	3076	1	8.0000	f	18.700000	15.847500	0.00	0.00	0.00	t	22.82	0.00	0.00	0.00	9	0	0.0000	149.60	t	0.000		0	0	0	1
40932	2526	1	2.0000	f	32.350000	27.415300	0.00	0.00	0.00	t	9.87	0.00	0.00	0.00	10	0	0.0000	64.70	t	0.000		0	0	0	17
40932	3083	1	1.0000	f	31.600000	26.779700	0.00	0.00	0.00	t	4.82	0.00	0.00	0.00	11	0	0.0000	31.60	t	0.000		0	0	0	1
40932	645	1	15.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	12	0	0.0000	31.50	t	0.000		0	0	0	17
40933	2972	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
40934	2751	1	300.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	3386.44	0.00	0.00	0.00	1	0	0.0000	22200.00	t	0.000		0	0	0	8
40935	138	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
40936	3077	1	1.0000	f	387.700000	328.559300	0.00	0.00	0.00	t	59.14	0.00	0.00	0.00	1	0	0.0000	387.70	t	0.000		0	0	0	1
40936	2218	1	1.0000	f	72.100000	61.101700	0.00	0.00	0.00	t	11.00	0.00	0.00	0.00	2	0	0.0000	72.10	t	0.000		0	0	0	5
40936	1893	1	15.0000	f	13.900000	11.779700	0.00	0.00	0.00	t	31.81	0.00	0.00	0.00	3	0	0.0000	208.50	t	0.000		0	0	0	5
40936	1889	1	10.0000	f	12.800000	10.847500	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	4	0	0.0000	128.00	t	0.000		0	0	0	5
40936	3069	1	4.0000	f	366.900000	310.932200	0.00	0.00	0.00	t	223.87	0.00	0.00	0.00	5	0	0.0000	1467.60	t	0.000		0	0	0	1
40936	3078	1	1.0000	f	588.500000	498.728800	0.00	0.00	0.00	t	89.77	0.00	0.00	0.00	6	0	0.0000	588.50	t	0.000		0	0	0	1
40937	2972	1	4.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
40939	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40938	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
40938	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
40940	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40941	138	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
40922	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
40942	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40944	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40945	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
40946	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
40946	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40947	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
40948	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40948	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
40948	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	0	8
40920	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	f	0.000		0	0	0	8
40950	57	1	1.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	81.50	t	0.000		0	0	0	8
40951	987	1	100.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	100.0000	50.00	f	0.000		0	0	0	27
40951	993	1	65.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	2	0	65.0000	13.00	f	0.000		0	0	0	27
40952	2751	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
40953	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40954	70	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	0	8
40955	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
40956	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
40956	68	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	8
40957	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
40957	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
40958	138	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40959	5	1	6.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	8
40959	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	8
40959	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.00	t	0.000		0	0	0	8
40960	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
40961	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
40962	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
40963	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	8
40964	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
40965	561	1	20.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	64.68	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	13
40966	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
40966	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
40966	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	0	8
40966	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	115.00	t	0.000		0	0	0	8
40967	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
40968	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
40968	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
40968	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	55.00	t	0.000		0	0	0	8
40969	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
40969	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
40970	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	0	13
40971	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
40972	561	1	10.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	13
40973	138	1	5.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	1	0	0.0000	395.00	t	0.000		0	0	0	8
40973	2972	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	8
40975	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
40975	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	8
40976	138	1	100.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1197.46	0.00	0.00	0.00	1	0	0.0000	7850.00	t	0.000		0	0	0	8
40977	2751	1	50.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	t	0.000		0	0	0	8
40979	2047	1	6.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	17
40979	2038	1	14.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	2	0	0.0000	25.20	t	0.000		0	0	0	17
40979	699	1	40.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	17
40979	2556	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	4	0	0.0000	6.00	t	0.000		0	0	0	17
40980	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
40980	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
40983	129	1	20.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000		0	0	0	8
40984	138	1	70.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	816.86	0.00	0.00	0.00	1	0	0.0000	5355.00	t	0.000		0	0	0	8
40982	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
40985	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40986	2587	1	8.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.00	t	0.000		0	0	0	8
40986	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
40986	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	168.00	t	0.000		0	0	0	8
40986	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.50	t	0.000		0	0	0	8
40987	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
40988	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	1
40988	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
40988	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
40978	2751	1	60.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.0000	4440.00	f	0.000		0	0	0	8
40988	70	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	169.50	t	0.000		0	0	0	8
40988	57	1	3.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	244.50	t	0.000		0	0	0	8
40989	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40990	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
40992	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
40994	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
40998	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
40998	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
40998	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	13
40998	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	0	8
40998	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
41000	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
41002	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41003	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
40997	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	f	0.000		0	0	0	15
41004	129	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	8
41005	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	13
41006	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
40993	561	1	32.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	113.74	0.00	0.00	0.00	1	0	0.0000	745.60	f	0.000		0	0	0	13
40995	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
40991	987	1	14.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	60.86	0.00	0.00	0.00	1	0	0.0000	399.00	f	0.000		0	0	0	27
40991	999	1	14.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	2	0	0.0000	161.00	f	0.000		0	0	0	27
41008	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41009	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
41010	101	1	15.0000	f	101.000000	101.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1515.00	t	0.000		0	0	0	8
41011	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
41012	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 13/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86714, GRT: 040-213; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
40974	138	1	750.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	8580.51	0.00	0.00	0.00	1	0	750.0000	56250.00	f	0.000		0	0	0	8
41013	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41014	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
41015	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
41015	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
41015	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
41016	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-130 Y GRT:040-215, PLACA : T8N-811/M3M-991 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 05/12/2017\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41017	138	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	8
41018	138	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	8
41020	2972	1	200.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	2394.92	0.00	0.00	0.00	1	0	0.0000	15700.00	t	0.000		0	0	0	8
41021	2972	1	40.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	478.98	0.00	0.00	0.00	1	0	0.0000	3140.00	t	0.000		0	0	0	8
41022	2972	1	39.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	467.01	0.00	0.00	0.00	1	0	0.0000	3061.50	t	0.000		0	0	0	8
41023	2972	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
41024	129	1	50.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	0	8
41026	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
41027	2972	1	30.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	359.24	0.00	0.00	0.00	1	0	0.0000	2355.00	t	0.000		0	0	0	8
41028	2972	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
41029	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41030	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
41031	2972	1	200.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	2379.66	0.00	0.00	0.00	1	0	0.0000	15600.00	t	0.000		0	0	0	8
41032	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	8
41033	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41025	129	1	50.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	f	0.000		0	0	0	8
40999	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	f	0.000		0	0	0	13
41001	986	1	50.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	208.22	0.00	0.00	0.00	1	0	0.0000	1365.00	f	0.000		0	0	0	27
41001	989	1	12.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	2	0	0.0000	306.00	f	0.000		0	0	0	27
41007	57	1	12.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	996.00	f	0.000		0	0	0	8
41007	27	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	690.00	f	0.000		0	0	0	8
41033	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
41034	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41036	138	1	30.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	350.08	0.00	0.00	0.00	1	0	0.0000	2295.00	t	0.000		0	0	0	8
41037	138	1	30.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	350.08	0.00	0.00	0.00	1	0	0.0000	2295.00	t	0.000		0	0	0	8
41038	2972	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	0
41040	2972	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
41041	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
41041	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
41042	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
41039	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
41043	2751	1	120.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	1382.03	0.00	0.00	0.00	1	0	0.0000	9060.00	t	0.000		0	0	0	8
41044	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
41045	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
41046	2751	1	300.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	3340.68	0.00	0.00	0.00	1	0	0.0000	21900.00	t	0.000		0	0	0	8
41047	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
41047	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	1
41035	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	f	0.000		0	0	0	1
41035	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	f	0.000		0	0	0	8
41035	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	8
41048	986	1	25.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	106.40	0.00	0.00	0.00	1	0	0.0000	697.50	t	0.000		0	0	0	27
41048	995	1	10.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	0	27
41048	214	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	15
41050	68	1	40.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
41050	92	1	45.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1665.00	t	0.000		0	0	0	8
41051	2972	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
41052	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
41053	1637	1	30.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	1
41053	1635	1	30.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	1
41053	360	1	16.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	3	0	0.0000	160.00	t	0.000		0	0	0	1
41053	1641	1	5.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	20.97	0.00	0.00	0.00	4	0	0.0000	137.50	t	0.000		0	0	0	1
41053	1640	1	5.0000	f	40.500000	34.322000	0.00	0.00	0.00	t	30.89	0.00	0.00	0.00	5	0	0.0000	202.50	t	0.000		0	0	0	1
41053	1638	1	3.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	5.72	0.00	0.00	0.00	6	0	0.0000	37.50	t	0.000		0	0	0	1
41053	1630	1	3.0000	f	29.800000	25.254200	0.00	0.00	0.00	t	13.64	0.00	0.00	0.00	7	0	0.0000	89.40	t	0.000		0	0	0	1
41054	2972	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
41055	138	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
41056	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
41056	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
41057	138	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
41058	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
41059	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41060	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
41061	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
41062	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
41063	993	1	30.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	27
41063	987	1	9.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	39.13	0.00	0.00	0.00	2	0	0.0000	256.50	t	0.000		0	0	0	27
41063	997	1	10.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	27
41064	138	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
41065	138	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41066	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
41067	138	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
41068	57	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	0	8
41068	25	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
41068	101	1	3.0000	f	99.000000	99.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	297.00	t	0.000		0	0	0	8
41068	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	109.50	t	0.000		0	0	0	8
41069	561	1	10.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	13
41070	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
41071	68	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	8
41072	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41073	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41007	129	1	26.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1508.00	f	0.000		0	0	0	8
41049	2972	1	10.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	113.64	0.00	0.00	0.00	1	0	0.0000	745.00	f	0.000		0	0	0	8
41073	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
41074	2972	1	20.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	227.29	0.00	0.00	0.00	1	0	0.0000	1490.00	t	0.000		0	0	0	8
41075	138	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
41076	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
41077	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
41077	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
41078	138	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
41080	2751	1	40.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	451.53	0.00	0.00	0.00	1	0	0.0000	2960.00	t	0.000		0	0	0	8
41081	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41082	995	1	10.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	10.0000	11.00	t	0.000		0	0	0	27
41079	138	1	60.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	1	0	0.0000	4560.00	f	0.000		0	0	0	8
41083	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
41083	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
41084	1635	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	1.0000	6.20	t	0.000		0	0	0	1
41085	2972	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
41086	138	1	680.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	7779.66	0.00	0.00	0.00	1	0	0.0000	51000.00	t	0.000		0	0	0	8
41086	2972	1	71.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	801.46	0.00	0.00	0.00	2	0	0.0000	5254.00	t	0.000		0	0	0	8
41087	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41088	986	1	5.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	20.82	0.00	0.00	0.00	1	0	0.0000	136.50	t	0.000		0	0	0	27
41088	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	13
41088	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
41089	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41089	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
41090	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41091	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
41092	129	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	8
41093	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41094	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	15
41095	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
41096	986	1	9.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	37.48	0.00	0.00	0.00	1	0	0.0000	245.70	t	0.000		0	0	0	27
41097	70	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	8
41098	58	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	13
41099	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
41100	561	1	26.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	92.41	0.00	0.00	0.00	1	0	0.0000	605.80	f	0.000		0	0	0	13
41101	561	1	4.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	13
41102	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
41103	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
41104	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
41106	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO PACASMAYO EXTRAFORTE DE PIURA A JLO, DEL DIA 09/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86280, GRT: 035-197; V.R: S/ 1185.74\t\t\r\n	0	0	0	1
41107	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 07/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85952, GRT: 020-0506; V.R: S/ 1180.90\r\n	0	0	0	1
41108	68	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	8
41108	57	1	7.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	591.50	t	0.000		0	0	0	8
41108	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	862.50	t	0.000		0	0	0	8
41109	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 09/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86323, GRT: 0140-211; V.R: S/ 1,184.01\r\n	0	0	0	1
41110	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO PACASMAYO EXTRAFORTE DE PIURA A JLO, DEL DIA 09/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUNGRR: 144-86280, GRT: 035-197; V.R: S/ 1185.74	0	0	0	1
41111	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 07/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-85952, GRT:020-0506; V.R: S/ 1180.90	0	0	0	1
41112	138	1	14.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	164.44	0.00	0.00	0.00	1	0	0.0000	1078.00	t	0.000		0	0	0	8
41113	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 09/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86323, GRT: 0140-211; V.R: S/ 1,184.01	0	0	0	1
41114	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41114	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
41115	2972	1	2.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	8
41116	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
41117	2972	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
41105	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
41118	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
41119	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
41119	25	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	265.00	t	0.000		0	0	0	8
41119	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
41119	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	0	8
41121	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	0
41125	138	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
41126	561	1	50.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.0000	25.00	f	0.000		0	0	0	13
41127	138	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
41142	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
41120	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-920/TEQ-988 .  FECHA SERVICIO 13/08/2018. G.R.T 044-013 / 044-014	0	0	0	1
41128	2972	1	30.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	340.93	0.00	0.00	0.00	1	0	0.0000	2235.00	t	0.000		0	0	0	8
41124	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-882/TER-974 . FECHA SERVICIO 13/08/2018. G.R.T 012-514	0	0	0	1
41130	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
41132	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41133	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41129	995	1	8.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	53.69	0.00	0.00	0.00	1	0	0.0000	352.00	f	0.000		0	0	0	27
41129	993	1	10.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	f	0.000		0	0	0	27
41129	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	3	0	0.0000	142.50	f	0.000		0	0	0	27
41129	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	15
41129	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	5	0	0.0000	250.00	f	0.000		0	0	0	13
41148	139	1	1.0000	f	420.000000	355.932200	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	1.0000	420.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 210-430 Y GRT: 044-015, PLACA : T9E-920/TEQ-988 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 15/08/2018. VALOR REFER. S/ 713.10\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41134	138	1	12.0000	f	79.500000	67.372900	0.00	0.00	0.00	t	145.53	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	0	8
41123	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	15
41136	561	1	9.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	29.11	0.00	0.00	0.00	1	0	0.0000	190.80	t	0.000		0	0	0	13
41137	560	1	35.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	13
41137	561	1	25.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	88.86	0.00	0.00	0.00	2	0	0.0000	582.50	t	0.000		0	0	0	13
41137	989	1	30.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	3	0	0.0000	765.00	t	0.000		0	0	0	27
41138	2972	1	10.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	113.64	0.00	0.00	0.00	1	0	0.0000	745.00	t	0.000		0	0	0	8
41139	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
41140	2972	1	2.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	8
41141	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
41141	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
41143	2751	1	11.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	124.17	0.00	0.00	0.00	1	0	0.0000	814.00	t	0.000		0	0	0	8
41144	2972	1	15.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.0000	1200.00	t	0.000		0	0	0	8
41144	138	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	2	0	0.0000	770.00	t	0.000		0	0	0	8
41145	139	1	1.0000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SANTA ANITA DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-016 Y GRT: 012-513, PLACA : T9E-882/TER-974 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 11/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41146	2751	1	7.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	8
41147	138	1	23.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	268.40	0.00	0.00	0.00	1	0	0.0000	1759.50	t	0.000		0	0	0	8
41123	986	1	60.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	249.86	0.00	0.00	0.00	1	0	0.0000	1638.00	f	0.000		0	0	0	27
41191	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41123	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	f	0.000		0	0	0	15
41149	561	1	4.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	12.94	0.00	0.00	0.00	1	0	0.0000	84.80	t	0.000		0	0	0	13
41150	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41150	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
41152	2972	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
41151	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	f	0.000		0	0	0	8
41123	992	1	20.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	3	0	0.0000	310.00	f	0.000		0	0	0	27
41123	998	1	35.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	4	0	0.0000	392.00	f	0.000		0	0	0	27
41123	994	1	20.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	2	0	0.0000	850.00	f	0.000		0	0	0	27
41192	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41193	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41123	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	8	0	0.0000	1165.00	f	0.000		0	0	0	13
41153	139	1	1.0000	f	434.000100	367.796700	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	1.0000	434.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 31 TM. DE FERTILIZANTES. SEGUN GRR: 0210-429 Y GRT: 012-515, PLACA : T9E-882/TER-974 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 15/08/2018. VALOR REFER. S/ 736.87\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41154	993	1	120.0000	f	16.350000	13.855900	0.00	0.00	0.00	t	299.29	0.00	0.00	0.00	1	0	0.0000	1962.00	t	0.000		0	0	0	27
41154	995	1	60.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	414.61	0.00	0.00	0.00	2	0	0.0000	2718.00	t	0.000		0	0	0	27
41155	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41156	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
41157	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
41158	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41159	138	1	30.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	0	8
41160	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
41161	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-024 Y GRT: 035-200, PLACA : T8M-949/TCJ-996 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41186	70	1	60.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3360.00	f	0.000		0	0	0	8
41163	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
41164	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41164	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
41164	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
41164	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	37.00	t	0.000		0	0	0	8
41165	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41166	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41166	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
41167	993	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	27
41167	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.0000	28.50	t	0.000		0	0	0	27
41169	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	0
41170	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
41171	138	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
41172	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41173	138	1	7.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	83.29	0.00	0.00	0.00	1	0	0.0000	546.00	t	0.000		0	0	0	8
41168	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	27
41168	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	f	0.000		0	0	0	27
41168	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	3	0	0.0000	46.60	f	0.000		0	0	0	13
41168	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	f	0.000		0	0	0	15
41174	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
41175	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41179	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	f	0.000		0	0	0	8
41178	986	1	9.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	37.48	0.00	0.00	0.00	1	0	0.0000	245.70	t	0.000		0	0	0	27
41178	997	1	20.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	27
41180	256	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
41183	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41183	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
41184	25	1	5.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	265.00	t	0.000		0	0	0	8
41184	30	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	8
41184	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	328.00	t	0.000		0	0	0	8
41184	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	182.50	t	0.000		0	0	0	8
41188	560	1	35.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	13
41188	561	1	25.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	88.86	0.00	0.00	0.00	2	0	0.0000	582.50	t	0.000		0	0	0	13
41188	989	1	20.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	3	0	0.0000	510.00	t	0.000		0	0	0	27
41189	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
41190	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41181	986	1	15.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	62.47	0.00	0.00	0.00	1	0	0.0000	409.50	f	0.000		0	0	0	27
41177	994	1	6.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.0000	255.00	f	0.000		0	0	0	27
41177	986	1	12.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	49.97	0.00	0.00	0.00	2	0	0.0000	327.60	f	0.000		0	0	0	27
41162	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	8
41185	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.50	f	0.000		0	0	0	8
41187	70	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	f	0.000		0	0	0	8
41194	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41195	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
41196	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	0	13
41197	138	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
41198	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
41215	138	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
41200	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41200	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
40827	79	1	12.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	828.00	f	0.000		0	0	0	1
40827	92	1	100.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3650.00	f	0.000		0	0	0	8
41199	138	1	15.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	0	8
41202	138	1	40.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	0	8
41203	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
41204	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
41205	986	1	10.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	41.64	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	0	27
41205	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
41207	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
41207	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
41207	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
41208	68	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
41208	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
41209	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
41210	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41210	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
41211	101	1	35.0000	f	98.000000	98.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3430.00	t	0.000		0	0	0	8
41212	101	1	35.0000	f	98.000000	98.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3430.00	f	0.000		0	0	0	8
41213	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41214	561	1	5.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	13
41216	143	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	13
41217	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41217	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
41218	561	1	70.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	226.37	0.00	0.00	0.00	1	0	0.0000	1484.00	t	0.000		0	0	0	13
41219	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41219	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
41220	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
41220	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
41220	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
41131	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	f	0.000		0	0	0	8
41221	68	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
41221	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
41221	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	8
41222	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
41222	5	1	22.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1584.00	t	0.000		0	0	0	8
41222	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	575.00	t	0.000		0	0	0	8
41223	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	13
41224	138	1	95.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1108.60	0.00	0.00	0.00	1	0	0.0000	7267.50	t	0.000		0	0	0	8
41225	2751	1	9.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	8
41226	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
41227	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
41227	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	0	8
41227	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	182.50	t	0.000		0	0	0	8
41228	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41228	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	0	8
41201	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
41229	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
41229	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	8
41229	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	0	8
41229	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
41230	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
41231	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
41231	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
41206	99	1	30.0000	f	98.000000	98.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2940.00	t	0.000		0	0	0	8
41195	129	1	33.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1864.50	f	0.000		0	0	0	8
41232	25	1	6.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
41232	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	0	8
41232	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	392.00	t	0.000		0	0	0	8
41232	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
41232	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	8
41232	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	73.00	t	0.000		0	0	0	8
41233	561	1	30.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	106.63	0.00	0.00	0.00	1	0	0.0000	699.00	t	0.000		0	0	0	13
41234	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	8
41235	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
41236	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
41238	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
41239	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
41237	986	1	10.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	41.64	0.00	0.00	0.00	1	0	0.0000	273.00	f	0.000		0	0	0	27
41237	992	1	10.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	0.0000	155.00	f	0.000		0	0	0	27
41237	994	1	1.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	6.48	0.00	0.00	0.00	3	0	0.0000	42.50	f	0.000		0	0	0	27
41240	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
41242	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
41243	561	1	1.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	0.0000	23.10	t	0.000		0	0	0	13
41244	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41244	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
41245	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41245	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
41246	2751	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
41247	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	13
41248	561	1	4.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	13
41250	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41249	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41241	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	2	0	0.0000	233.00	f	0.000		0	0	0	13
41177	992	1	9.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	21.28	0.00	0.00	0.00	3	0	0.0000	139.50	f	0.000		0	0	0	27
41177	998	1	8.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	4	0	0.0000	89.60	f	0.000		0	0	0	27
41177	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	15
41251	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
41252	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
41253	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
41254	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
41254	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
41254	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
41255	138	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
41256	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41257	139	1	1.0000	f	10392.401600	8807.120000	0.00	0.00	0.00	t	1585.28	0.00	0.00	0.00	1	0	1.0000	10392.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 13/07/18 AL 11/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41258	2751	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
41259	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
41259	68	1	20.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1200.00	t	0.000		0	0	0	8
41260	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41261	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
41262	986	1	20.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	85.12	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	0	27
41263	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
41264	68	1	16.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	0	8
41264	57	1	10.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	845.00	t	0.000		0	0	0	8
41265	2751	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41266	138	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
41267	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41268	139	1	1.0000	f	24054.512400	20385.180000	0.00	0.00	0.00	t	3669.33	0.00	0.00	0.00	1	0	1.0000	24054.51	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869. FECHA DE SERVICIO DESDE 28/06/18 AL 14/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41269	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41270	143	1	6.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	13
41271	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
41272	70	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	0	8
41274	2587	1	5.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
41241	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
41275	70	1	35.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1960.00	t	0.000		0	0	0	8
41275	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
41276	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41276	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
41277	64	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	13
41278	2751	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
41279	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
41280	561	1	12.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	42.65	0.00	0.00	0.00	1	0	0.0000	279.60	t	0.000		0	0	0	13
41281	143	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	13
41282	993	1	120.0000	f	0.650000	0.550800	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	120.0000	78.00	t	0.000		0	0	0	27
41282	995	1	60.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	60.0000	78.00	t	0.000		0	0	0	27
41283	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
41284	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	1
41286	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
41286	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
41287	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
41288	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41289	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41290	561	1	30.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	1	0	30.0000	9.00	t	0.000		0	0	0	13
41291	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41292	561	1	10.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	10.0000	5.00	f	0.000		0	0	0	13
41293	561	1	12.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	12.0000	6.00	t	0.000		0	0	0	13
41294	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41295	139	1	1.0000	f	27755.570600	23521.670000	0.00	0.00	0.00	t	4233.90	0.00	0.00	0.00	1	0	1.0000	27755.57	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851.FECHA DE SERVICIO DESDE 14/06/18 AL 31/07/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41296	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
41296	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
41297	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	13
41297	995	1	6.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	0	27
41298	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41299	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
41300	70	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
41301	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41302	2972	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
41303	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	0
41304	2972	1	15.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
41305	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41306	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41307	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41307	68	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	8
41308	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
41309	139	1	1.0000	f	26075.486600	22097.870000	0.00	0.00	0.00	t	3977.62	0.00	0.00	0.00	1	0	1.0000	26075.49	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886. FECHA DE SERVICIO DESDE 03/07/18 AL 14/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41310	30	1	7.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
41310	25	1	2.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	8
41310	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	8
41310	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	246.00	t	0.000		0	0	0	8
41310	2752	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	160.00	t	0.000		0	0	0	8
41311	2751	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	8
41312	33	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	8
41312	70	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	678.00	t	0.000		0	0	0	8
41313	139	1	1.0000	f	17767.826400	15057.480000	0.00	0.00	0.00	t	2710.35	0.00	0.00	0.00	1	0	1.0000	17767.83	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO DESDE 09/06/18 AL 19/07/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41314	139	1	1.0000	f	9140.634000	7746.300000	0.00	0.00	0.00	t	1394.33	0.00	0.00	0.00	1	0	1.0000	9140.63	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875 / T9E-851. FECHA DE SERVICIO DESDE 21/06/18 AL 24/07/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41315	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	8
41316	139	1	1.0000	f	15263.016800	12934.760000	0.00	0.00	0.00	t	2328.26	0.00	0.00	0.00	1	0	1.0000	15263.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757. FECHA DE SERVICIO  09/03/18, Y DESDE 10/07/18 AL 09/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41310	70	1	9.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	0	8
41317	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
41318	3081	1	4.0000	f	69.800000	59.152500	0.00	0.00	0.00	t	42.59	0.00	0.00	0.00	1	0	0.0000	279.20	t	0.000		0	0	0	23
41318	3080	1	3.0000	f	69.800000	59.152500	0.00	0.00	0.00	t	31.94	0.00	0.00	0.00	2	0	0.0000	209.40	t	0.000		0	0	0	23
41318	3079	1	3.0000	f	69.800000	59.152500	0.00	0.00	0.00	t	31.94	0.00	0.00	0.00	3	0	0.0000	209.40	t	0.000		0	0	0	23
41319	139	1	1.0000	f	22522.400400	19086.780000	0.00	0.00	0.00	t	3435.62	0.00	0.00	0.00	1	0	1.0000	22522.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 23/05/18 , 23/06/18 Y DESDE 04/07/18 AL 13/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41320	138	1	180.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	2086.78	0.00	0.00	0.00	1	0	0.0000	13680.00	t	0.000		0	0	0	8
41321	2751	1	70.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	811.53	0.00	0.00	0.00	1	0	0.0000	5320.00	t	0.000		0	0	0	8
41322	139	1	1.0000	f	7523.774400	6376.080000	0.00	0.00	0.00	t	1147.69	0.00	0.00	0.00	1	0	1.0000	7523.77	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826.FECHA DE SERVICIO DESDE 03/07/18 AL 11/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41323	139	1	1.0000	f	13636.552000	11556.400000	0.00	0.00	0.00	t	2080.15	0.00	0.00	0.00	1	0	1.0000	13636.55	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-937.FECHA DE SERVICIO DESDE 11/07/18 AL 31/07/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
41324	139	1	1.0000	f	31829.615000	26974.250000	0.00	0.00	0.00	t	4855.37	0.00	0.00	0.00	1	0	1.0000	31829.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 15/06/18 AL 14/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41328	561	1	7.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	22.64	0.00	0.00	0.00	1	0	0.0000	148.40	t	0.000		0	0	0	13
41329	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
41330	561	1	8.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	25.87	0.00	0.00	0.00	1	0	0.0000	169.60	t	0.000		0	0	0	13
41327	997	1	4.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.0000	25.20	f	0.000		0	0	0	27
41327	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	f	0.000		0	0	0	27
41327	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	3	0	0.0000	228.00	f	0.000		0	0	0	27
41332	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
41331	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
41333	138	1	70.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	816.86	0.00	0.00	0.00	1	0	0.0000	5355.00	t	0.000		0	0	0	8
41336	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41338	139	1	1.0000	f	22808.397000	19329.150000	0.00	0.00	0.00	t	3479.25	0.00	0.00	0.00	1	0	1.0000	22808.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALN-918.FECHA DE SERVICIO 29/06/18 Y DESDE 03/07/18 AL 13/08/18 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41339	139	1	1.0000	f	14926.351000	12649.450000	0.00	0.00	0.00	t	2276.90	0.00	0.00	0.00	1	0	1.0000	14926.35	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO DESDE 29/06/18 AL 15/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
41340	143	1	4.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.0000	96.00	t	0.000		0	0	0	13
41341	139	1	1.0000	f	25864.325600	21918.920000	0.00	0.00	0.00	t	3945.41	0.00	0.00	0.00	1	0	1.0000	25864.33	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936.FECHA DE SERVICIO DESDE 09/07/18 AL 15/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
41342	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
41343	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
41344	139	1	1.0000	f	29441.873200	24950.740000	0.00	0.00	0.00	t	4491.13	0.00	0.00	0.00	1	0	1.0000	29441.87	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO DESDE 26/06/18 AL 14/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
41345	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
41346	986	1	2.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	8.33	0.00	0.00	0.00	1	0	0.0000	54.60	t	0.000		0	0	0	27
41346	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	13
41347	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
41348	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
41349	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41350	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
41351	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41353	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
41335	139	1	1.0000	f	11746.947200	9955.040000	0.00	0.00	0.00	t	1791.91	0.00	0.00	0.00	1	0	1.0000	11746.95	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO 07/06/18 Y DESDE 23/06/18 AL 14/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
41355	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
41356	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41357	993	1	5.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	f	0.000		0	0	0	27
41352	993	1	6.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	f	0.000		0	0	0	27
41357	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
41337	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	f	0.000		0	0	0	13
41352	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	1	0	0.0000	1165.00	f	0.000		0	0	0	13
41354	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
41334	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	f	0.000		0	0	0	8
41326	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	f	0.000		0	0	0	8
41325	138	1	120.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1391.19	0.00	0.00	0.00	1	0	0.0000	9120.00	f	0.000		0	0	0	8
41358	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	17
41358	2327	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	17
41358	214	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	15
41358	560	1	150.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	574.32	0.00	0.00	0.00	4	0	0.0000	3765.00	t	0.000		0	0	0	13
41359	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	27
41360	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
41361	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
41363	561	1	110.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	355.73	0.00	0.00	0.00	1	0	0.0000	2332.00	t	0.000		0	0	0	13
41364	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
41364	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	2	0	0.0000	23.30	t	0.000		0	0	0	13
41364	999	1	7.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	12.28	0.00	0.00	0.00	3	0	0.0000	80.50	t	0.000		0	0	0	27
41364	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	4	0	0.0000	28.50	t	0.000		0	0	0	27
41364	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
41366	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41366	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	8
41368	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	8
41367	986	1	40.0000	f	27.300000	23.135600	0.00	0.00	0.00	t	166.58	0.00	0.00	0.00	1	0	0.0000	1092.00	f	0.000		0	0	0	27
41367	992	1	15.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	35.47	0.00	0.00	0.00	2	0	0.0000	232.50	f	0.000		0	0	0	27
41369	663	1	30.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	3	0	0.0000	105.00	t	0.000		0	0	0	15
41369	214	1	100.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	4	0	0.0000	350.00	t	0.000		0	0	0	15
41370	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	0	27
41370	993	1	100.0000	f	16.350000	13.855900	0.00	0.00	0.00	t	249.41	0.00	0.00	0.00	2	0	0.0000	1635.00	t	0.000		0	0	0	27
41370	560	1	100.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	382.88	0.00	0.00	0.00	3	0	0.0000	2510.00	t	0.000		0	0	0	13
41371	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
41373	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41374	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41375	561	1	5.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	16.17	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	13
41376	561	1	2.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	1	0	0.0000	42.40	t	0.000		0	0	0	13
41377	561	1	1.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	3.23	0.00	0.00	0.00	1	0	0.0000	21.20	t	0.000		0	0	0	13
41378	138	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	0
41379	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
41379	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
41380	987	1	6.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	0	27
41384	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
41385	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
41362	993	1	40.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	1	0	0.0000	640.00	f	0.000		0	0	0	27
41382	68	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
41383	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41386	2972	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
41381	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
41381	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	8
41381	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
41381	144	1	2.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	0	13
41381	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	115.00	t	0.000		0	0	0	8
41381	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	164.00	t	0.000		0	0	0	8
41387	138	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
41388	70	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
41389	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
41390	2972	1	4.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	48.20	0.00	0.00	0.00	1	0	0.0000	316.00	t	0.000		0	0	0	8
41391	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
41357	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	2	0	0.0000	46.60	f	0.000		0	0	0	13
41392	138	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
41372	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
41365	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
41369	987	1	122.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	511.78	0.00	0.00	0.00	1	0	0.0000	3355.00	t	0.000		0	0	0	27
41369	993	1	80.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	2	0	0.0000	1280.00	t	0.000		0	0	0	27
41393	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
41394	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
41395	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
41396	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41397	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41365	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.00	f	0.000		0	0	0	8
41398	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41399	92	1	80.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	0	8
41399	129	1	17.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	960.50	t	0.000		0	0	0	8
41399	57	1	10.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	820.00	t	0.000		0	0	0	8
41401	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
41402	129	1	100.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	8
41403	561	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	5.0000	2.50	f	0.000		0	0	0	13
41419	79	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	1
41405	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
41406	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
41407	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	424.00	t	0.000		0	0	0	8
41407	5	1	6.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	0	8
41407	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
41408	561	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	2.0000	1.00	f	0.000		0	0	0	13
41409	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41410	561	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	1	0	1.0000	0.50	t	0.000		0	0	0	13
41411	987	1	6.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	1	0	6.0000	4.20	t	0.000		0	0	0	27
41412	561	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	5.0000	2.50	f	0.000		0	0	0	13
41413	561	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	1	0	1.0000	0.50	t	0.000		0	0	0	13
41415	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-424 Y GRT: 023-217, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 08/08/2018. VALOR REFER. S/ 831.95     \t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41416	5	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41417	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
41417	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
41417	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
41418	2972	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
41419	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
41420	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	0	8
41421	138	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
41422	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-424 Y GRT: 023-217, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 08/08/2018. VALOR REFER. S/ 831.95	0	0	0	1
41423	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41424	124	1	18.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1206.00	t	0.000		0	0	0	8
41424	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
41425	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6929 Y GRT: 0040-0217. PLACA: T8N-811/M3M-992. FECHA DE SERVICIO: 17/08/2018.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41426	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
41427	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
41428	2587	1	5.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
41429	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
41404	561	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	5.0000	2.50	t	0.000		0	0	0	13
41430	129	1	29.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1667.50	t	0.000		0	0	0	8
41431	70	1	12.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	8
41431	27	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	8
41432	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
41432	97	1	4.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	0	8
41433	139	1	1.0000	f	4320.000100	3661.017000	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	1.0000	4320.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A CHONGOYAPE, PRECIO DEL FLETE: S/ 120. INCL. IGV; SEGUN GRR: 026-4782 ,  GRT: 038-178;  PLACA : T8N-810 / TBE-978. FECHA DEL SERVICIO: 08/08/2018\r\n\r\n	0	0	0	1
41434	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
41429	5	1	28.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2044.00	t	0.000		0	0	0	8
41420	68	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	f	0.000		0	0	0	8
41400	68	1	100.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5900.00	f	0.000		0	0	0	8
41429	92	1	23.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	839.50	t	0.000		0	0	0	8
41436	139	1	36.0000	f	120.000100	101.695000	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	36.0000	4320.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A CHONGOYAPE, PRECIO DEL FLETE: S/ 120 INCL. IGV; SEGUN GRR: 026-4782 , GRT: 038-178; PLACA : T8N-810 / TBE-978. FECHA DEL SERVICIO: 08/08/2018 \r\n	0	0	0	10
41437	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
41438	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
41439	139	1	1.0000	f	2548.800000	2160.000000	0.00	0.00	0.00	t	388.80	0.00	0.00	0.00	1	0	1.0000	2548.80	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A SALAVERRY, PRECIO DEL FLETE: S/ 72.00 MAS IGV; SEGUN GRR: 026-4749 , GRT: 045-0002;  PLACA : T9E-845 / TEQ-997. FECHA DEL SERVICIO: 06/08/2018\r\n\r\n	0	0	0	1
41440	2972	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
41441	561	1	35.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	35.0000	17.50	f	0.000		0	0	0	13
41442	561	1	500.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	1609.32	0.00	0.00	0.00	1	0	0.0000	10550.00	t	0.000		0	0	0	13
41445	139	1	30.0000	f	84.960000	72.000000	0.00	0.00	0.00	t	388.80	0.00	0.00	0.00	1	0	30.0000	2548.80	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A SALAVERRY, PRECIO DEL FLETE: S/ 72.00 MAS IGV; SEGUN GRR: 026-4749 , GRT: 045-0002; PLACA : T9E-845 / TEQ-997. FECHA DEL SERVICIO: 06/08/2018	0	0	0	10
41447	129	1	30.0000	f	57.300000	57.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1719.00	t	0.000		0	0	0	8
41446	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
41446	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	f	0.000		0	0	0	8
41448	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41450	995	1	7.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	48.26	0.00	0.00	0.00	1	0	0.0000	316.40	t	0.000		0	0	0	27
41450	987	1	7.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	31.18	0.00	0.00	0.00	2	0	0.0000	204.40	t	0.000		0	0	0	27
41450	999	1	8.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	3	0	0.0000	94.40	t	0.000		0	0	0	27
41450	214	1	6.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	4	0	0.0000	22.80	t	0.000		0	0	0	15
41451	25	1	10.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	550.00	t	0.000		0	0	0	8
41435	561	1	35.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	124.40	0.00	0.00	0.00	1	0	0.0000	815.50	f	0.000		0	0	0	13
41435	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	2	0	0.0000	1000.00	f	0.000		0	0	0	13
41452	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41453	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41454	64	1	15.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	13
41454	70	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.00	t	0.000		0	0	0	8
41455	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CAÑA BRAVA HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 009-0012 Y GRT: 046-0005, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 11/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41456	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 002-088 Y GRT: 046-0007, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41457	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
41497	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	f	0.000		0	0	0	13
41495	993	1	6.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	14.92	0.00	0.00	0.00	2	0	0.0000	97.80	f	0.000		0	0	0	27
41458	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 002-084 Y GRT: 031-612, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41460	560	1	5.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	19.14	0.00	0.00	0.00	1	0	0.0000	125.50	t	0.000		0	0	0	13
41451	57	1	15.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	f	0.000		0	0	0	8
41503	97	1	5.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	f	0.000		0	0	0	8
41462	139	1	1.0000	f	1190.000000	1008.474600	0.00	0.00	0.00	t	181.53	0.00	0.00	0.00	1	0	1.0000	1190.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 700 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 009-0227 Y GRT: 020-511, PLACA ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 15/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41463	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41464	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 009-028 Y GRT: 033-241, PLACA : T8M-937/M3M-991 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 15/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41465	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
41466	139	1	1.0000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA AGRICOLA X 50KG AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-026 Y GRT: 033-240, PLACA : T8M-937/M3M-991 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41467	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
41468	995	1	7.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	1	0	7.0000	8.40	t	0.000		0	0	0	27
41443	987	1	15.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	f	0.000		0	0	0	27
41468	987	1	7.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	2	0	7.0000	8.40	t	0.000		0	0	0	27
41468	999	1	8.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	8.0000	2.40	t	0.000		0	0	0	27
41469	139	1	1.0000	f	337.500100	286.017000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	1.0000	337.50	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE 25 METROS CUBICOS DE PIEDRA CHANCADA 1/2 COMERCIAL . SEGUN GRR: 014-125 Y GRT:034-241, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 13.50 POR METRO CUBICO. FECHA DE SERVICIO: 15/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
41470	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41471	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
41472	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
41473	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
41474	129	1	30.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1689.00	t	0.000		0	0	0	8
41474	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
41449	129	1	32.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1808.00	f	0.000		0	0	0	8
41503	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	146.00	f	0.000		0	0	0	8
41476	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
41476	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
41476	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	406.00	t	0.000		0	0	0	8
41477	129	1	15.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	844.50	t	0.000		0	0	0	8
41477	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
41478	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
41479	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
41480	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41481	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41482	997	1	9.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	8.92	0.00	0.00	0.00	1	0	0.0000	58.50	t	0.000		0	0	0	27
41483	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41484	987	1	2.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	1	0	0.0000	58.40	t	0.000		0	0	0	27
41485	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
41486	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
41487	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
41487	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
41488	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	8
41489	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41491	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
41492	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41493	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
41493	995	1	4.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	27.58	0.00	0.00	0.00	2	0	0.0000	180.80	t	0.000		0	0	0	27
41493	993	1	6.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	14.92	0.00	0.00	0.00	3	0	0.0000	97.80	t	0.000		0	0	0	27
41493	987	1	10.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	4	0	0.0000	292.00	t	0.000		0	0	0	27
41495	995	1	4.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	27.58	0.00	0.00	0.00	1	0	0.0000	180.80	f	0.000		0	0	0	27
41498	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
41498	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
41490	138	1	15.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	f	0.000		0	0	0	8
41499	138	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
41500	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41494	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
41501	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
41502	138	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
41495	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
41495	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
41496	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	f	0.000		0	0	0	8
41496	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	f	0.000		0	0	0	8
41496	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.50	f	0.000		0	0	0	8
41400	129	1	400.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	22600.00	f	0.000		0	0	0	8
41475	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41475	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	f	0.000		0	0	0	8
41503	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	575.00	t	0.000		0	0	0	8
41503	30	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	108.00	t	0.000		0	0	0	8
41504	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41504	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	1
41495	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	15
41495	561	1	12.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	42.65	0.00	0.00	0.00	6	0	0.0000	279.60	f	0.000		0	0	0	13
41505	986	1	15.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	65.21	0.00	0.00	0.00	1	0	0.0000	427.50	t	0.000		0	0	0	27
41506	2972	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
41507	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
41508	138	1	11.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	128.36	0.00	0.00	0.00	1	0	0.0000	841.50	t	0.000		0	0	0	8
41509	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41510	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
41511	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
41513	139	1	1.0000	f	400.000100	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 400 BLS DE AZUCAR RUBIA DOMESTICA X 50KG AZUCARERA DEL NORTE SAC . SEGUN GRR: 009-022 Y GRT: 107-019, PLACA : T8O-853. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41514	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
41514	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
41515	139	1	1.0000	f	455.000000	385.593200	0.00	0.00	0.00	t	69.41	0.00	0.00	0.00	1	0	1.0000	455.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PACANGA POR 32.500 TM. DE FERTILIZANTES. SEGUN GRR: 210-0432 Y GRT: 039-186, PLACA : T9F-842/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 17/08/2018. VALOR REFER. S/ 772.53\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41516	987	1	20.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	89.08	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	27
41516	993	1	20.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	49.73	0.00	0.00	0.00	2	0	0.0000	326.00	t	0.000		0	0	0	27
41516	997	1	40.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	0	27
41516	214	1	18.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	10.16	0.00	0.00	0.00	4	0	0.0000	66.60	t	0.000		0	0	0	15
41517	68	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	8
41518	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
41518	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
41512	987	1	50.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.0000	25.00	t	0.000		0	0	0	27
41512	993	1	100.0000	f	0.650000	0.550800	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	100.0000	65.00	t	0.000		0	0	0	27
41512	560	1	100.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	100.0000	20.00	t	0.000		0	0	0	13
41519	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
41520	987	1	15.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	27
41520	997	1	33.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	32.72	0.00	0.00	0.00	2	0	0.0000	214.50	t	0.000		0	0	0	27
41521	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41522	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41523	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
41524	139	1	1.0000	f	434.000000	367.796600	0.00	0.00	0.00	t	66.20	0.00	0.00	0.00	1	0	1.0000	434.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PACANGA POR 31 TM. DE FERTILIZANTES. SEGUN GRR: 0210-431 Y GRT: 039-0185, PLACA : T9F-842/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 16/08/2018. VALOR REFER. S/ 736.87\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41525	2972	1	35.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	8
41526	987	1	15.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	15.0000	18.00	t	0.000		0	0	0	27
41526	997	1	33.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	2	0	33.0000	6.60	t	0.000		0	0	0	27
41527	138	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
41528	2972	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	8
41529	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
41530	145	1	1.0000	f	49.170000	41.669500	0.00	0.00	0.00	t	7.50	0.00	0.00	0.00	1	0	0.0000	49.17	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO ELABORADO EL DIA 06-02-2018 POR $380,000.00 INTERES CALCULADO DEL DIA 05-07-2018 AL 15-08-2018	0	0	0	2
41531	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA . PLACA T9E-841/M3P-985. FECHA SERVICIO 21/08/2018.	0	0	0	1
41532	2972	1	2.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	8
41533	138	1	6.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
41534	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
41534	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
41535	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
41536	2972	1	1.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	8
41537	2972	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
41538	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
41539	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41540	57	1	1.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
41503	92	1	38.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1387.00	t	0.000		0	0	0	8
41503	70	1	52.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2912.00	t	0.000		0	0	0	8
41542	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41541	561	1	8.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	28.43	0.00	0.00	0.00	1	0	0.0000	186.40	f	0.000		0	0	0	13
41543	138	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
41544	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
41545	561	1	10.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.0000	211.00	t	0.000		0	0	0	13
41546	561	1	16.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	51.50	0.00	0.00	0.00	1	0	0.0000	337.60	t	0.000		0	0	0	13
41547	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41548	999	1	40.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	68.95	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	27
41549	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	13
41549	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	2	0	0.0000	69.90	t	0.000		0	0	0	13
41550	70	1	28.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1582.00	t	0.000		0	0	0	8
41550	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1460.00	t	0.000		0	0	0	8
41550	64	1	7.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	3	0	0.0000	280.00	t	0.000		0	0	0	13
41551	2751	1	300.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	3317.80	0.00	0.00	0.00	1	0	0.0000	21750.00	t	0.000		0	0	0	8
41552	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
41553	561	1	50.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.0000	1055.00	t	0.000		0	0	0	13
41554	139	1	1.0000	f	203.000100	172.034000	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	1.0000	203.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE  ROLLOS DE ALAMBRE. SEGUN GRR: 008-1136 Y GRT:108-312, PLACA : T8O-833 FECHA DE SERVICIO: 31/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41555	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
41555	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.50	t	0.000		0	0	0	8
41555	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	0	8
41556	138	1	57.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	660.81	0.00	0.00	0.00	1	0	0.0000	4332.00	t	0.000		0	0	0	8
41556	2972	1	13.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	2	0	0.0000	988.00	t	0.000		0	0	0	8
41557	2972	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
41558	139	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE ROLLOS DE ALAMBRE. SEGUN GRR:008-1136 Y GRT:108-312, PLACA : T8O-833 FECHA DE SERVICIO: 31/07/2018	0	0	0	1
41559	139	1	1.0000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SANTA ANITA DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-020 Y GRT: 001-1027, PLACA : T9E-885/TER-981 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41560	139	1	1.0000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS  HASTA SANTA ANITA DE 620 BLS DE  DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-017 Y GRT: 045-005, PLACA : T9E-845/TEQ-997 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 11/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41561	33	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
41561	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
41563	138	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
41564	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
41565	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87502, GRT: 040-218; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
41566	561	1	50.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.0000	25.00	f	0.000		0	0	0	13
41567	561	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	1	0	1.0000	0.50	t	0.000		0	0	0	13
41568	561	1	3.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	3.0000	1.50	t	0.000		0	0	0	13
41569	561	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	5.0000	2.50	t	0.000		0	0	0	13
41570	561	1	10.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	10.0000	5.00	t	0.000		0	0	0	13
41571	561	1	12.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	12.0000	6.00	f	0.000		0	0	0	13
41572	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41573	561	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	1	0	1.0000	0.50	t	0.000		0	0	0	13
41574	561	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	5.0000	2.50	t	0.000		0	0	0	13
41575	561	1	8.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	8.0000	4.00	f	0.000		0	0	0	13
41576	561	1	3.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	3.0000	1.50	t	0.000		0	0	0	13
41577	561	1	5.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	5.0000	2.50	t	0.000		0	0	0	13
41579	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41580	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	t	0.000		0	0	0	8
41580	57	1	9.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.50	t	0.000		0	0	0	8
41581	79	1	2.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	0	1
41581	30	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	8
41582	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
41562	987	1	5.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	f	0.000		0	0	0	27
41583	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-131 Y GRT:020-513, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
41589	138	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	1	0	0.0000	7450.00	f	0.000		0	0	0	8
41584	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	8
41584	97	1	2.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	0	8
41584	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	115.00	t	0.000		0	0	0	8
41584	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	164.00	t	0.000		0	0	0	8
41584	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	112.00	t	0.000		0	0	0	8
41584	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	219.00	t	0.000		0	0	0	8
41629	138	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
41585	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87144, GRT: 020-0512; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
41587	1557	1	50.0000	f	25.470000	21.584700	0.00	0.00	0.00	t	194.26	0.00	0.00	0.00	1	0	0.0000	1273.50	t	0.000		0	0	0	17
41588	3084	1	1.0000	f	683.500000	579.237300	0.00	0.00	0.00	t	104.26	0.00	0.00	0.00	1	0	0.0000	683.50	t	0.000		0	0	0	1
41590	138	1	65.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	738.69	0.00	0.00	0.00	1	0	0.0000	4842.50	t	0.000		0	0	0	8
41590	2972	1	50.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	2	0	0.0000	3750.00	t	0.000		0	0	0	8
41591	1219	1	500.0000	f	0.580000	0.491500	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	1
41592	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
41594	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
41594	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	730.00	t	0.000		0	0	0	8
41595	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41595	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
41596	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
41596	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
41597	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
41597	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
41597	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	406.00	t	0.000		0	0	0	8
41598	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
41599	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41601	561	1	8.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.0000	168.80	t	0.000		0	0	0	13
41602	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	0	13
41603	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
41604	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
41605	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
41600	987	1	4.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	17.82	0.00	0.00	0.00	1	0	0.0000	116.80	f	0.000		0	0	0	27
41606	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
41608	138	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
41609	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
41610	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41610	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
41611	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41611	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
41613	3085	1	3000.0000	f	2.550000	2.161000	0.00	0.00	0.00	t	1166.95	0.00	0.00	0.00	1	0	0.0000	7650.00	t	0.000		0	0	0	1
41586	138	1	750.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	8351.69	0.00	0.00	0.00	1	0	0.0000	54750.00	f	0.000		0	0	0	8
41614	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
41614	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
41615	561	1	2.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.0000	42.20	t	0.000		0	0	0	13
41616	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
41616	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
41616	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
41617	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
41618	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
41607	987	1	30.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	f	0.000		0	0	0	27
41607	993	1	50.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	124.32	0.00	0.00	0.00	2	0	0.0000	815.00	f	0.000		0	0	0	27
41593	2751	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	1	0	0.0000	7450.00	f	0.000		0	0	0	8
41584	2587	1	10.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	680.00	t	0.000		0	0	0	8
41589	2751	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	2	0	0.0000	7450.00	f	0.000		0	0	0	8
41607	997	1	30.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	3	0	0.0000	195.00	f	0.000		0	0	0	27
41607	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	f	0.000		0	0	0	15
41619	138	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
41620	561	1	100.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	13
41621	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
41622	997	1	6.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	27
41623	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
41623	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
41624	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-132 Y GRT:031-615, PLACA : ACX-736/T2H-980 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
41627	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87497, GRT: 035-201; V.R: S/ 1180.00\t\r\n	0	0	0	1
41702	561	1	90.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	286.93	0.00	0.00	0.00	1	0	0.0000	1881.00	t	0.000		0	0	0	13
41626	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87496, GRT: 020-514; V.R: S/ 1180.00\t\r\n	0	0	0	1
41612	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87145, GRT: 031-614; V.R: S/ 1180.00	0	0	0	1
41628	138	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	0
41630	989	1	22.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	87.59	0.00	0.00	0.00	1	0	0.0000	574.20	t	0.000		0	0	0	27
41630	997	1	11.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	2	0	0.0000	71.50	t	0.000		0	0	0	27
41630	999	1	2.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	3	0	0.0000	23.60	t	0.000		0	0	0	27
41630	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	0	15
41630	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	5	0	0.0000	7.60	t	0.000		0	0	0	15
41631	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87183, GRT: 040-216; V.R: S/ 1180.00	0	0	0	1
41625	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	8
41632	139	1	1.0000	f	342.000000	289.830500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.0000	342.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA  HASTA JLO DE 180 BLS DE CEMENTO  EXTRAFORTE . SEGUN GRR: 001-440 Y GRT:108-313, PLACA : T80-833 PRECIO DEL FLETE: S/. 1.90 POR BOLSA. FECHA DE SERVICIO: 01/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41633	139	1	1.0000	f	606.331200	513.840000	0.00	0.00	0.00	t	92.49	0.00	0.00	0.00	1	0	1.0000	606.33	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PACANGA, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 0.6423; SEGUN GRR: 023-634716, GRT: 002-0631; V.R: S/ 160.97\t\t\r\n	0	0	0	1
41635	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
41636	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87493, GRT: 031-616; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
41638	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-133 Y GRT:031-617, PLACA : ACX-736/T2H-980 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 19/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
41639	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
41639	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
41641	2751	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
41642	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41643	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
41644	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
41644	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	517.50	t	0.000		0	0	0	8
41644	2587	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	408.00	t	0.000		0	0	0	8
41644	57	1	7.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	574.00	t	0.000		0	0	0	8
41644	30	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	270.00	t	0.000		0	0	0	8
41644	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	169.50	t	0.000		0	0	0	8
41645	992	1	3.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	7.28	0.00	0.00	0.00	1	0	0.0000	47.70	t	0.000		0	0	0	27
41646	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
41647	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41648	64	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	13
41649	138	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
41650	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
41637	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
41686	2972	1	30.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	0	8
41687	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41687	57	1	4.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	338.00	t	0.000		0	0	0	8
41688	57	1	17.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1436.50	t	0.000		0	0	0	8
41688	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	530.00	t	0.000		0	0	0	8
41634	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LA JOYITA PIMENTEL. PRECIO FLETE S/ 38 INCL. IGV. FECHA DE SERVICIO: 13/08/2018, SEGUN G.R.R 030-193 Y G.R.T 023-220	0	0	0	10
41651	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
41652	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
41653	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
41655	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41656	2972	1	150.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1750.42	0.00	0.00	0.00	1	0	0.0000	11475.00	t	0.000		0	0	0	8
41658	2751	1	60.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	686.44	0.00	0.00	0.00	1	0	0.0000	4500.00	t	0.000		0	0	0	8
41658	2972	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	2	0	0.0000	1500.00	t	0.000		0	0	0	8
41659	138	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
41660	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA JLO DE 158 VARILLAAS FIERRO CORRUGADO 8MMX9M A.A . SEGUN GRR: 014-113 Y GRT: 107-015, PLACA : T8O-846 .PRECIO DEL FLETE: S/. 100. POR BOLSA. FECHA DE SERVICIO: 01/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41661	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
41662	2972	1	10.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	115.17	0.00	0.00	0.00	1	0	0.0000	755.00	t	0.000		0	0	0	8
41703	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
41664	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-920/TEQ-988.FECHA DE SERVICIO 22/08/2018	0	0	0	1
41665	2972	1	30.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	345.51	0.00	0.00	0.00	1	0	0.0000	2265.00	t	0.000		0	0	0	8
41666	138	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
41663	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
41663	986	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	f	0.000		0	0	0	27
41663	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	f	0.000		0	0	0	27
41657	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	f	0.000		0	0	0	13
41667	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	0
41668	138	1	85.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	985.42	0.00	0.00	0.00	1	0	0.0000	6460.00	t	0.000		0	0	0	8
41669	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41670	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
41671	2972	1	3.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	35.47	0.00	0.00	0.00	1	0	0.0000	232.50	t	0.000		0	0	0	8
41672	138	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
41673	2972	1	6.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
41654	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	f	0.000		0	0	0	8
41654	64	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	f	0.000		0	0	0	13
41674	561	1	15.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	52.86	0.00	0.00	0.00	1	0	0.0000	346.50	t	0.000		0	0	0	13
41674	987	1	7.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	31.18	0.00	0.00	0.00	2	0	0.0000	204.40	t	0.000		0	0	0	27
41674	995	1	4.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	27.58	0.00	0.00	0.00	3	0	0.0000	180.80	t	0.000		0	0	0	27
41674	999	1	5.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	4	0	0.0000	59.00	t	0.000		0	0	0	27
41674	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	5	0	0.0000	7.60	t	0.000		0	0	0	15
41674	215	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	6	0	0.0000	7.60	t	0.000		0	0	0	15
41675	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
41503	57	1	45.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3690.00	t	0.000		0	0	0	8
41676	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41677	987	1	5.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	27
41677	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	3	0	0.0000	46.00	t	0.000		0	0	0	13
41677	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	15
41679	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41680	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	13
41680	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	13
41682	139	1	1.0000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.0000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 13/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86714, GRT: 040-213; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
41683	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41684	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	t	0.000		0	0	0	8
41685	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 13/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-86714, GRT: 040-213; V.R: S/ 1180.00	0	0	0	1
41654	70	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	f	0.000		0	0	0	8
41681	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	27
41764	138	1	5.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	56.82	0.00	0.00	0.00	1	0	0.0000	372.50	t	0.000		0	0	0	8
41678	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
41677	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	2	0	0.0000	175.00	f	0.000		0	0	0	13
41689	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE AGOSTO.\r\n	0	0	0	1
41690	561	1	2.0000	f	23.100000	19.576300	0.00	0.00	0.00	t	7.05	0.00	0.00	0.00	1	0	0.0000	46.20	t	0.000		0	0	0	13
41691	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE AGOSTO.\r\n	0	0	0	1
41692	139	1	1.0000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.0000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 012-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41694	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
41694	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
41694	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.00	t	0.000		0	0	0	8
41694	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
41695	2972	1	100.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1182.20	0.00	0.00	0.00	1	0	0.0000	7750.00	t	0.000		0	0	0	8
41696	138	1	40.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.0000	3040.00	t	0.000		0	0	0	8
41697	2972	1	100.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1174.58	0.00	0.00	0.00	1	0	0.0000	7700.00	t	0.000		0	0	0	8
41698	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
41678	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	f	0.000		0	0	0	8
41678	57	1	2.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	166.00	f	0.000		0	0	0	8
41699	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
41693	986	1	196.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	834.16	0.00	0.00	0.00	1	0	0.0000	5468.40	f	0.000		0	0	0	27
41700	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
41701	138	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
41703	101	1	7.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	742.00	t	0.000		0	0	0	8
41704	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41705	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41706	138	1	25.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	291.74	0.00	0.00	0.00	1	0	0.0000	1912.50	t	0.000		0	0	0	8
41707	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
41707	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
41708	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
41765	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	13
41765	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	2	0	0.0000	142.50	t	0.000		0	0	0	27
41710	989	1	22.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	1	0	22.0000	6.60	t	0.000		0	0	0	27
41710	997	1	11.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	2	0	11.0000	2.20	t	0.000		0	0	0	27
41710	999	1	2.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	3	0	2.0000	0.60	t	0.000		0	0	0	27
41711	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	8
41711	57	1	3.0000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	249.00	t	0.000		0	0	0	8
41711	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
41712	138	1	40.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	460.68	0.00	0.00	0.00	1	0	0.0000	3020.00	t	0.000		0	0	0	8
41715	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
41714	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41715	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
41713	138	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
41716	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
41717	70	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	0	8
41718	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
41719	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41720	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
41721	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41722	995	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	1	0	4.0000	4.80	t	0.000		0	0	0	27
41722	993	1	6.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	2	0	6.0000	1.80	t	0.000		0	0	0	27
41722	987	1	10.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	10.0000	7.00	t	0.000		0	0	0	27
41723	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
41725	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
41726	139	1	1.0000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.0000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 012-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41808	2751	1	139.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1579.65	0.00	0.00	0.00	1	0	0.0000	10355.50	t	0.000		0	0	0	8
41808	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	2	0	0.0000	2250.00	t	0.000		0	0	0	8
41810	561	1	20.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	13
41724	2751	1	38.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	437.64	0.00	0.00	0.00	1	0	0.0000	2869.00	f	0.000		0	0	0	8
41728	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41729	2751	1	3.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
41730	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
41709	561	1	15.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	15.0000	4.50	t	0.000		0	0	0	13
41709	987	1	7.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	2	0	7.0000	8.40	t	0.000		0	0	0	27
41709	995	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	4.0000	4.80	t	0.000		0	0	0	27
41709	999	1	5.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	5.0000	1.50	t	0.000		0	0	0	27
41731	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41732	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
41732	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
41733	560	1	65.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	247.88	0.00	0.00	0.00	1	0	0.0000	1625.00	t	0.000		0	0	0	13
41734	2972	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
41734	138	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	2	0	0.0000	1147.50	t	0.000		0	0	0	8
41735	129	1	60.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	0	8
41736	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
41019	214	1	100.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.0000	20.00	f	0.000		0	0	0	15
41737	2751	1	20.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	230.34	0.00	0.00	0.00	1	0	0.0000	1510.00	t	0.000		0	0	0	8
41738	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
41739	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
41461	560	1	5.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	13
41740	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
41741	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
41742	138	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
41743	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
41744	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
41745	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41806	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
41747	138	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
41748	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
41749	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
41750	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41752	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
41752	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
41752	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	328.50	t	0.000		0	0	0	8
41753	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41753	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
41753	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	8
41753	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	82.00	t	0.000		0	0	0	8
41754	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41755	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ CASCARA. DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31 TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN G.R.R F001-0986 G.R.T 47-0001 Y PLACAS T9E-841/M3P-985\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41756	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41757	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41758	70	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	0	8
41759	89	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
41759	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	8
41759	70	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
41760	70	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
41760	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
41809	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41811	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
41762	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38 INCLUIDO IGV. FECHA DE SERVICIO: 22/08/2018. G.R.T 33-244 Y G.R.R 030-265 .PLACAS T8M-937/M3M-991 .\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41763	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41751	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
41746	64	1	60.0000	f	39.500000	33.474600	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	f	0.000		0	0	0	13
41806	57	1	8.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	676.00	t	0.000		0	0	0	8
41812	2751	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
41766	139	1	1.0000	f	1367.997600	1159.320000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38 INCLUIDO IGV. FECHA DE SERVICIO: 20/08/2018. G.R.T 033-243 Y7 G.R.R 030-235. PLACAS T8M-937/M3M-991.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41767	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
41768	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41768	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	13
41769	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41770	138	1	12.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	136.37	0.00	0.00	0.00	1	0	0.0000	894.00	t	0.000		0	0	0	8
41771	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41771	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
41772	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41773	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	t	0.000		0	0	0	13
41774	139	1	1.0000	f	1231.920000	1044.000000	0.00	0.00	0.00	t	187.92	0.00	0.00	0.00	1	0	1.0000	1231.92	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A JLO , DEL DIA 21/08/2018 CON 34.800 TM DE LADRILLO PARED, FLETE: S/ 30.00 MAS IGV ; SEGUN GRR: 020-72477, GRT: 040-221; V.R: S/ 575.84\t\t\r\n	0	0	0	1
41775	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
41776	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41776	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
41777	138	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
41778	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 23/08/2018	0	0	0	1
41779	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
41781	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41780	999	1	15.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	27.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	0	27
41780	997	1	6.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	2	0	0.0000	39.00	f	0.000		0	0	0	27
41782	138	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
41783	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41783	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
41783	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
41783	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	1
41783	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	171.00	t	0.000		0	0	0	8
41783	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	106.00	t	0.000		0	0	0	8
41784	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
41784	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
41751	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	2	0	0.0000	250.00	f	0.000		0	0	0	13
41785	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	13
41786	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41787	57	1	13.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1066.00	t	0.000		0	0	0	8
41788	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41789	30	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
41789	79	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	140.00	t	0.000		0	0	0	1
41789	70	1	14.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	784.00	t	0.000		0	0	0	8
41790	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
41790	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
41791	999	1	20.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	27
41761	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	8
41792	2972	1	1.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	8
41793	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
41794	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
41795	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41796	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
41797	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	0
41798	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
41799	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
41800	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
41801	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41802	107	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	13
41802	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	8
41803	2972	1	1.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	8
41804	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41805	561	1	800.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	0	13
41807	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41787	92	1	13.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.50	f	0.000		0	0	0	8
41787	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	460.00	f	0.000		0	0	0	8
41813	2751	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
41815	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
41816	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
41816	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	2	0	0.0000	111.50	t	0.000		0	0	0	13
41817	560	1	10.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	10.0000	1.00	t	0.000		0	0	0	13
41818	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	13
41819	138	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	0
41820	138	1	70.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	811.53	0.00	0.00	0.00	1	0	0.0000	5320.00	t	0.000		0	0	0	8
41821	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
41833	138	1	22.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	256.73	0.00	0.00	0.00	1	0	0.0000	1683.00	t	0.000		0	0	0	8
41123	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	7	0	0.0000	1250.00	f	0.000		0	0	0	13
41834	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
41822	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	8
41822	57	1	10.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	845.00	t	0.000		0	0	0	8
41823	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
41761	79	1	20.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	1
41761	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	565.00	t	0.000		0	0	0	8
41761	92	1	30.0000	f	36.700000	36.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1101.00	t	0.000		0	0	0	8
41825	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41826	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41826	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
41827	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
41828	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
41829	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	0	8
41829	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	8
41829	30	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	594.00	t	0.000		0	0	0	8
41830	70	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	8
41824	57	1	50.0000	f	82.800000	82.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4140.00	f	0.000		0	0	0	0
41832	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41834	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
41835	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41836	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41837	1635	1	1.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	0.95	0.00	0.00	0.00	1	0	0.0000	6.20	t	0.000		0	0	0	1
41838	560	1	5.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	5.0000	1.50	t	0.000		0	0	0	13
41839	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
41840	561	1	55.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	175.35	0.00	0.00	0.00	1	0	0.0000	1149.50	t	0.000		0	0	0	13
41841	2972	1	2.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	8
41842	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	13
41843	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
41844	999	1	3.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	1	0	0.0000	35.40	t	0.000		0	0	0	27
41845	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
41847	68	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
41848	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	8
41849	986	1	10.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	27
41849	993	1	30.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.0000	480.00	t	0.000		0	0	0	27
41849	995	1	30.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	3	0	0.0000	1320.00	t	0.000		0	0	0	27
41850	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
41850	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
41851	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	8
41851	79	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	1
41852	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
41852	89	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	8
41853	68	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	8
41854	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
41855	987	1	60.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	27
41855	997	1	72.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	2	0	0.0000	468.00	t	0.000		0	0	0	27
41856	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
41814	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	f	0.000		0	0	0	8
41846	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
41831	129	1	22.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	0	8
41822	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	580.00	t	0.000		0	0	0	8
41857	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
41858	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
41859	2751	1	25.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	286.02	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	0	8
41860	89	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
41860	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
41861	560	1	25.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	13
41861	561	1	25.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	13
41862	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	13
41863	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ CASCARA. DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31 TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN G.R.R F001-0986 G.R.T 47-0001 Y PLACAS T9E-841/M3P-985\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41864	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
41865	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
41865	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
41866	139	1	1.0000	f	2015.003400	1707.630000	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ CASCARA. DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN G.R.R F001-0986 G.R.T 47-0001 Y PLACAS T9E-841/M3P-985.	0	0	0	1
41867	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
41867	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
41867	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
41868	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41869	2751	1	25.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	286.02	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	0	8
41870	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
41871	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
41872	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
41873	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	f	0.000		0	0	0	13
41874	138	1	52.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	598.88	0.00	0.00	0.00	1	0	0.0000	3926.00	t	0.000		0	0	0	8
41875	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
41876	138	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
41876	2972	1	6.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	8
41877	561	1	40.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	127.53	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	0	13
41878	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
41879	5	1	20.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
41880	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
41881	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	629.00	t	0.000		0	0	0	8
41882	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
41883	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
41883	997	1	3.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	2.97	0.00	0.00	0.00	2	0	0.0000	19.50	t	0.000		0	0	0	27
41884	57	1	11.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	929.50	t	0.000		0	0	0	8
41884	101	1	4.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	424.00	t	0.000		0	0	0	8
41885	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41886	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	13
41887	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41888	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41889	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41890	2972	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
41814	89	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	f	0.000		0	0	0	8
41891	139	1	1.0000	f	2790.000000	2364.406800	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	1.0000	2790.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SANTA ANITA HASTA JLO DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: EG 001-002 Y GRT: 045-006, PLACA : T9E-845/TEQ-997 PRECIO DEL FLETE: S/. 4.50 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41892	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41892	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
41893	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
41894	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
41895	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41896	68	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
41896	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
41896	79	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	0	1
41896	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	0	8
41897	2751	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
41898	2972	1	7.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	0	0
41899	2972	1	10.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	115.17	0.00	0.00	0.00	1	0	0.0000	755.00	t	0.000		0	0	0	8
41900	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	0
41901	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41902	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41903	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41904	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41905	2972	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
41906	2972	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
41907	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
41908	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
41909	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	0
41910	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41911	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41912	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
41913	2972	1	9.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	8
41914	129	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
41914	70	1	6.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	336.00	t	0.000		0	0	0	8
41914	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	8
41914	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	182.50	t	0.000		0	0	0	8
41914	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	328.00	t	0.000		0	0	0	8
41914	27	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	339.00	t	0.000		0	0	0	8
41915	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
41915	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	0	13
41916	2972	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
41917	2972	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
41918	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
41919	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41920	994	1	2.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	13.70	0.00	0.00	0.00	1	0	0.0000	89.80	t	0.000		0	0	0	27
41920	992	1	2.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	27
41921	70	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
41921	33	1	4.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	8
41923	61	1	70.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
41924	61	1	80.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
41925	2751	1	280.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	3075.25	0.00	0.00	0.00	1	0	0.0000	20160.00	t	0.000		0	0	0	8
41925	2972	1	90.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	995.34	0.00	0.00	0.00	2	0	0.0000	6525.00	t	0.000		0	0	0	8
41926	61	1	95.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	8
41927	561	1	121.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	385.76	0.00	0.00	0.00	1	0	0.0000	2528.90	t	0.000		0	0	0	13
41928	79	1	29.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2088.00	t	0.000		0	0	0	1
41929	2972	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
41930	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
41931	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
41932	33	1	24.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	0	8
41933	245	1	1.0000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	f	0.000	POR EL ALQUILER DEL CARGADOR FRONTAL AMARILLO MARCA VOLVO L120B CORRESPONDIENTE AL MES DE ABRIL DEL 2018.\r\n	0	0	0	2
41934	64	1	6.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	13
41935	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
41936	2972	1	12.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
41937	245	1	1.0000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	f	0.000	POR EL ALQUILER DEL CARGADOR FRONTAL AMARILLO MARCA VOLVO L120B CORRESPONDIENTE AL MES DE AGOSTO DEL 2018.\r\n	0	0	0	2
41938	2972	1	4.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
41938	138	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
41939	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
41940	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
41941	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
41941	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	8
41942	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
41942	79	1	8.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	576.00	t	0.000		0	0	0	1
41943	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
41944	2972	1	12.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	0
41946	2972	1	12.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	141.86	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
41947	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
41922	5	1	15.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	f	0.000		0	0	0	8
41948	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
41949	139	1	1.0000	f	490.000100	415.254300	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PACANGUILLA POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-433 Y GRT: 035-203, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 21/08/2018. VALOR REFER. S/ 831.95\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41945	139	1	1.0000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.0000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE CON 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-436 Y GRT: 035-0206, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 23/08/2018. VALOR REFER. S/0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41950	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
41951	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
41952	138	1	5.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
41953	2972	1	2.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	8
41966	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
41955	2751	1	60.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	686.44	0.00	0.00	0.00	1	0	0.0000	4500.00	t	0.000		0	0	0	8
41955	138	1	10.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	115.17	0.00	0.00	0.00	2	0	0.0000	755.00	t	0.000		0	0	0	8
41956	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
41957	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
41958	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
41960	139	1	1.0000	f	245.000000	207.627100	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	1.0000	245.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 17.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-434 Y GRT: 035-205, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 22/08/2018. VALOR REFER. S/ 0.00\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41954	129	1	62.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3490.60	f	0.000		0	0	0	8
41959	139	1	1.0000	f	245.000000	207.627100	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	1.0000	245.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 17.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-435 Y GRT: 035-204, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 22/08/2018. VALOR REFER. S/ 415.98\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
41961	129	1	32.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1856.00	t	0.000		0	0	0	8
41962	129	1	32.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1856.00	t	0.000		0	0	0	8
41963	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
41963	97	1	2.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	0	8
41963	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	0	8
41963	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	168.00	t	0.000		0	0	0	8
41963	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
41964	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
41964	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
41964	70	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	8
41965	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
41967	560	1	60.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	13
41968	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41969	989	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	27
41970	129	1	18.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	8
41971	70	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	t	0.000		0	0	0	8
41972	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
41973	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
41974	561	1	7.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	22.32	0.00	0.00	0.00	1	0	0.0000	146.30	t	0.000		0	0	0	13
41975	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
41976	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41977	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
41978	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
41979	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
41980	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
41981	138	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
41982	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
41982	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
41983	561	1	129.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	411.27	0.00	0.00	0.00	1	0	0.0000	2696.10	t	0.000		0	0	0	13
41984	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
41984	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
41986	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
41987	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
41985	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1154 Y GRT:031-618, PLACA : ACX-736/T2H-980. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 22/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
41988	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
41988	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
41988	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
41989	215	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	0	15
41990	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
41991	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
41992	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
41993	129	1	10.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	563.00	t	0.000		0	0	0	8
41994	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
41995	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
41996	2972	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
41997	2587	1	40.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	8
41998	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
41999	2752	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
41999	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	8
41999	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
41999	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	113.00	t	0.000		0	0	0	8
41999	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	365.00	t	0.000		0	0	0	8
42000	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42001	561	1	130.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	414.46	0.00	0.00	0.00	1	0	0.0000	2717.00	t	0.000		0	0	0	13
42002	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
42003	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
42003	64	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	13
42003	143	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	3	0	0.0000	94.00	t	0.000		0	0	0	13
42003	89	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.00	t	0.000		0	0	0	8
42004	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
42005	2972	1	20.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	230.34	0.00	0.00	0.00	1	0	0.0000	1510.00	t	0.000		0	0	0	8
42006	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE  SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0030 Y GRT: 0037-224. PLACA: T8N-800/M3M-989. FECHA DE SERVICIO 22/08/2018.VALOR REFERENCIAL S/ 0.00\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42007	2972	1	30.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
42008	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0032 Y GRT: 0017-617. PLACA: ACW-702/TCJ-996. FECHA DE SERVICIO 22/08/2018.VALOR REFERENCIAL S/ 0.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42009	99	1	2.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	8
42009	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
42009	57	1	2.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	167.00	t	0.000		0	0	0	8
42009	70	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	118.00	t	0.000		0	0	0	8
42010	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
42011	2751	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42012	561	1	25.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	79.70	0.00	0.00	0.00	1	0	0.0000	522.50	t	0.000		0	0	0	13
42013	61	1	90.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
42014	139	1	1.0000	f	1422.340000	1205.372900	0.00	0.00	0.00	t	216.97	0.00	0.00	0.00	1	0	1.0000	1422.34	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 37.430 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 15/08/2018. SEGUN GUIAS G.R.R 030-0198 Y G.R.T 023-221. PLACAS ADJUNTAS T8N-828/T9S-990\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42015	61	1	45.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	0	8
42017	61	1	38.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42018	61	1	55.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	8
42019	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42020	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42021	139	1	1.0000	f	1375.980300	1166.085000	0.00	0.00	0.00	t	209.90	0.00	0.00	0.00	1	0	1.0000	1375.98	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36.210 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
42022	2972	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
42023	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 21/08/2018. SEGUN GUIAS G.R.R 030-0244 Y G.R.T 023-226. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
42025	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
42026	139	1	1.0000	f	1358.500000	1151.271200	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	1.0000	1358.50	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 35.750 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0276 Y G.R.T 023-227. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
42027	2972	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
42016	560	1	16.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	f	0.000		0	0	0	13
42024	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	f	0.000		0	0	0	13
42028	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0290 Y G.R.T 023-228. PLACAS ADJUNTAS  T8N-828/T9S-990	0	0	0	1
42029	2972	1	15.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	177.33	0.00	0.00	0.00	1	0	0.0000	1162.50	t	0.000		0	0	0	8
42030	68	1	12.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	0	8
42030	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	8
42030	79	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	0	1
42031	2972	1	6.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	70.93	0.00	0.00	0.00	1	0	0.0000	465.00	t	0.000		0	0	0	8
42032	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42034	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0292 Y G.R.T 036-182. PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	1
42033	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0273 Y G.R.T 036-180.PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	1
42035	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42036	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42037	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42038	2972	1	15.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	177.33	0.00	0.00	0.00	1	0	0.0000	1162.50	t	0.000		0	0	0	8
42039	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
42040	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
42040	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
42041	138	1	100.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	0	8
42042	138	1	35.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	400.42	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	0	8
42042	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	2	0	0.0000	2250.00	t	0.000		0	0	0	8
42043	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	8
42043	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
42044	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
42045	70	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
42046	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42047	70	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
42049	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
42049	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	2	0	0.0000	223.00	t	0.000		0	0	0	13
42048	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
42052	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
42052	993	1	3.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	7.46	0.00	0.00	0.00	2	0	0.0000	48.90	t	0.000		0	0	0	27
42052	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	t	0.000		0	0	0	27
42052	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
42051	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	13
42053	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42055	57	1	6.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.00	t	0.000		0	0	0	8
42055	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	1
42054	995	1	11.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	75.84	0.00	0.00	0.00	1	0	0.0000	497.20	f	0.000		0	0	0	27
42056	61	1	69.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	8
42057	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
42057	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
42058	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42059	61	1	42.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	840.00	t	0.000		0	0	0	8
42060	61	1	57.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
42061	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42061	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42061	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	13
42054	993	1	15.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	37.30	0.00	0.00	0.00	3	0	0.0000	244.50	f	0.000		0	0	0	27
42054	989	1	5.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	19.91	0.00	0.00	0.00	2	0	0.0000	130.50	f	0.000		0	0	0	27
42054	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	f	0.000		0	0	0	15
42063	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
42064	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
42062	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42067	995	1	6.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	41.09	0.00	0.00	0.00	1	0	0.0000	269.40	f	0.000		0	0	0	27
42065	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
42068	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87504, GRT: 023-224; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
42069	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42070	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	13
42070	987	1	1.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	4.45	0.00	0.00	0.00	2	0	0.0000	29.20	t	0.000		0	0	0	27
42071	101	1	9.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	954.00	t	0.000		0	0	0	8
42072	999	1	2.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.0000	23.60	t	0.000		0	0	0	27
42073	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42074	57	1	5.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	422.50	t	0.000		0	0	0	8
42075	143	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	13
42076	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
42076	5	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	438.00	t	0.000		0	0	0	8
42076	70	1	7.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	392.00	t	0.000		0	0	0	8
42077	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
42078	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	f	0.000		0	0	0	8
42050	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
42079	2972	1	32.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
42080	139	1	1.0000	f	2790.000000	2364.406800	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	1.0000	2790.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 007-011 Y GRT: 007-946, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 4.50 POR BOLSA. FECHA DE SERVICIO: 21/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42081	138	1	90.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.0000	6750.00	t	0.000		0	0	0	8
42067	993	1	22.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	54.70	0.00	0.00	0.00	2	0	0.0000	358.60	f	0.000		0	0	0	27
42067	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	3	0	0.0000	2850.00	f	0.000		0	0	0	27
42067	997	1	40.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	4	0	0.0000	260.00	f	0.000		0	0	0	27
42067	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	f	0.000		0	0	0	15
42067	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	f	0.000		0	0	0	15
42067	667	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	7	0	0.0000	12.00	f	0.000		0	0	0	15
42067	561	1	40.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	8	0	0.0000	920.00	f	0.000		0	0	0	13
42082	2751	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
42083	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
42084	70	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
42086	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA ALAMEDA DE 720 BLS DE AZUCAR DOMESTICA CAÑA BRAVA/AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-096 Y GRT: 017-615, PLACA : ACW-702/TCJ-996. PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 17/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42087	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42088	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
42088	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	8
42088	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
42088	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
42076	92	1	11.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	401.50	f	0.000		0	0	0	8
42089	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
42089	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	1
42089	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	8
42090	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42091	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	282.50	t	0.000		0	0	0	8
42092	139	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	ESTADIA EN LAREDO (TRUJILLO ) VEHICULO DE  PLACAS: T9E-914 / TEQ-992. FECHA: 25/08/2018	0	0	0	1
42093	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42093	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
42094	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de agosto del 2018. \r\n	0	0	0	1
42095	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA X 50KG. SEGUN GRR: 009-033 Y GRT: 040-223, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 24/08/2018.\t\t\t\t\t\t\t\t	0	0	0	1
42096	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de agosto del 2018.\r\n	0	0	0	1
42097	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
42097	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	t	0.000		0	0	0	8
42098	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de agosto del 2018.\r\n	0	0	0	1
42099	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de agosto del 2018.\r\n	0	0	0	1
42076	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	f	0.000		0	0	0	8
42100	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
42100	57	1	7.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	591.50	t	0.000		0	0	0	8
42100	27	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	406.00	t	0.000		0	0	0	8
42101	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
42101	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
42085	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
42102	139	1	1.0000	f	779.999900	661.016900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	1.0000	780.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-098 Y GRT: 112-359, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 22/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42103	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CAÑA BRAVA HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-090 Y GRT: 037-222 ANEXOS G.R.R 002-094 Y G.R.T 037-223, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 17/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42104	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42105	89	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
42106	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42106	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
42107	2751	1	25.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	286.02	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	0	8
42108	2972	1	7.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	82.75	0.00	0.00	0.00	1	0	0.0000	542.50	t	0.000		0	0	0	8
42109	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
42110	561	1	80.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	255.05	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	0	13
42111	138	1	18.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	200.44	0.00	0.00	0.00	1	0	0.0000	1314.00	t	0.000		0	0	0	8
42112	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42113	561	1	125.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	398.52	0.00	0.00	0.00	1	0	0.0000	2612.50	t	0.000		0	0	0	13
42114	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42115	2972	1	15.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	163.60	0.00	0.00	0.00	1	0	0.0000	1072.50	t	0.000		0	0	0	8
42116	2972	1	15.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	163.60	0.00	0.00	0.00	1	0	0.0000	1072.50	t	0.000		0	0	0	8
42117	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42117	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42118	138	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42119	57	1	2.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	167.00	t	0.000		0	0	0	8
42119	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	0	8
42119	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
42120	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
42121	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
42122	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42123	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
42123	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
42124	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42125	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42126	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
42127	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
42128	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
42129	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
42129	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	2	0	0.0000	250.00	f	0.000		0	0	0	13
42130	89	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
42131	89	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
42132	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
42133	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
42134	561	1	130.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	414.46	0.00	0.00	0.00	1	0	0.0000	2717.00	t	0.000		0	0	0	13
42136	561	1	15.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	t	0.000		0	0	0	13
42135	989	1	6.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	23.89	0.00	0.00	0.00	1	0	0.0000	156.60	f	0.000		0	0	0	27
42137	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42138	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42140	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
42140	107	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	0	13
42139	993	1	3.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	7.46	0.00	0.00	0.00	1	0	0.0000	48.90	f	0.000		0	0	0	27
42139	999	1	3.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	2	0	0.0000	35.40	f	0.000		0	0	0	27
42139	989	1	1.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	3.98	0.00	0.00	0.00	3	0	0.0000	26.10	f	0.000		0	0	0	27
42140	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
42140	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	8
42140	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	5	0	0.0000	36.00	t	0.000		0	0	0	1
42141	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
42141	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
42142	5	1	44.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3168.00	t	0.000		0	0	0	8
42143	995	1	11.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.50	0.00	0.00	0.00	1	0	11.0000	3.30	f	0.000		0	0	0	27
42144	561	1	30.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	0	13
42145	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
42146	561	1	105.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	334.75	0.00	0.00	0.00	1	0	0.0000	2194.50	t	0.000		0	0	0	13
42147	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42148	561	1	60.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	0	13
42149	2972	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
42150	2972	1	450.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	4873.73	0.00	0.00	0.00	1	0	0.0000	31950.00	t	0.000		0	0	0	8
42152	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
42155	89	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	f	0.000		0	0	0	8
42153	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42153	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42154	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
42154	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
42156	561	1	44.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	140.28	0.00	0.00	0.00	1	0	0.0000	919.60	t	0.000		0	0	0	13
42157	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42151	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42159	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	8
42160	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42161	2972	1	620.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	7093.22	0.00	0.00	0.00	1	0	0.0000	46500.00	t	0.000		0	0	0	8
42162	138	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42164	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
42165	2972	1	620.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	7140.51	0.00	0.00	0.00	1	0	0.0000	46810.00	t	0.000		0	0	0	8
42166	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
42167	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42168	999	1	5.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	27
42168	986	1	2.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	8.82	0.00	0.00	0.00	2	0	0.0000	57.80	t	0.000		0	0	0	27
42168	989	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	0.0000	150.00	t	0.000		0	0	0	27
42168	561	1	20.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	4	0	0.0000	456.00	t	0.000		0	0	0	13
42168	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	5	0	0.0000	19.00	t	0.000		0	0	0	15
42169	561	1	7.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	24.35	0.00	0.00	0.00	1	0	0.0000	159.60	t	0.000		0	0	0	13
42170	139	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A CHEPEN POR 1.25 TM. DE FERTILIZANTES. SEGUN GRR: 010-522 Y GRT: 048-001, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 27/08/2018. VALOR REFER. S/ 16.68\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42172	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
42171	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	10
42173	138	1	200.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	2257.63	0.00	0.00	0.00	1	0	0.0000	14800.00	t	0.000		0	0	0	8
42174	138	1	110.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	1241.69	0.00	0.00	0.00	1	0	0.0000	8140.00	t	0.000		0	0	0	8
42174	2972	1	70.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	790.17	0.00	0.00	0.00	2	0	0.0000	5180.00	t	0.000		0	0	0	8
42175	139	1	1.0000	f	1375.980300	1166.085000	0.00	0.00	0.00	t	209.90	0.00	0.00	0.00	1	0	1.0000	1375.98	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36.210 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
42176	1589	1	25.0000	f	62.750000	53.178000	0.00	0.00	0.00	t	239.30	0.00	0.00	0.00	1	0	0.0000	1568.75	t	0.000		0	0	0	22
42158	70	1	22.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1265.00	f	0.000		0	0	0	8
42177	2543	1	1.0000	f	176.500000	149.576300	0.00	0.00	0.00	t	26.92	0.00	0.00	0.00	1	0	0.0000	176.50	t	0.000		0	0	0	1
42177	795	1	2.0000	f	4.700000	3.983100	0.00	0.00	0.00	t	1.43	0.00	0.00	0.00	2	0	0.0000	9.40	t	0.000		0	0	0	1
42177	886	1	1.0000	f	61.200000	51.864400	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	3	0	0.0000	61.20	t	0.000		0	0	0	5
42177	373	1	1.0000	f	20.600000	17.457600	0.00	0.00	0.00	t	3.14	0.00	0.00	0.00	4	0	0.0000	20.60	t	0.000		0	0	0	1
42177	514	1	1.0000	f	42.500000	36.016900	0.00	0.00	0.00	t	6.48	0.00	0.00	0.00	5	0	0.0000	42.50	t	0.000		0	0	0	5
42177	3087	1	4.0000	f	10.900000	9.237300	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	6	0	0.0000	43.60	t	0.000		0	0	0	16
42177	448	1	100.0000	f	2.900000	2.457600	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	7	0	0.0000	290.00	t	0.000		0	0	0	16
42177	3088	1	1.0000	f	289.900000	245.678000	0.00	0.00	0.00	t	44.22	0.00	0.00	0.00	8	0	0.0000	289.90	t	0.000		0	0	0	1
42177	1165	1	1.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	9	0	0.0000	23.70	t	0.000		0	0	0	1
42177	1164	1	1.0000	f	25.700000	21.779700	0.00	0.00	0.00	t	3.92	0.00	0.00	0.00	10	0	0.0000	25.70	t	0.000		0	0	0	1
42178	3089	1	12.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	22
42179	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	8
42180	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	t	0.000		0	0	0	8
42180	97	1	5.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	0	8
42180	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
42180	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	8
42180	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	410.00	t	0.000		0	0	0	8
42180	2587	1	22.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	1485.00	t	0.000		0	0	0	8
42181	2587	1	13.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	877.50	t	0.000		0	0	0	8
42182	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42183	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42183	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	0	8
42184	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	8
42184	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
42185	70	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42186	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42187	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	t	0.000		0	0	0	8
42188	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42188	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
42189	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42190	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42191	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
42192	70	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42193	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
42194	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42194	57	1	1.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.50	t	0.000		0	0	0	8
41367	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	3	0	0.0000	252.00	f	0.000		0	0	0	27
41367	995	1	3.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	4	0	0.0000	132.00	f	0.000		0	0	0	27
41367	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	15
41367	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
41367	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	0.0000	4.00	f	0.000		0	0	0	15
42195	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38 INCLUIDO IGV. FECHA DE SERVICIO: 22/08/2018. G.R.T 33-244 Y G.R.R 030-265 .PLACAS T8M-937/M3M-991 .	0	0	0	10
42196	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
42197	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38 INCLUIDO IGV. FECHA DE SERVICIO: 22/08/2018. G.R.T 33-244 Y G.R.R 030-265 .PLACAS T8M-937/M3M-991 .\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42198	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0292 Y G.R.T 036-182. PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	10
42199	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0292 Y G.R.T 036-182. PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	1
42200	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0273 Y G.R.T 036-180.PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	10
42264	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42201	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0273 Y G.R.T 036-180.PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	1
42202	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
42203	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42204	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38 INCLUIDO IGV. FECHA DE SERVICIO: 20/08/2018. G.R.T 033-243 Y7 G.R.R 030-235. PLACAS T8M-937/M3M-991.	0	0	0	10
42205	139	1	1.0000	f	1367.997600	1159.320000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38 INCLUIDO IGV. FECHA DE SERVICIO: 20/08/2018. G.R.T 033-243 Y7 G.R.R 030-235. PLACAS T8M-937/M3M-991.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42206	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 21/08/2018. SEGUN GUIAS G.R.R 030-0244 Y G.R.T 023-226. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	10
42207	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 21/08/2018. SEGUN GUIAS G.R.R 030-0244 Y G.R.T 023-226. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
42208	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0290 Y G.R.T 023-228. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	10
42209	139	1	1.0000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0290 Y G.R.T 023-228. PLACAS ADJUNTAS  T8N-828/T9S-990	0	0	0	1
42210	139	1	35.7500	f	38.000000	32.203400	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	35.7500	1358.50	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 35.750 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0276 Y G.R.T 023-227. PLACAS ADJUNTAS T8N-828/T9S-990.	0	0	0	10
42211	139	1	1.0000	f	1358.500000	1151.271200	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	1.0000	1358.50	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 35.750 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0276 Y G.R.T 023-227. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
42213	139	1	1.0000	f	1422.340000	1205.372900	0.00	0.00	0.00	t	216.97	0.00	0.00	0.00	1	0	1.0000	1422.34	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 37.430 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 15/08/2018. SEGUN GUIAS G.R.R 030-0198 Y G.R.T 023-221. PLACAS ADJUNTAS T8N-828/T9S-990\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42214	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
42215	92	1	250.0000	f	36.200000	36.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	9050.00	t	0.000		0	0	0	8
42215	129	1	250.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	14000.00	t	0.000		0	0	0	8
42215	57	1	150.0000	f	81.500000	81.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	12225.00	t	0.000		0	0	0	8
42215	79	1	50.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3550.00	t	0.000		0	0	0	1
42212	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 15/08/2018. SEGUN GUIAS G.R.R 030-0198 Y G.R.T 023-221. PLACAS ADJUNTAS T8N-828/T9S-990.\r\n	0	0	0	10
42216	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
42217	70	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
42217	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	0	13
42217	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	13
42294	992	1	60.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	151.02	0.00	0.00	0.00	1	0	0.0000	990.00	t	0.000		0	0	0	27
42294	986	1	20.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	2	0	0.0000	590.00	t	0.000		0	0	0	27
41122	139	1	1.0000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SANTA ANITA DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-019 Y GRT: 044-012, PLACA : T9E-920/TEQ-988 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 10/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
42163	139	1	32.0000	f	94.046000	79.700000	0.00	0.00	0.00	t	459.07	0.00	0.00	0.00	1	0	32.0000	3009.47	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 32 TN. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 20/08/2018. SEGUN GUIAS G.R.R 030-0234 Y G.R.T 039-187.PLACAS ADJUNTAS T9F-842/TES-978	0	0	0	10
42066	139	1	1.0000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.0000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA CAÑA BRAVA / AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-089 Y GRT: 037-220, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
41727	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 0112-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 0.80 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.	0	0	0	1
41640	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LAMBAYEQUE. PRECIO FLETE S/ 38 INCL. IGV. FECHA DE SERVICIO: 17/08/2018, SEGUN G.R.R 030-209 Y G.R.T 033-242	0	0	0	10
41459	139	1	1.0000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-021 Y GRT: 020-510, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
41285	139	1	1.0000	f	25299.943400	21440.630000	0.00	0.00	0.00	t	3859.31	0.00	0.00	0.00	1	0	1.0000	25299.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940. FECHA DE SERVICIO 13/06/18, Y DESDE 03/07/18 AL 08/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
42218	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
42265	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42265	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
42219	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-023 Y GRT: 037-219, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42220	993	1	50.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	2	0	0.0000	800.00	t	0.000		0	0	0	27
42221	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	f	0.000		0	0	0	27
42222	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	0	8
42223	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
42223	561	1	11.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	37.42	0.00	0.00	0.00	2	0	0.0000	245.30	t	0.000		0	0	0	13
42225	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42227	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
42228	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42229	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42230	129	1	20.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
42231	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	13
42231	999	1	1.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	3	0	0.0000	11.80	t	0.000		0	0	0	27
42249	129	1	12.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	678.00	f	0.000		0	0	0	8
42232	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
42233	58	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.50	t	0.000		0	0	0	13
42234	57	1	6.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.00	t	0.000		0	0	0	8
42235	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42236	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
42236	5	1	6.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	0	8
42236	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	185.00	t	0.000		0	0	0	8
42237	2972	1	150.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	1693.22	0.00	0.00	0.00	1	0	0.0000	11100.00	t	0.000		0	0	0	8
42238	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
42238	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
42238	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	8
42238	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	0	8
42239	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42239	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
42239	70	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
42240	5	1	20.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
42240	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	t	0.000		0	0	0	8
42240	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	0	8
42240	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	0	8
42241	57	1	20.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1690.00	t	0.000		0	0	0	8
42242	138	1	10.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	115.17	0.00	0.00	0.00	1	0	0.0000	755.00	t	0.000		0	0	0	8
42243	138	1	10.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	8
42244	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
42245	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
42246	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
42247	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42226	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
42248	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 16/08/2018. SEGUN GUIAS G.R.R 030-0207 Y G.R.T 038-179. PLACAS ADJUNTAS T8N-810/TBE-978.	0	0	0	10
42250	2972	1	115.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	1324.45	0.00	0.00	0.00	1	0	0.0000	8682.50	t	0.000		0	0	0	8
42224	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
42252	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42253	993	1	1.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	2.49	0.00	0.00	0.00	1	0	0.0000	16.30	t	0.000		0	0	0	27
42254	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42255	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 27/08/2018. SEGUN GUIAS G.R.R 030-0322 Y G.R.T 023-229. PLACAS ADJUNTAS T8N-828/T9S-990.	0	0	0	10
42256	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-885/TER-981. FECHA DE SERVICIO 28/08/2018	0	0	0	1
42257	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-845/TEQ-997.FECHA DE SERVICIO 28/08/2018	0	0	0	1
42258	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
42259	995	1	63.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	432.46	0.00	0.00	0.00	1	0	0.0000	2835.00	t	0.000		0	0	0	27
42259	987	1	30.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	0	27
42259	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	3	0	0.0000	2490.00	t	0.000		0	0	0	13
42261	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
42251	129	1	11.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.50	f	0.000		0	0	0	8
42231	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	f	0.000		0	0	0	13
42249	89	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	518.00	f	0.000		0	0	0	8
42260	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
42262	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42263	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
42266	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42267	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
42268	560	1	2.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	1	0	0.0000	49.60	f	0.000		0	0	0	13
42269	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	8
42271	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
42272	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
42273	2972	1	51.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	564.03	0.00	0.00	0.00	1	0	0.0000	3697.50	t	0.000		0	0	0	8
42274	561	1	28.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	89.27	0.00	0.00	0.00	1	0	0.0000	585.20	t	0.000		0	0	0	13
42251	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.00	f	0.000		0	0	0	8
42275	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN G.R.R F001-985 G.R.T 044-016 Y PLACAS T9E-820/TEQ-988.	0	0	0	1
42276	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 27/08/2018. SEGUN GUIAS G.R.R 030-0320 Y G.R.T 033-247. PLACAS ADJUNTAS T8M-937/M3M-991	0	0	0	10
42277	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0297 Y G.R.T 033-246. PLACAS ADJUNTAS T8M-937/M3M-991	0	0	0	10
42279	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0279 Y G.R.T 033-245. PLACAS ADJUNTAS T8M-937/M3M-991	0	0	0	10
42280	139	1	36.0000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.0000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV.\r\nFECHA DE SERVICIO: 27/08/2018. SEGUN GUIAS G.R.R 030-321 Y G.R.T 036-184. PLACAS ADJUNTAS T8M-805/M3M-988\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
42282	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
42283	70	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42281	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	f	0.000		0	0	0	8
42285	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42286	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42287	139	1	1.0000	f	1574.999900	1334.745700	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	1.0000	1575.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6930 Y GRT: 0015-000674. PLACA: ALJ-939/M3M-992. FECHA DE SERVICIO: 27/08/2018.VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42288	561	1	113.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	360.26	0.00	0.00	0.00	1	0	0.0000	2361.70	t	0.000		0	0	0	13
42270	561	1	200.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	2	0	0.0000	4560.00	f	0.000		0	0	0	13
42220	2699	1	58.0000	f	61.900000	52.457600	0.00	0.00	0.00	t	547.66	0.00	0.00	0.00	1	0	0.0000	3590.20	t	0.000		0	0	0	27
42289	2972	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
42290	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42291	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42292	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42293	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42294	995	1	12.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	82.92	0.00	0.00	0.00	3	0	0.0000	543.60	t	0.000		0	0	0	27
42278	560	1	9.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	f	0.000		0	0	0	13
42284	92	1	13.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	474.50	t	0.000		0	0	0	8
42284	70	1	2.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.00	t	0.000		0	0	0	8
42281	70	1	6.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	354.00	t	0.000		0	0	0	8
42284	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	862.50	t	0.000		0	0	0	8
42294	560	1	150.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	597.20	0.00	0.00	0.00	4	0	0.0000	3915.00	t	0.000		0	0	0	13
42294	214	1	40.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	5	0	0.0000	168.00	t	0.000		0	0	0	15
42294	769	1	6.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	6	0	0.0000	12.60	t	0.000		0	0	0	17
42294	2461	1	2.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	7	0	0.0000	6.00	t	0.000		0	0	0	17
42294	196	1	2.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	8	0	0.0000	1.40	t	0.000		0	0	0	17
42294	2081	1	2.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	9	0	0.0000	9.00	t	0.000		0	0	0	17
42294	760	1	2.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.0000	6.00	t	0.000		0	0	0	17
42294	693	1	6.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	11	0	0.0000	6.00	t	0.000		0	0	0	17
42295	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
42296	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42297	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42297	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
42298	138	1	30.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	8
42299	79	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	1
42299	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	406.00	t	0.000		0	0	0	8
42300	560	1	100.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	0	13
42300	699	1	3.0000	f	1.600000	1.355900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	2	0	0.0000	4.80	t	0.000		0	0	0	17
42300	2038	1	2.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	3	0	0.0000	3.60	t	0.000		0	0	0	17
42300	168	1	8.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	17
42300	695	1	6.0000	f	2.800000	2.372900	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	5	0	0.0000	16.80	t	0.000		0	0	0	17
42300	762	1	5.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	6	0	0.0000	17.50	t	0.000		0	0	0	17
42301	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	13
42302	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	0	13
42303	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42304	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42304	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
42305	561	1	20.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	13
42306	1589	1	20.0000	f	67.200000	56.949200	0.00	0.00	0.00	t	205.02	0.00	0.00	0.00	1	0	0.0000	1344.00	t	0.000		0	0	0	22
42307	2354	1	12.0000	f	24.200000	20.508500	0.00	0.00	0.00	t	44.30	0.00	0.00	0.00	1	0	0.0000	290.40	t	0.000		0	0	0	17
42307	1548	1	1.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	4.32	0.00	0.00	0.00	2	0	0.0000	28.30	t	0.000		0	0	0	17
42308	296	1	20.0000	f	39.500000	33.474600	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	25
42309	1587	1	20.0000	f	63.300000	53.644100	0.00	0.00	0.00	t	193.12	0.00	0.00	0.00	1	0	0.0000	1266.00	t	0.000		0	0	0	4
42310	296	1	15.0000	f	44.700000	37.881400	0.00	0.00	0.00	t	102.28	0.00	0.00	0.00	1	0	0.0000	670.50	t	0.000		0	0	0	25
42311	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42312	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42312	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
42313	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
42314	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42315	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42315	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
42315	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	1
42316	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42317	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
42319	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
42320	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42322	5	1	65.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4647.50	t	0.000		0	0	0	8
42322	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	339.00	t	0.000		0	0	0	8
42322	57	1	11.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	902.00	t	0.000		0	0	0	8
42322	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.50	t	0.000		0	0	0	8
42323	1557	1	40.0000	f	26.700000	22.627100	0.00	0.00	0.00	t	162.92	0.00	0.00	0.00	1	0	0.0000	1068.00	t	0.000		0	0	0	17
42321	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42324	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42325	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42326	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42326	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42326	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	1
42327	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42328	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
42329	3086	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
42330	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 25/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088250, GRT: 040-224; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
42331	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
42318	993	1	25.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	f	0.000		0	0	0	27
42332	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
42333	58	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	13
42333	70	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
42335	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-140 Y GRT: 040-225, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 26/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42336	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42337	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0087503, GRT: 038-180; V.R: S/ 1180.00	0	0	0	1
42338	139	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ESTADIA EN LAREDO (TRUJILLO ) VEHICULO DE  PLACAS: T9E-914 / TEQ-992. FECHA: 25/08/2018	0	0	0	1
42339	138	1	2.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	8
42340	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 25/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088219, GRT: 031-621; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
42342	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	0	8
42342	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.00	t	0.000		0	0	0	8
42342	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	410.00	t	0.000		0	0	0	8
42343	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	t	0.000		0	0	0	13
42341	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-141Y GRT:031-622, PLACA : ACX-736/T2H-980 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 26/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42345	993	1	1.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	2.49	0.00	0.00	0.00	1	0	0.0000	16.30	t	0.000		0	0	0	27
42347	61	1	83.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	8
42348	999	1	18.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	32.40	0.00	0.00	0.00	1	0	0.0000	212.40	t	0.000		0	0	0	27
42348	987	1	10.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	27
42349	61	1	76.0000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
42350	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
42334	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
42353	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
42355	2972	1	200.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	2166.10	0.00	0.00	0.00	1	0	0.0000	14200.00	t	0.000		0	0	0	8
42356	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
42357	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42358	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42359	138	1	4.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
42360	3086	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
42361	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
42362	57	1	10.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	845.00	t	0.000		0	0	0	8
42363	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
42364	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42365	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42344	54	1	4.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	338.00	f	0.000		0	0	0	8
42344	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	f	0.000		0	0	0	8
42366	2972	1	15.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	170.47	0.00	0.00	0.00	1	0	0.0000	1117.50	t	0.000		0	0	0	8
42367	138	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
42368	129	1	30.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	8
42369	2972	1	15.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	170.47	0.00	0.00	0.00	1	0	0.0000	1117.50	t	0.000		0	0	0	8
42370	139	1	1.0000	f	935.999600	793.220000	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-034 Y GRT: 037-225, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 24/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42346	138	1	50.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.0000	3700.00	f	0.000		0	0	0	8
42372	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
42373	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
42373	65	1	6.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	1
42374	139	1	1.0000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.0000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-036 Y GRT: 031-619, PLACA : ACX-736/T2H-980 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 24/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42375	138	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
42351	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	0	13
42354	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
42352	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
42376	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
42376	27	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	0	8
42376	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
42376	70	1	1.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	56.00	t	0.000		0	0	0	8
42378	992	1	4.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	27
42379	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42380	3067	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
42377	139	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 200 BLS DE AZUCAR RUBIA DOSMESTICA AZUCARERA DEL NORTE SAC X 50KG. SEGUN GRR: 007-0019 Y GRT: 038-182, PLACA : T8N-810/TBE-978  PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42382	64	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	13
42382	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.50	t	0.000		0	0	0	13
42383	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42385	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
42385	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	8
42386	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
42387	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-845/TEQ-997.FECHA DE SERVICIO 28/08/2018	0	0	0	1
42388	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-885/TER-981. FECHA DE SERVICIO 28/08/2018	0	0	0	1
42389	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42390	2972	1	60.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.0000	4440.00	t	0.000		0	0	0	8
42390	138	1	60.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	2	0	0.0000	4440.00	t	0.000		0	0	0	8
42391	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
42381	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42392	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
42393	2972	1	620.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	7140.51	0.00	0.00	0.00	1	0	0.0000	46810.00	t	0.000		0	0	0	8
42394	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42371	143	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	13
42395	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
42396	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42408	54	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
42409	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
42409	999	1	8.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	2	0	0.0000	94.40	t	0.000		0	0	0	27
42403	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
42403	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	410.00	t	0.000		0	0	0	8
42403	89	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	629.00	t	0.000		0	0	0	8
42405	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42406	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
42407	994	1	50.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	339.41	0.00	0.00	0.00	1	0	0.0000	2225.00	t	0.000		0	0	0	27
42408	129	1	9.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
42410	2972	1	150.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1636.02	0.00	0.00	0.00	1	0	0.0000	10725.00	t	0.000		0	0	0	8
42411	2972	1	6.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	0	8
42412	2972	1	53.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	610.40	0.00	0.00	0.00	1	0	0.0000	4001.50	t	0.000		0	0	0	8
42413	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42413	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
42414	2972	1	30.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
42415	76	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	13
42416	987	1	2.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	27
42384	70	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	f	0.000		0	0	0	8
42417	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42419	564	1	800.0000	f	26.700000	22.627100	0.00	0.00	0.00	t	3258.31	0.00	0.00	0.00	1	0	0.0000	21360.00	f	0.000		0	0	0	13
42420	5	1	20.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
42421	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42422	70	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
42422	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	0	8
42422	58	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.50	t	0.000		0	0	0	13
42422	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	4	0	0.0000	70.50	t	0.000		0	0	0	13
42423	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42424	139	1	1.0000	f	245.859600	208.355600	0.00	0.00	0.00	t	37.50	0.00	0.00	0.00	1	0	1.0000	245.86	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME CARGA  DE CEMENTO Y FIERRO DE 12.293 TM . SEGUN GRR: 008-1156, 008-1155, 008-1157 Y GRT:107-023, PLACA : T8O-846 PRECIO DEL FLETE: S/. 20.00 POR TONELADA. FECHA DE SERVICIO: 23/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42418	2972	1	750.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	8122.88	0.00	0.00	0.00	1	0	0.0000	53250.00	t	0.000		0	0	0	8
42425	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42426	561	1	9.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	28.69	0.00	0.00	0.00	1	0	0.0000	188.10	t	0.000		0	0	0	13
42427	560	1	55.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	209.75	0.00	0.00	0.00	1	0	0.0000	1375.00	t	0.000		0	0	0	13
42428	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
42429	138	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42430	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
42430	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
42431	561	1	60.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	13
42432	27	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
42432	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
42434	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
42435	70	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
42455	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42437	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
42438	2751	1	60.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.0000	4440.00	t	0.000		0	0	0	8
42439	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
42441	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
42443	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
42444	2972	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
42445	5	1	11.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	0	8
42446	2972	1	90.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	1015.93	0.00	0.00	0.00	1	0	0.0000	6660.00	t	0.000		0	0	0	8
42447	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42448	2972	1	23.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	270.15	0.00	0.00	0.00	1	0	0.0000	1771.00	t	0.000		0	0	0	8
42449	2972	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42450	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42451	1120	1	1.0000	f	111.560000	94.542400	0.00	0.00	0.00	t	17.02	0.00	0.00	0.00	1	0	1.0000	111.56	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 302,000.00, INTERES CALCULADO DEL 23/08/2018 AL 24/08/2018, POR UNA TASA DE INTERES ANUAL DE 14.22%.	0	0	0	2
42436	2972	1	50.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	575.85	0.00	0.00	0.00	1	0	0.0000	3775.00	t	0.000		0	0	0	8
42453	70	1	3.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	168.00	t	0.000		0	0	0	8
42453	27	1	26.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1469.00	t	0.000		0	0	0	8
42454	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
42454	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	0	1
42454	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	862.50	t	0.000		0	0	0	8
42454	59	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	225.00	t	0.000		0	0	0	13
42454	57	1	14.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1148.00	t	0.000		0	0	0	8
42454	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	6	0	0.0000	72.00	t	0.000		0	0	0	1
42454	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	7	0	0.0000	23.00	t	0.000		0	0	0	13
42454	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	0.0000	146.00	t	0.000		0	0	0	8
42454	107	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	9	0	0.0000	156.00	t	0.000		0	0	0	13
42455	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
42456	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
42456	70	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	t	0.000		0	0	0	8
42456	89	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	8
42457	70	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42457	64	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	13
42457	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	8
42458	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42459	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
42460	2972	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
42442	57	1	6.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	501.00	f	0.000		0	0	0	8
42442	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	f	0.000		0	0	0	8
42452	3090	1	35.0000	f	85.500000	85.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2992.50	f	0.000		0	0	0	8
42452	92	1	100.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3650.00	f	0.000		0	0	0	8
42452	129	1	100.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	5650.00	f	0.000		0	0	0	8
42452	101	1	30.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3090.00	f	0.000		0	0	0	8
42461	2972	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
42462	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
42462	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
42440	64	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	f	0.000		0	0	0	13
42463	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	f	0.000		0	0	0	15
42433	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	f	0.000		0	0	0	13
42464	138	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
42465	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42466	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	8
42466	64	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	13
42466	143	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	3	0	0.0000	117.50	t	0.000		0	0	0	13
42466	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.00	t	0.000		0	0	0	8
42463	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
42463	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
42467	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
42468	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
42468	215	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	15
42468	664	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	15
42469	2972	1	6.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	0	8
42470	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
42471	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42471	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
42493	138	1	100.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	t	0.000		0	0	0	8
42473	995	1	4.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	27.40	0.00	0.00	0.00	1	0	0.0000	179.60	f	0.000		0	0	0	27
42475	2972	1	5.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	59.11	0.00	0.00	0.00	1	0	0.0000	387.50	t	0.000		0	0	0	8
42476	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
42477	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42478	986	1	2.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	8.63	0.00	0.00	0.00	1	0	0.0000	56.60	t	0.000		0	0	0	27
42479	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
42480	129	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	t	0.000		0	0	0	8
42481	129	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
42482	2972	1	13.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	141.79	0.00	0.00	0.00	1	0	0.0000	929.50	t	0.000		0	0	0	8
42484	92	1	60.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	8
42483	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
42485	57	1	2.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	167.00	t	0.000		0	0	0	8
42485	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
42472	993	1	45.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	27
42487	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42488	561	1	300.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	956.44	0.00	0.00	0.00	1	0	0.0000	6270.00	t	0.000		0	0	0	13
42474	999	1	6.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.0000	70.80	f	0.000		0	0	0	27
42474	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
42474	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
42474	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
42489	2972	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	1	0	0.0000	71.50	t	0.000		0	0	0	8
42490	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
42491	987	1	9.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	27
42492	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42494	129	1	8.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
42494	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	8
42494	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	730.00	t	0.000		0	0	0	8
42495	139	1	1.0000	f	1859.998600	1576.270000	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA VILLA DEL SALVADOR DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 0008-259 Y GRT: 047-004, PLACA : T9E-841/M3P-985 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 26/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42497	129	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	812.00	t	0.000		0	0	0	8
42498	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42498	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42496	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
42499	129	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	8
42500	138	1	30.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	8
42501	138	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42502	663	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.0000	11.40	t	0.000		0	0	0	15
42502	560	1	11.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	41.95	0.00	0.00	0.00	2	0	0.0000	275.00	t	0.000		0	0	0	13
42503	2764	1	1.0000	f	650.000100	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 7TMA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381	0	0	0	1
42474	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	5	0	0.0000	250.00	f	0.000		0	0	0	13
42486	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	f	0.000		0	0	0	8
42486	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	f	0.000		0	0	0	8
42543	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42536	57	1	4.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	334.00	f	0.000		0	0	0	8
42536	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	230.00	f	0.000		0	0	0	8
42504	139	1	1.0000	f	2789.999900	2364.406700	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	1.0000	2790.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SANTA ANITA  HASTA JLO DE 620 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: EG01-1 Y GRT: 001-1030, PLACA: T9E-885/TER-981 PRECIO DEL FLETE: S/. 4.50 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42505	2972	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
42506	2972	1	50.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	575.85	0.00	0.00	0.00	1	0	0.0000	3775.00	t	0.000		0	0	0	8
42507	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42508	2972	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	1	0	0.0000	71.50	t	0.000		0	0	0	8
42509	138	1	30.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.0000	2220.00	t	0.000		0	0	0	8
42510	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42511	143	1	5.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	13
42512	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
42513	57	1	9.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.50	t	0.000		0	0	0	8
42513	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
42514	2587	1	2.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	0	8
42514	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
42515	561	1	60.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	0	13
42563	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42516	139	1	1.0000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LA AREDO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA DOMESTICA MANUELITA X 50KG. SEGUN GRR: 009-038 Y GRT: 046-011, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 27/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42517	139	1	1.0000	f	2789.999900	2364.406700	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	1.0000	2790.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 0009-0044 Y GRT: 007-949, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 4.50 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42518	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
42518	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
42519	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42520	139	1	1.0000	f	2789.999900	2364.406700	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	1.0000	2790.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-0260 Y GRT: 039-191, PLACA : T9F-842/TES-978 PRECIO DEL FLETE: S/ 4.50 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42521	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	1
42522	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42523	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42524	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-104 Y GRT: 044-0018, PLACA : T9E-920/TEQ-988 PRECIO DEL FLETE: S/ 5.50  POR BOLSA. FECHA DE SERVICIO: 27/08/2018.\t\r\nANEXO: GRT: 0044-020/ GRR: 010-002\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42525	561	1	80.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	255.05	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	0	13
42526	2751	1	100.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1083.05	0.00	0.00	0.00	1	0	0.0000	7100.00	t	0.000		0	0	0	8
42527	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
42528	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42529	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
41831	2587	1	15.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1020.00	t	0.000		0	0	0	8
42530	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	0	8
42530	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	226.00	t	0.000		0	0	0	8
42530	92	1	35.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1277.50	t	0.000		0	0	0	8
42531	561	1	40.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	127.53	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	0	13
42532	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42533	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
42535	129	1	14.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	791.00	t	0.000		0	0	0	8
42535	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	0	8
42486	101	1	6.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	636.00	f	0.000		0	0	0	8
42538	2972	1	20.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	0	8
42539	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
42540	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
42541	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
42541	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
42542	58	1	4.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	298.00	t	0.000		0	0	0	13
42536	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
42534	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
42534	57	1	2.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	168.00	f	0.000		0	0	0	8
42544	5	1	7.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
42537	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	f	0.000		0	0	0	13
42514	92	1	36.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1314.00	f	0.000		0	0	0	8
42544	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
42545	129	1	30.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	8
42546	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
42548	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42549	138	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42549	2972	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	2	0	0.0000	1470.00	t	0.000		0	0	0	8
42550	138	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42551	138	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42552	994	1	51.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	346.19	0.00	0.00	0.00	1	0	0.0000	2269.50	t	0.000		0	0	0	27
42553	138	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42554	561	1	106.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	337.94	0.00	0.00	0.00	1	0	0.0000	2215.40	t	0.000		0	0	0	13
42555	138	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
42556	561	1	60.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	0	13
42557	561	1	700.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2231.69	0.00	0.00	0.00	1	0	0.0000	14630.00	t	0.000		0	0	0	13
42558	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
40920	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	f	0.000		0	0	0	8
42559	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
42560	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	13
42561	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
42561	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
42562	561	1	106.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	337.94	0.00	0.00	0.00	1	0	0.0000	2215.40	t	0.000		0	0	0	13
42563	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
42563	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	t	0.000		0	0	0	8
42564	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42547	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	f	0.000		0	0	0	8
42547	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	f	0.000		0	0	0	8
42565	57	1	6.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.00	t	0.000		0	0	0	8
42567	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42568	138	1	10.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.0000	765.00	t	0.000		0	0	0	8
42569	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
42570	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42571	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
42571	129	1	24.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1380.00	t	0.000		0	0	0	8
42571	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.50	t	0.000		0	0	0	8
42571	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	0	8
42571	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	5	0	0.0000	72.00	t	0.000		0	0	0	1
42572	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
42573	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42574	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42575	2972	1	1.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	11.82	0.00	0.00	0.00	1	0	0.0000	77.50	t	0.000		0	0	0	8
42576	2972	1	31.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	357.03	0.00	0.00	0.00	1	0	0.0000	2340.50	t	0.000		0	0	0	8
42577	2972	1	80.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	939.66	0.00	0.00	0.00	1	0	0.0000	6160.00	t	0.000		0	0	0	8
42578	2972	1	53.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	622.53	0.00	0.00	0.00	1	0	0.0000	4081.00	t	0.000		0	0	0	8
42579	2972	1	90.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1057.12	0.00	0.00	0.00	1	0	0.0000	6930.00	t	0.000		0	0	0	8
42580	2972	1	85.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	998.39	0.00	0.00	0.00	1	0	0.0000	6545.00	t	0.000		0	0	0	8
42581	2972	1	100.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1174.58	0.00	0.00	0.00	1	0	0.0000	7700.00	t	0.000		0	0	0	8
42582	2972	1	82.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	963.15	0.00	0.00	0.00	1	0	0.0000	6314.00	t	0.000		0	0	0	8
42583	2972	1	60.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	1	0	0.0000	4620.00	t	0.000		0	0	0	8
42584	2972	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
42585	2972	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
42586	2972	1	70.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	822.20	0.00	0.00	0.00	1	0	0.0000	5390.00	t	0.000		0	0	0	8
42587	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
42588	5	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
42588	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	8
42589	129	1	27.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1525.50	t	0.000		0	0	0	8
42589	92	1	23.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	839.50	t	0.000		0	0	0	8
42590	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
42590	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
42591	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
42566	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	8
42566	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.00	f	0.000		0	0	0	8
42592	986	1	17.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	73.39	0.00	0.00	0.00	1	0	0.0000	481.10	t	0.000		0	0	0	27
42592	997	1	10.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	0	27
42593	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
42593	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
42594	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	8
42595	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
42596	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
42596	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	1
42596	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	169.00	t	0.000		0	0	0	8
42597	124	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	8
42597	70	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
42597	144	1	1.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	13
42597	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	82.50	t	0.000		0	0	0	13
42598	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
42599	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
42600	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	8
42601	138	1	5.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	55.30	0.00	0.00	0.00	1	0	0.0000	362.50	t	0.000		0	0	0	8
42602	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
42603	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
42604	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1,514.93 ; SEGUN GRR: 144-0088811, GRT: 036-00185; V.R: S/ 1,180.00\r\n\t\t\t\r\n	0	0	0	1
42605	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42606	561	1	15.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	51.03	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	0	13
42607	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002669 Y GRT: 0037-000226. PLACA: T8N-800/M3M-989. FECHA DE SERVICIO: 27/08/2018.VALOR REFERENCIAL S/ 1594.08\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42609	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
42610	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
42611	2751	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	8
42613	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
42608	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	1	0	0.0000	142.50	f	0.000		0	0	0	27
42608	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	f	0.000		0	0	0	15
42612	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
42612	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	0	8
42614	3086	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42615	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
42616	138	1	70.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	784.83	0.00	0.00	0.00	1	0	0.0000	5145.00	t	0.000		0	0	0	8
42617	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42618	2587	1	5.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
42618	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
42618	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
42619	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42631	101	1	100.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10600.00	t	0.000		0	0	0	8
42621	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42621	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
42622	2972	1	15.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	0	8
42623	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
42623	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	8
42624	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42625	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42626	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	0	13
42627	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42628	561	1	143.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	455.90	0.00	0.00	0.00	1	0	0.0000	2988.70	t	0.000		0	0	0	13
42629	2972	1	15.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
42630	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42632	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
42633	5	1	7.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
42633	89	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
42633	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
42634	138	1	4.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	46.98	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	0	8
42635	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
42636	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
42620	129	1	90.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5085.00	t	0.000		0	0	0	8
42637	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
42638	2751	1	10.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	113.64	0.00	0.00	0.00	1	0	0.0000	745.00	t	0.000		0	0	0	8
42639	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42639	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42640	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42641	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
42642	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42642	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
42642	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	1
42642	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.00	t	0.000		0	0	0	8
42642	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.50	t	0.000		0	0	0	8
42642	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	84.50	t	0.000		0	0	0	8
42643	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42644	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42645	143	1	1.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	13
42646	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42646	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
42648	138	1	60.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	668.14	0.00	0.00	0.00	1	0	0.0000	4380.00	t	0.000		0	0	0	8
42648	2972	1	10.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	2	0	0.0000	735.00	t	0.000		0	0	0	8
42648	2751	1	1.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	8
42649	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
42650	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42651	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42651	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42652	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
42653	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	13
42654	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42655	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42656	129	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
42670	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42658	2972	1	750.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	8122.88	0.00	0.00	0.00	1	0	0.0000	53250.00	t	0.000		0	0	0	8
42670	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
42657	129	1	47.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2726.00	t	0.000		0	0	0	8
42659	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42660	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
42662	560	1	60.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	13
42662	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	13
42663	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42664	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
42665	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42666	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
42667	561	1	8.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	25.51	0.00	0.00	0.00	1	0	0.0000	167.20	t	0.000		0	0	0	13
42668	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42670	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
42671	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
42671	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
42672	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42673	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
42674	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
42675	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	8
42675	89	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
42676	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
42676	57	1	10.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	845.00	t	0.000		0	0	0	8
42676	101	1	10.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1060.00	t	0.000		0	0	0	8
42676	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	580.00	t	0.000		0	0	0	8
42677	89	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42678	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
42680	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
42681	57	1	7.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	591.50	t	0.000		0	0	0	8
42679	987	1	25.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	108.69	0.00	0.00	0.00	1	0	0.0000	712.50	f	0.000		0	0	0	27
42682	987	1	1.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	27
42661	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
42669	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	0	8
42647	138	1	200.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	2227.12	0.00	0.00	0.00	1	0	0.0000	14600.00	f	0.000		0	0	0	8
42683	2972	1	15.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	0	8
42684	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42685	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42687	561	1	12.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	38.26	0.00	0.00	0.00	1	0	0.0000	250.80	t	0.000		0	0	0	13
42688	138	1	10.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
42689	2972	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	1	0	0.0000	71.50	t	0.000		0	0	0	8
42690	2972	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	8
42692	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
42694	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
42696	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
42696	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	8
42697	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42698	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
42693	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088808, GRT: 031-623; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
42699	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42695	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088807, GRT: 0015-675; V.R: S/ 1180.00\r\n	0	0	0	1
42700	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088802, GRT: 038-184; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
42702	2972	1	85.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	940.04	0.00	0.00	0.00	1	0	0.0000	6162.50	t	0.000		0	0	0	8
42703	138	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42704	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
42705	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088806, GRT: 0040-226; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
42706	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
42707	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	13
42707	987	1	81.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	352.14	0.00	0.00	0.00	2	0	0.0000	2308.50	t	0.000		0	0	0	27
42707	995	1	4.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	27.40	0.00	0.00	0.00	3	0	0.0000	179.60	t	0.000		0	0	0	27
42708	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088803, GRT: 0023-00230; V.R: S/ 1180.00\r\n\t\t\r\n	0	0	0	1
42709	139	1	1.0000	f	3289.999900	2788.135500	0.00	0.00	0.00	t	501.86	0.00	0.00	0.00	1	0	1.0000	3290.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A CHICLAYO SEGUN GUIAS GRR: 980-0473029 GRT: 045-009. VALOR REFERENCIAL: S/ 3785.16\r\nNUMERO OFERTA EFLETEX : 51025	0	0	0	1
42710	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 31/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088971, GRT: 0031-00625; V.R: S/ 1180.00\r\n\r\n\t\t\t\r\n	0	0	0	1
42701	129	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	812.00	f	0.000		0	0	0	8
42711	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-147 Y GRT:015-676, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42719	139	1	1.0000	f	952.024000	806.800000	0.00	0.00	0.00	t	145.22	0.00	0.00	0.00	1	0	1.0000	952.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A JLO, DEL DIA 01/09/2018 CON 800 BLS, FLETE: S/1.0085; SEGUN GRR: 023-0636482, GRT: 035-210; V.R: S/ 564.42\r\n\t\t\t\r\n	0	0	0	1
39190	129	1	40.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2240.00	f	0.000		0	0	0	0
42713	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42712	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42714	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
42715	70	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42716	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-143 Y GRT:0040-228, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42717	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA  DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-144 Y GRT:0023-231, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42718	139	1	1.0000	f	1619.998400	1372.880000	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002670 Y GRT: 0017-000622. PLACA: ACW-702/TCJ-996. FECHA DE SERVICIO:31/08/2018.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42720	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
42787	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
42691	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	f	0.000		0	0	0	8
42721	139	1	1.0000	f	1040.000000	881.355900	0.00	0.00	0.00	t	158.64	0.00	0.00	0.00	1	0	1.0000	1040.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SERRAN DE 800 BLS DE CEMENTO PACASMAYO TIPO I ENV. SEGUN GRR: 014-150 Y GRT:0035-211, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 01/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
42722	138	1	30.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
42724	139	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-105 Y GRT: 037-228, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 29/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42725	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42726	139	1	1.0000	f	1749.999900	1483.050800	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.0000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-048 Y GRT: 038-183, PLACA : T8N-810/TBE-978 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 29/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42727	3086	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42723	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
42729	139	1	1.0000	f	1749.999000	1483.050000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.0000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZCUARERA DEL NORTE SAC. SEGUN GRR: 007-018 Y GRT: 037-227, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42730	3086	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42730	2972	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	2	0	0.0000	1147.50	t	0.000		0	0	0	8
42731	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
42731	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	1
42770	139	1	1.0000	f	4312.999900	3655.084700	0.00	0.00	0.00	t	657.92	0.00	0.00	0.00	1	0	1.0000	4313.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A HUAMANCHUCO SEGUN GUIAS GRR: 980-0473176 GRT: 012-521. VALOR REFERENCIAL: S/ ---- \nNUMERO OFERTA EFLETEX : 51303\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42732	139	1	1.0000	f	935.999600	793.220000	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-106 Y GRT: 037-229, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 31/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42733	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42734	92	1	27.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	985.50	t	0.000		0	0	0	8
42734	97	1	10.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1050.00	t	0.000		0	0	0	8
42734	107	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	260.00	t	0.000		0	0	0	13
42734	57	1	11.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	902.00	t	0.000		0	0	0	8
42734	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	115.00	t	0.000		0	0	0	8
42735	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
42735	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
42735	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
42736	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
42737	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42738	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	8
42739	79	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	1
42741	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
42740	139	1	1.0000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-044 Y GRT: 007-949, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42742	139	1	1.0000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-260 Y GRT: 039-191, PLACA : T9F-842/TES-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42728	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
42743	57	1	1.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	83.50	t	0.000		0	0	0	8
42744	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
42745	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42746	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42746	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
42747	139	1	1.0000	f	3409.999400	2889.830000	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA LA VICTORIA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-102/0008-257 Y GRT: 049-001/012-520, PLACA : T9E-882/TER-974 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 25/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42748	57	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	0	8
42749	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42750	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-438 Y GRT: 035-207, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 27/08/2018. VALOR REFER. S/ ---\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42752	2972	1	7.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	80.62	0.00	0.00	0.00	1	0	0.0000	528.50	t	0.000		0	0	0	8
42753	561	1	14.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	44.63	0.00	0.00	0.00	1	0	0.0000	292.60	t	0.000		0	0	0	13
42788	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
42784	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
42790	2972	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	1	0	0.0000	71.50	t	0.000		0	0	0	8
42754	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-437 Y GRT: 017-618, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 27/08/2018. VALOR REFER. S/ 810.65\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42751	139	1	1.0000	f	489.995000	415.250000	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-440/0210-441 Y GRT: 035-209/035-208, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 29/08/2018. VALOR REFER. S/ ---\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42756	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
42756	79	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	288.00	t	0.000		0	0	0	1
42757	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42758	2972	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
42759	2972	1	4.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	46.98	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	0	8
42761	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
42762	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42763	139	1	1.0000	f	4784.900000	4055.000000	0.00	0.00	0.00	t	729.90	0.00	0.00	0.00	1	0	1.0000	4784.90	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A BAGUA CHICA SEGUN GUIAS GRR: 980-0472054 GRT: 012-518. VALOR REFERENCIAL: S/ --- \nNUMERO OFERTA EFLETEX : 49568\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42764	3086	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
42765	2972	1	1.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	10.91	0.00	0.00	0.00	1	0	0.0000	71.50	t	0.000		0	0	0	8
42766	107	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	208.00	t	0.000		0	0	0	13
42766	59	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	150.00	t	0.000		0	0	0	13
40579	129	1	110.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6325.00	f	0.000		0	0	0	8
42755	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
42767	129	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	8
42768	2972	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
42769	139	1	1.0000	f	4273.999900	3622.033800	0.00	0.00	0.00	t	651.97	0.00	0.00	0.00	1	0	1.0000	4274.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A CAJAMARCA SEGUN GUIAS GRR: 980-0472873 GRT: 047-006. VALOR REFERENCIAL: S/ 4335.30 \nNUMERO OFERTA EFLETEX : 50750\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42771	2972	1	62.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.0000	4650.00	t	0.000		0	0	0	8
42773	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
42774	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
42775	2972	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
42776	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
42777	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42778	3091	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ESTADIA POR UN DIA EN LAREDO (TRUJILLO) DEL VEHICULO PLACA T9E-914 / TEQ-992,  FECHA 25/08/2018	0	0	0	4
42779	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	17
42779	2327	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	17
42779	214	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	15
42779	560	1	150.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	574.32	0.00	0.00	0.00	4	0	0.0000	3765.00	t	0.000		0	0	0	13
42780	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	17
42780	2327	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	17
42780	214	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	15
42780	560	1	150.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	574.32	0.00	0.00	0.00	4	0	0.0000	3765.00	t	0.000		0	0	0	13
42781	70	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42782	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42782	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
42782	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
42783	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42785	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
42786	987	1	60.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	1	0	0.0000	1710.00	f	0.000		0	0	0	27
42786	997	1	70.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	69.41	0.00	0.00	0.00	2	0	0.0000	455.00	f	0.000		0	0	0	27
42760	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42766	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	246.00	f	0.000		0	0	0	8
42766	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.50	t	0.000		0	0	0	8
42766	97	1	2.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	f	0.000		0	0	0	8
42766	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	70.00	f	0.000		0	0	0	1
42791	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
42792	2972	1	80.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	921.36	0.00	0.00	0.00	1	0	0.0000	6040.00	t	0.000		0	0	0	8
42793	139	1	1.0000	f	1705.000100	1444.915300	0.00	0.00	0.00	t	260.08	0.00	0.00	0.00	1	0	1.0000	1705.00	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE HASTA LIMA CON CARGA DE ARROZ  SEGUN G.R.R 001-00595 , 001-00594, 001-00593 Y G.R.T 012-517 . SEGUN PLACAS ADJUNTAS : T9E-882/TER-974 . FECHA DEL SERVICIO 18.08.2018	0	0	0	1
42789	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
42794	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42796	138	1	60.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	668.14	0.00	0.00	0.00	1	0	0.0000	4380.00	t	0.000		0	0	0	8
42797	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
42798	139	1	31.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	31.0000	3720.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE CALLAO A CHONGOYAPE, PRECIO DEL FLETE: S/ 120.00 INCLUIDO IGV SEGUN GRR: 026-4930 , GRT: 046-0012; PLACA : T9E-914/TEQ-992. FECHA DEL SERVICIO: 01/09/2018	0	0	0	10
42799	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42800	989	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	27
42802	2972	1	38.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	437.64	0.00	0.00	0.00	1	0	0.0000	2869.00	t	0.000		0	0	0	8
42686	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
42801	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	13
42786	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	3	0	0.0000	230.00	f	0.000		0	0	0	13
42786	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
42786	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	15
42786	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
42786	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	7	0	0.0000	32.00	f	0.000		0	0	0	15
42803	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	8
42804	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42806	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	0	15
42808	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
42810	2751	1	10.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	0	8
42811	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
42795	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	8
42812	2333	1	2.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	17
42813	139	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA LURIN SEGUN GRT 046-008 GRR 002-357 CON 30 TN DE ARROZ. PLACA: T9E-914/TEQ-992. FECHA DEL SERVICIO 18/08/2018\r\n\r\nGUIAS ANEXAS: GRT 046-009  GRR 002-187\t\t\t\t\t\t\r\n	0	0	0	1
42814	70	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
42815	2333	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	17
42816	57	1	25.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2112.50	t	0.000		0	0	0	8
42816	5	1	25.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1800.00	t	0.000		0	0	0	8
42817	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
42809	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
42818	2972	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
42819	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
42820	561	1	7.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	22.32	0.00	0.00	0.00	1	0	0.0000	146.30	t	0.000		0	0	0	13
42821	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
42822	2972	1	15.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	0	8
42823	561	1	44.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	140.28	0.00	0.00	0.00	1	0	0.0000	919.60	t	0.000		0	0	0	13
42824	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
42825	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
42826	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42827	2972	1	150.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1658.90	0.00	0.00	0.00	1	0	0.0000	10875.00	t	0.000		0	0	0	8
42849	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	f	0.000		0	0	0	8
42844	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	f	0.000		0	0	0	8
42868	129	1	18.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	f	0.000		0	0	0	8
42828	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006934/ 001-6933 Y GRT: 0023-000233. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO:03/09/2018.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
42829	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42830	129	1	13.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	747.50	t	0.000		0	0	0	8
42831	2972	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
42832	3086	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
42833	2972	1	2.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	0.0000	155.00	t	0.000		0	0	0	8
42834	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42835	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	t	0.000		0	0	0	8
42836	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
42837	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
42838	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
42805	2972	1	1.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	10.83	0.00	0.00	0.00	1	0	0.0000	71.00	f	0.000		0	0	0	8
42807	2972	1	9.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	97.47	0.00	0.00	0.00	1	0	0.0000	639.00	f	0.000		0	0	0	8
42839	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
42839	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.50	t	0.000		0	0	0	8
42839	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
42839	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	13
42839	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	36.50	t	0.000		0	0	0	8
42840	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42841	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
42842	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42843	129	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	812.00	t	0.000		0	0	0	8
42844	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
42856	129	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.50	f	0.000		0	0	0	8
42845	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
42846	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42847	560	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	13
42848	2972	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
42850	3086	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
42851	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
42852	139	1	1.0000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-260 Y GRT: 039-191, PLACA : T9F-842/TES-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42853	139	1	1.0000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-044 Y GRT: 007-949, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42854	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42854	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
42854	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
42855	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
42857	561	1	140.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	446.34	0.00	0.00	0.00	1	0	0.0000	2926.00	t	0.000		0	0	0	13
42858	139	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A CHEPEN POR 1.25 TM. DE FERTILIZANTES. SEGUN GRR: 010-522 Y GRT: 048-001, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 27/08/2018. VALOR REFER. S/ 16.68\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
42859	561	1	11.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	35.07	0.00	0.00	0.00	1	0	0.0000	229.90	t	0.000		0	0	0	13
42860	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42860	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
42862	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42863	70	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
42864	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42866	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	13
42867	2972	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
42865	64	1	8.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.0000	320.00	f	0.000		0	0	0	13
42869	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
42870	2972	1	14.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	t	0.000		0	0	0	8
42856	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	f	0.000		0	0	0	8
42872	560	1	50.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	191.44	0.00	0.00	0.00	1	0	0.0000	1255.00	t	0.000		0	0	0	13
42873	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42874	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42874	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	8
42874	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	8
42875	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42875	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42876	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
42877	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	318.00	f	0.000		0	0	0	8
42868	57	1	6.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	501.00	f	0.000		0	0	0	8
42868	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	f	0.000		0	0	0	8
42861	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	f	0.000		0	0	0	8
42861	129	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.50	f	0.000		0	0	0	8
42879	3086	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42880	3086	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42881	2972	1	8.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	8
42882	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42882	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
42883	139	1	1.0000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.0000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LA AREDO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA DOMESTICA MANUELITA X 50KG. SEGUN GRR: 009-038 Y GRT: 046-011, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 27/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42884	989	1	6.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	23.25	0.00	0.00	0.00	1	0	0.0000	152.40	t	0.000		0	0	0	27
42885	129	1	50.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	0	8
42886	129	1	50.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	0	8
42887	129	1	50.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2875.00	t	0.000		0	0	0	8
42888	139	1	1.0000	f	1550.000000	1313.559300	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	1.0000	1550.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAREDO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA DOMESTICA MANUELITA X 50KG. SEGUN GRR: 009-038 Y GRT: 046-011, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 27/08/2018.\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
42889	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
42890	560	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	13
42892	139	1	1.0000	f	1749.999900	1483.050800	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.0000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-048 Y GRT: 038-183, PLACA : T8N-810/TBE-978 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 29/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42893	139	1	1.0000	f	1749.999000	1483.050000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.0000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZCUARERA DEL NORTE SAC. SEGUN GRR: 007-018 Y GRT: 037-227, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
42900	989	1	33.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	131.38	0.00	0.00	0.00	1	0	0.0000	861.30	t	0.000		0	0	0	27
42900	993	1	6.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	14.92	0.00	0.00	0.00	2	0	0.0000	97.80	t	0.000		0	0	0	27
42900	214	1	14.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	3	0	0.0000	56.00	t	0.000		0	0	0	15
42891	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	f	0.000		0	0	0	13
42894	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
42891	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	2	0	0.0000	69.00	f	0.000		0	0	0	13
42895	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
42896	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
42896	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
42897	138	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42898	129	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.50	t	0.000		0	0	0	8
42899	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
42900	667	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
42900	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	5	0	0.0000	23.00	t	0.000		0	0	0	13
42901	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42904	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42902	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	8
42900	997	1	30.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	6	0	0.0000	195.00	f	0.000		0	0	0	27
42905	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42906	2972	1	3.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	8
42908	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	13
42911	57	1	5.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	422.50	t	0.000		0	0	0	8
42909	2972	1	30.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
42910	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
42903	92	1	60.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2220.00	f	0.000		0	0	13	8
42912	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42914	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
42915	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
42916	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42917	27	1	12.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
42917	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	13
42918	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
42919	561	1	6.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	19.13	0.00	0.00	0.00	1	0	0.0000	125.40	t	0.000		0	0	0	13
42907	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
42878	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	8
42913	561	1	55.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	f	0.000		0	0	0	13
42921	3086	1	12.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	0	8
42944	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42922	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
42923	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42924	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
42924	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
42925	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
42877	27	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	8
42877	79	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	216.00	f	0.000		0	0	0	1
42877	5	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	360.00	f	0.000		0	0	0	8
42877	57	1	3.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	253.50	f	0.000		0	0	0	8
42926	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	f	0.000		0	0	0	13
42927	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
42928	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
42929	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
42930	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
42931	138	1	1.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	8
42932	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
42933	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42934	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
42935	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42936	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
42937	129	1	14.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	812.00	t	0.000		0	0	0	8
42938	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
42939	2972	1	10.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	8
42940	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42940	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
42941	3086	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
42945	92	1	18.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	8
42945	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.50	t	0.000		0	0	0	8
42945	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
42945	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	52.00	t	0.000		0	0	0	13
42945	110	1	1.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	53.00	t	0.000		0	0	0	13
42942	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
42942	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	f	0.000		0	0	0	8
42942	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	f	0.000		0	0	0	1
42947	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
42948	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42949	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
42950	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
42951	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
42946	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
42946	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	f	0.000		0	0	0	8
42946	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	0	8
42952	139	1	1.0000	f	3200.000000	2711.864400	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	1.0000	3200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE  CARMEN DE LA LEGUA HASTA CHICLAYO DE 30 TM DE CUADERNO DE LUXE DE 80 HOJAS. PRECIO FLETE S/3200.00 INCLUIDO IGV. FECHA DE SERVICIO: 31/08/2018 SEGUN GUIAS G.R.T 044-021 G.R.R 012-155270 Y PLACAS ADJUNTAS T9E-920/TEQ-988	0	0	0	1
42953	129	1	195.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10978.50	t	0.000		0	0	0	8
42953	92	1	105.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3864.00	t	0.000		0	0	0	8
42953	57	1	38.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3116.00	t	0.000		0	0	0	8
42953	143	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	4	0	0.0000	235.00	t	0.000		0	0	0	13
42954	3086	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
42955	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42956	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
42957	5	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
42958	129	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	862.50	t	0.000		0	0	0	8
42959	561	1	80.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	255.05	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	0	13
42920	79	1	15.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1072.50	f	0.000		0	0	0	1
42920	92	1	55.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2035.00	f	0.000		0	0	0	8
42960	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42961	2972	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
42962	2972	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
42943	987	1	16.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	0	27
42903	57	1	20.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1640.00	f	0.000		0	0	13	8
42963	92	1	65.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2372.50	t	0.000		0	0	0	8
42963	57	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	0	8
42963	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	210.00	t	0.000		0	0	0	1
42963	97	1	3.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	315.00	t	0.000		0	0	0	8
42964	64	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	13
42965	986	1	7.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	30.22	0.00	0.00	0.00	1	0	0.0000	198.10	t	0.000		0	0	0	27
42966	2751	1	200.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	2181.36	0.00	0.00	0.00	1	0	0.0000	14300.00	t	0.000		0	0	0	8
42966	2972	1	50.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	545.34	0.00	0.00	0.00	2	0	0.0000	3575.00	t	0.000		0	0	0	8
42967	2751	1	125.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1363.35	0.00	0.00	0.00	1	0	0.0000	8937.50	t	0.000		0	0	0	8
42968	70	1	24.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1356.00	t	0.000		0	0	0	8
42968	57	1	24.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1968.00	t	0.000		0	0	0	8
42968	89	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	592.00	t	0.000		0	0	0	8
42968	99	1	8.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	828.00	t	0.000		0	0	0	8
42969	2587	1	13.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	877.50	t	0.000		0	0	0	8
42969	76	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	0	13
42969	27	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	56.50	t	0.000		0	0	0	8
42970	70	1	60.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	0	8
42971	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
42971	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
42972	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
42972	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
42973	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
42974	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
42975	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
42975	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
42976	986	1	3.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	13.23	0.00	0.00	0.00	1	0	0.0000	86.70	t	0.000		0	0	0	27
42977	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
42977	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
42978	561	1	25.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	79.70	0.00	0.00	0.00	1	0	0.0000	522.50	t	0.000		0	0	0	13
42979	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	0	13
42980	561	1	107.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	341.13	0.00	0.00	0.00	1	0	0.0000	2236.30	t	0.000		0	0	0	13
42981	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	27
42983	2751	1	95.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1036.14	0.00	0.00	0.00	1	0	0.0000	6792.50	t	0.000		0	0	0	8
42982	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	13
42988	560	1	45.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	13
42984	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
42985	987	1	84.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	365.19	0.00	0.00	0.00	1	0	0.0000	2394.00	t	0.000		0	0	0	27
42985	993	1	10.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	24.86	0.00	0.00	0.00	2	0	0.0000	163.00	t	0.000		0	0	0	27
42985	997	1	1.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	3	0	0.0000	6.50	t	0.000		0	0	0	27
42985	999	1	54.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	97.20	0.00	0.00	0.00	4	0	0.0000	637.20	t	0.000		0	0	0	27
42985	989	1	40.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	5	0	0.0000	1044.00	t	0.000		0	0	0	27
42985	995	1	2.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	13.70	0.00	0.00	0.00	6	0	0.0000	89.80	t	0.000		0	0	0	27
42987	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
42990	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
42991	2972	1	60.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	686.44	0.00	0.00	0.00	1	0	0.0000	4500.00	t	0.000		0	0	0	8
42992	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
42986	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	f	0.000		0	0	0	8
42986	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	f	0.000		0	0	0	8
42993	2751	1	35.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	381.74	0.00	0.00	0.00	1	0	0.0000	2502.50	t	0.000		0	0	0	8
42994	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	0	13
42995	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
42996	138	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
42997	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	8
42998	2972	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
42999	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	8
42989	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	f	0.000		0	0	0	13
43001	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
43002	129	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	8
43003	662	1	30.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	15
43000	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	f	0.000		0	0	0	13
43004	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43005	129	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
43005	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
43006	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
43007	70	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	8
43007	89	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
43008	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
43009	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
43010	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43011	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
43012	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	565.00	t	0.000		0	0	0	8
43013	3086	1	12.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	0	8
43040	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
43015	987	1	50.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	27
43015	993	1	70.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	174.05	0.00	0.00	0.00	2	0	0.0000	1141.00	t	0.000		0	0	0	27
43015	214	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	15
43016	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	8
43016	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	8
43017	5	1	20.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
43018	3086	1	11.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	127.53	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	0	8
43019	989	1	60.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	27
43019	992	1	30.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	74.59	0.00	0.00	0.00	2	0	0.0000	489.00	t	0.000		0	0	0	27
43019	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	3	0	0.0000	189.00	t	0.000		0	0	0	27
43019	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	0	15
43020	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	13
43021	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
43022	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43023	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
43024	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43025	129	1	20.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	8
43025	79	1	4.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	286.00	t	0.000		0	0	0	1
43025	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	0	8
43026	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
43027	987	1	50.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	50.0000	70.00	t	0.000		0	0	0	27
43027	993	1	70.0000	f	0.720000	0.610200	0.00	0.00	0.00	t	7.69	0.00	0.00	0.00	2	0	70.0000	50.40	t	0.000		0	0	0	27
43028	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43030	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43029	995	1	2.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	13.70	0.00	0.00	0.00	1	0	0.0000	89.80	f	0.000		0	0	0	27
43031	27	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	8
43032	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43033	3086	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
43034	2972	1	12.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	0	8
43035	999	1	24.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	43.20	0.00	0.00	0.00	1	0	0.0000	283.20	f	0.000		0	0	0	27
43035	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	2	0	0.0000	114.00	f	0.000		0	0	0	27
43036	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
43036	560	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	2	0	0.0000	325.00	t	0.000		0	0	0	13
43036	993	1	13.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	32.32	0.00	0.00	0.00	3	0	0.0000	211.90	t	0.000		0	0	0	27
43037	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
43038	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43039	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
43014	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
43044	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43041	138	1	1.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	10.83	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
43042	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
43043	3086	1	9.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	8
43045	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43046	70	1	6.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	339.00	t	0.000		0	0	0	8
43047	143	1	2.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	13
43048	92	1	35.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1277.50	t	0.000		0	0	0	8
43048	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	13
43048	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
43049	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
43050	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
43051	129	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
43035	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	3	0	0.0000	1250.00	f	0.000		0	0	0	13
43052	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43052	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
43053	70	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
43053	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	2	0	0.0000	47.00	t	0.000		0	0	0	13
43053	58	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.50	t	0.000		0	0	0	13
43054	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43054	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
43055	2751	1	15.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	168.18	0.00	0.00	0.00	1	0	0.0000	1102.50	t	0.000		0	0	0	8
43056	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
43056	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
43057	129	1	100.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5750.00	f	0.000		0	0	0	8
43058	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
43059	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
43061	3086	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43062	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
43063	2972	1	220.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	2516.95	0.00	0.00	0.00	1	0	0.0000	16500.00	t	0.000		0	0	0	8
43065	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43066	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
43066	57	1	1.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	83.50	t	0.000		0	0	0	8
43066	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
43067	2972	1	80.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	921.36	0.00	0.00	0.00	1	0	0.0000	6040.00	t	0.000		0	0	0	8
43068	138	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
43064	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	f	0.000		0	0	0	8
43069	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
43070	2972	1	150.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1624.58	0.00	0.00	0.00	1	0	0.0000	10650.00	t	0.000		0	0	0	8
43070	2751	1	130.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1417.88	0.00	0.00	0.00	2	0	0.0000	9295.00	t	0.000		0	0	0	8
43071	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43072	2751	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
43087	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
43073	2972	1	620.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.0000	45880.00	t	0.000		0	0	0	8
43075	63	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
43076	70	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
43077	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
43077	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
43078	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43079	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
43082	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 012-219 Y GRT: 049-002, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 29/09/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
43083	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43084	3086	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43080	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
43081	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
43088	2751	1	10.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	0	8
43089	560	1	150.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	0	13
43089	987	1	60.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	267.25	0.00	0.00	0.00	2	0	0.0000	1752.00	t	0.000		0	0	0	27
43091	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
43092	999	1	8.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.0000	94.40	t	0.000		0	0	0	27
43093	560	1	4.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	15.32	0.00	0.00	0.00	1	0	0.0000	100.40	t	0.000		0	0	0	13
43086	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	27
43090	79	1	50.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3600.00	f	0.000		0	0	0	1
43095	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43097	139	1	1.0000	f	1231.920000	1044.000000	0.00	0.00	0.00	t	187.92	0.00	0.00	0.00	1	0	1.0000	1231.92	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A JLO , DEL DIA 21/08/2018 CON 34.800 TM DE LADRILLO PARED, FLETE: S/ 30.00 MAS IGV ; SEGUN GRR: 020-72477, GRT: 040-221; V.R: S/ 575.84\t\t\r\n	0	0	0	1
43074	79	1	2.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	143.00	f	0.000		0	0	0	1
43098	139	1	1.0000	f	1231.920000	1044.000000	0.00	0.00	0.00	t	187.92	0.00	0.00	0.00	1	0	1.0000	1231.92	f	0.000	POR SERVICIO DE TRANSPORTE  PACASMAYO A JLO , DEL DIA 21/08/2018 CON 34.800 TM DE LADRILLO PARED, FLETE: S/ 30.00 MAS IGV ; SEGUN GRR: 020-72477, GRT: 040-221; V.R: S/ 575.84	0	0	0	1
43094	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	27
43074	57	1	3.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	246.00	f	0.000		0	0	0	8
43060	129	1	200.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	11400.00	f	0.000		0	0	0	8
43096	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
43099	70	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	8
43100	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
43101	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	27
43101	993	1	30.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	74.59	0.00	0.00	0.00	2	0	0.0000	489.00	t	0.000		0	0	0	27
43101	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	3	0	0.0000	250.00	t	0.000		0	0	0	13
43102	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
43103	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
43103	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
43103	57	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
43104	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43106	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43085	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	f	0.000		0	0	0	13
43105	989	1	12.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	47.78	0.00	0.00	0.00	1	0	0.0000	313.20	f	0.000		0	0	0	27
43107	3086	1	20.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	230.34	0.00	0.00	0.00	1	0	0.0000	1510.00	t	0.000		0	0	0	8
43109	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
43108	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	0	27
43110	129	1	10.0000	f	57.700000	57.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	577.00	t	0.000		0	0	0	8
43111	101	1	5.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	530.00	t	0.000		0	0	0	8
43111	57	1	10.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	845.00	t	0.000		0	0	0	8
43112	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
43094	995	1	5.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	34.25	0.00	0.00	0.00	2	0	0.0000	224.50	f	0.000		0	0	0	27
43113	2751	1	23.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	256.12	0.00	0.00	0.00	1	0	0.0000	1679.00	t	0.000		0	0	0	8
43114	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
43116	138	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
43117	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
43117	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
43119	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
43120	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
43121	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43115	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	f	0.000		0	0	0	8
43131	989	1	4.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	15.93	0.00	0.00	0.00	1	0	0.0000	104.40	t	0.000		0	0	0	27
43122	2972	1	620.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.0000	45880.00	t	0.000		0	0	0	8
43123	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	8
43118	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	f	0.000		0	0	0	8
43124	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
43125	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
43126	138	1	1.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	10.83	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
43127	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
43129	995	1	3.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	20.55	0.00	0.00	0.00	1	0	0.0000	134.70	t	0.000		0	0	0	27
43129	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.50	t	0.000		0	0	0	27
43130	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
43132	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	13
43128	139	1	1.0000	f	1119.997000	949.150000	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CHICLAYO DE 800 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-109 Y GRT: 0112-363, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 04/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43134	561	1	60.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	0	13
43135	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43136	139	1	1.0000	f	3929.400000	3330.000000	0.00	0.00	0.00	t	599.40	0.00	0.00	0.00	1	0	1.0000	3929.40	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LIMA HASTA CHICLAYO. PLACAS: T9E-841/M3P-985.FECHA DE SERVICIO 06/09/2018	0	0	0	1
43137	3086	1	1.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	11.52	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	0	8
43138	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
43133	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	444.00	f	0.000		0	0	0	8
43133	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	f	0.000		0	0	0	8
43133	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	f	0.000		0	0	0	8
43138	991	1	8.0000	f	64.000000	54.237300	0.00	0.00	0.00	t	78.10	0.00	0.00	0.00	2	0	0.0000	512.00	t	0.000		0	0	0	27
43138	993	1	40.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	3	0	0.0000	640.00	t	0.000		0	0	0	27
43138	995	1	10.0000	f	44.700000	37.881400	0.00	0.00	0.00	t	68.19	0.00	0.00	0.00	4	0	0.0000	447.00	t	0.000		0	0	0	27
43138	561	1	26.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	90.82	0.00	0.00	0.00	5	0	0.0000	595.40	t	0.000		0	0	0	13
43138	214	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	6	0	0.0000	57.00	t	0.000		0	0	0	15
43138	215	1	40.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	7	0	0.0000	152.00	t	0.000		0	0	0	15
43138	663	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	8	0	0.0000	38.00	t	0.000		0	0	0	15
43138	664	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	9	0	0.0000	11.40	t	0.000		0	0	0	15
43139	129	1	9.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	0	8
43139	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
43140	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43142	27	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	t	0.000		0	0	0	8
43144	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.00	t	0.000		0	0	0	8
43145	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	8
43143	997	1	25.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	24.79	0.00	0.00	0.00	1	0	0.0000	162.50	f	0.000		0	0	0	27
43141	995	1	1.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	6.85	0.00	0.00	0.00	1	0	0.0000	44.90	f	0.000		0	0	0	27
43141	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	f	0.000		0	0	0	27
43141	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.00	f	0.000		0	0	0	13
43141	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
43146	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43147	107	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	13
43148	987	1	70.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	304.32	0.00	0.00	0.00	1	0	0.0000	1995.00	t	0.000		0	0	0	27
43148	989	1	20.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	79.63	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	0	27
43149	561	1	10.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	35.85	0.00	0.00	0.00	1	0	0.0000	235.00	t	0.000		0	0	0	13
43150	129	1	6.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
43150	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
43151	3090	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
43160	986	1	5.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	22.04	0.00	0.00	0.00	1	0	0.0000	144.50	t	0.000		0	0	0	27
43160	214	1	2.5000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	2	0	0.0000	9.50	t	0.000		0	0	0	15
43160	2885	1	250.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.0000	200.00	t	0.000		0	0	0	1
43153	139	1	1.0000	f	270.000000	228.813600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000	SERVICIO DE TRANSPORTE DESDE JLO  HASTA SULLANA DE 3 TUBOS CORRUGADOS HDP. SEGUN GRR: 010-503 Y GRT:107-017, PLACA : T8O-853 PRECIO DEL FLETE: S/.270 POR TUBO. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\r\nOBRA MOTUPE\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43154	139	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PUNTO NUEVE DE 25 MTS DE ARENA AMARILLA. SEGUN GRR: 008-1151 Y GRT:012-516, PLACA : T9F-842/TAE-986 PRECIO DEL FLETE: S/.15.00 POR MTS. FECHA DE SERVICIO: 17/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43152	561	1	50.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.0000	1175.00	t	0.000		0	0	0	13
43152	560	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	2	0	0.0000	2040.00	t	0.000		0	0	0	13
43152	986	1	20.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	88.17	0.00	0.00	0.00	3	0	0.0000	578.00	t	0.000		0	0	0	27
43152	1220	1	250.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	4	0	0.0000	625.00	t	0.000		0	0	0	4
43155	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43156	561	1	109.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	0.0000	2278.10	t	0.000		0	0	0	13
43157	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43158	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
43161	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
43161	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	8
43161	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	113.00	t	0.000		0	0	0	8
43161	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
43162	1211	1	1500.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	1
43163	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
43164	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43166	5	1	9.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	648.00	t	0.000		0	0	0	8
43166	57	1	6.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.00	t	0.000		0	0	0	8
43167	92	1	82.0000	f	36.300000	36.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2976.60	t	0.000		0	0	0	8
43168	2751	1	105.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1137.20	0.00	0.00	0.00	1	0	0.0000	7455.00	t	0.000		0	0	0	8
43168	2972	1	85.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	920.59	0.00	0.00	0.00	2	0	0.0000	6035.00	t	0.000		0	0	0	8
43169	2751	1	70.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	758.14	0.00	0.00	0.00	1	0	0.0000	4970.00	t	0.000		0	0	0	8
43170	129	1	8.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	452.00	t	0.000		0	0	0	8
43170	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
43171	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
43165	560	1	150.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	150.0000	15.00	t	0.000		0	0	0	13
43159	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	0	8
43172	129	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	113.00	t	0.000		0	0	0	8
43172	70	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	113.00	t	0.000		0	0	0	8
43172	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
43173	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
43173	129	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	0	8
43173	57	1	2.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	8
43174	101	1	7.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	742.00	t	0.000		0	0	0	8
43175	58	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	13
43175	70	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	56.50	t	0.000		0	0	0	8
43176	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
43177	129	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
43178	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43179	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
43180	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43181	987	1	25.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	108.69	0.00	0.00	0.00	1	0	0.0000	712.50	t	0.000		0	0	0	27
43182	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43193	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	13
43185	999	1	1.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	1	0	0.0000	11.80	t	0.000		0	0	0	27
43184	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	f	0.000		0	0	0	13
43186	2972	1	6.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	8
43187	129	1	27.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1525.50	t	0.000		0	0	0	8
43187	89	1	23.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	851.00	t	0.000		0	0	0	8
43188	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
43189	3086	1	8.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	92.75	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
43190	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43191	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
43192	129	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
43192	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
43193	76	1	5.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.50	t	0.000		0	0	0	13
43193	58	1	6.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	447.00	t	0.000		0	0	0	13
43194	989	1	4.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	15.93	0.00	0.00	0.00	1	0	0.0000	104.40	t	0.000		0	0	0	27
43195	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
43197	129	1	9.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.50	t	0.000		0	0	0	8
43198	2972	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
43199	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
43200	2751	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
43201	143	1	5.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.0000	117.50	t	0.000		0	0	0	13
43201	76	1	6.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	495.00	t	0.000		0	0	0	13
43201	58	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	223.50	t	0.000		0	0	0	13
43201	129	1	4.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	226.00	t	0.000		0	0	0	8
43202	561	1	70.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	223.17	0.00	0.00	0.00	1	0	0.0000	1463.00	t	0.000		0	0	0	13
43203	561	1	12.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	38.26	0.00	0.00	0.00	1	0	0.0000	250.80	t	0.000		0	0	0	13
43201	70	1	13.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	747.50	f	0.000		0	0	0	8
43206	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
43206	129	1	16.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	920.00	t	0.000		0	0	0	8
43206	57	1	4.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	328.00	t	0.000		0	0	0	8
43206	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	169.50	t	0.000		0	0	0	8
43206	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	5	0	0.0000	36.00	t	0.000		0	0	0	1
43196	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	f	0.000		0	0	0	8
43207	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43208	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
43208	89	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
43209	561	1	150.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	478.22	0.00	0.00	0.00	1	0	0.0000	3135.00	t	0.000		0	0	0	13
43210	3086	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
43212	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43211	987	1	10.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	43.78	0.00	0.00	0.00	1	0	0.0000	287.00	t	0.000		0	0	0	27
43211	999	1	10.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	27
43204	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	27
43205	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	1	0	0.0000	142.50	f	0.000		0	0	0	27
43183	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
43211	214	1	5.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	2.82	0.00	0.00	0.00	3	0	0.0000	18.50	t	0.000		0	0	0	15
43214	2972	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
43229	129	1	7.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	8
43229	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
43215	2972	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
43216	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
43229	54	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	8
43213	560	1	16.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	f	0.000		0	0	0	13
43217	2972	1	70.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	758.14	0.00	0.00	0.00	1	0	0.0000	4970.00	t	0.000		0	0	0	8
43165	987	1	60.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	60.0000	72.00	t	0.000		0	0	0	27
43218	561	1	9.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	28.69	0.00	0.00	0.00	1	0	0.0000	188.10	t	0.000		0	0	0	13
43219	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43221	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43222	989	1	50.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	0	27
43222	993	1	30.0000	f	15.700000	13.305100	0.00	0.00	0.00	t	71.85	0.00	0.00	0.00	2	0	0.0000	471.00	t	0.000		0	0	0	27
43222	999	1	30.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	3	0	0.0000	345.00	t	0.000		0	0	0	27
43222	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	4	0	0.0000	189.00	t	0.000		0	0	0	27
43222	560	1	40.0000	f	24.700000	20.932200	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	5	0	0.0000	988.00	t	0.000		0	0	0	13
43222	561	1	30.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	103.88	0.00	0.00	0.00	6	0	0.0000	681.00	t	0.000		0	0	0	13
43222	663	1	30.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	7	0	0.0000	111.00	t	0.000		0	0	0	15
43223	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43224	989	1	50.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	50.0000	10.00	t	0.000		0	0	0	27
43225	129	1	7.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	395.50	t	0.000		0	0	0	8
43226	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
43226	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
43227	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
43228	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
43230	129	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
43231	993	1	30.0000	f	15.800000	13.389800	0.00	0.00	0.00	t	72.31	0.00	0.00	0.00	1	0	0.0000	474.00	t	0.000		0	0	0	27
43231	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	27
43231	987	1	20.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	3	0	0.0000	560.00	t	0.000		0	0	0	27
43232	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
43233	2751	1	10.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	0	8
43234	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6935 Y GRT: 040-231. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 07/09/2018.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43235	3086	1	24.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	278.24	0.00	0.00	0.00	1	0	0.0000	1824.00	t	0.000		0	0	0	8
43236	2751	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
42871	2972	1	7.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	80.62	0.00	0.00	0.00	1	0	0.0000	528.50	t	0.000		0	0	0	8
43237	138	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
43238	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43239	2751	1	99.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1072.22	0.00	0.00	0.00	1	0	0.0000	7029.00	t	0.000		0	0	0	8
43240	5	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
43241	129	1	1.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	56.50	t	0.000		0	0	0	8
43242	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
43243	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
43243	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1900.00	t	0.000		0	0	0	8
43244	2751	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
43245	2751	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
43246	2751	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
43247	2751	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
43248	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43248	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
43249	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43220	987	1	24.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	f	0.000		0	0	0	27
43220	999	1	22.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	39.60	0.00	0.00	0.00	2	0	0.0000	259.60	f	0.000		0	0	0	27
43220	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	f	0.000		0	0	0	27
43220	560	1	45.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	4	0	0.0000	1125.00	f	0.000		0	0	0	13
43220	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	5	0	0.0000	345.00	f	0.000		0	0	0	13
43250	2587	1	14.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
43250	27	1	10.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	565.00	t	0.000		0	0	0	8
43250	129	1	9.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	549.00	t	0.000		0	0	0	8
43250	57	1	7.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	616.00	t	0.000		0	0	0	8
43250	92	1	21.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	819.00	t	0.000		0	0	0	8
43253	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
43251	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
43252	987	1	12.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	27
43252	989	1	5.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	19.91	0.00	0.00	0.00	2	0	0.0000	130.50	f	0.000		0	0	0	27
43254	663	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	5	0	0.0000	32.00	f	0.000		0	0	0	15
43254	999	1	25.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	45.00	0.00	0.00	0.00	3	0	0.0000	295.00	f	0.000		0	0	0	27
43255	561	1	70.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	223.17	0.00	0.00	0.00	1	0	0.0000	1463.00	t	0.000		0	0	0	13
43256	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
43258	989	1	60.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	238.88	0.00	0.00	0.00	1	0	0.0000	1566.00	t	0.000		0	0	0	27
43259	2751	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
43260	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
43262	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	f	0.000		0	0	0	13
43258	561	1	75.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	2	0	0.0000	1725.00	f	0.000		0	0	0	13
43263	70	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
43264	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
43265	2972	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
43220	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	f	0.000		0	0	0	15
43220	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	7	0	0.0000	20.00	f	0.000		0	0	0	15
43285	106	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	13
43267	995	1	1.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	6.73	0.00	0.00	0.00	1	0	0.0000	44.10	t	0.000		0	0	0	27
43254	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	2	0	0.0000	1425.00	f	0.000		0	0	0	27
43254	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	f	0.000		0	0	0	15
43254	662	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	6	0	0.0000	16.00	f	0.000		0	0	0	15
43266	999	1	5.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	0	27
43266	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	0.0000	230.00	f	0.000		0	0	0	13
43266	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
43268	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	f	0.000		0	0	0	8
43270	129	1	50.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	0	8
43271	129	1	50.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	0	8
43272	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	15
43273	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
43274	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
43276	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
43279	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
43277	107	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
43280	2972	1	50.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	8
43281	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43282	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	0	13
43283	2751	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
43284	2751	1	50.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.0000	3625.00	t	0.000		0	0	0	8
43285	3090	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
43286	3067	1	34.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	378.61	0.00	0.00	0.00	1	0	0.0000	2482.00	t	0.000		0	0	0	8
43286	2972	1	16.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	180.61	0.00	0.00	0.00	2	0	0.0000	1184.00	t	0.000		0	0	0	8
43287	987	1	16.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	70.05	0.00	0.00	0.00	1	0	0.0000	459.20	t	0.000		0	0	0	27
43287	214	1	5.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	2.82	0.00	0.00	0.00	2	0	0.0000	18.50	t	0.000		0	0	0	15
43287	995	1	8.0000	f	44.700000	37.881400	0.00	0.00	0.00	t	54.55	0.00	0.00	0.00	3	0	0.0000	357.60	t	0.000		0	0	0	27
43287	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	0	27
43288	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
43257	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	8
43257	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	f	0.000		0	0	0	8
43269	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	f	0.000		0	0	0	8
43278	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	f	0.000		0	0	0	13
43289	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
43275	2751	1	250.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	2688.56	0.00	0.00	0.00	1	0	0.0000	17625.00	f	0.000		0	0	0	8
43254	560	1	60.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	f	0.000		0	0	0	13
43290	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
43290	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
43291	2972	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
43292	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
43295	89	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
43296	2972	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
43297	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
43297	27	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	t	0.000		0	0	0	8
43294	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
43294	57	1	3.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.50	f	0.000		0	0	0	8
43294	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	f	0.000		0	0	0	8
43316	993	1	200.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	497.29	0.00	0.00	0.00	1	0	0.0000	3260.00	f	0.000		0	0	0	27
43299	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	8
43299	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
43299	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	0	13
43299	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	13
43300	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	1
43301	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
43302	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	37.00	f	0.000		0	0	0	8
43302	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	8
43303	27	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43304	561	1	75.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	0	13
43305	1637	1	1.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	2.56	0.00	0.00	0.00	1	0	0.0000	16.80	t	0.000		0	0	0	1
43306	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43307	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
43308	561	1	16.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	51.01	0.00	0.00	0.00	1	0	0.0000	334.40	t	0.000		0	0	0	13
43309	57	1	5.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	422.50	t	0.000		0	0	0	8
43310	995	1	12.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	82.19	0.00	0.00	0.00	1	0	0.0000	538.80	t	0.000		0	0	0	27
43311	139	1	1.0000	f	270.000000	228.813600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000	SERVICIO DE TRANSPORTE DESDE JLO  HASTA SULLANA DE 3 TUBOS CORRUGADOS HDP. SEGUN GRR: 010-503 Y GRT:107-017, PLACA : T8O-853 PRECIO DEL FLETE: S/.270 POR TUBO. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\r\nOBRA MOTUPE\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43312	139	1	1.0000	f	1119.997000	949.150000	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.0000	1120.00	t	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CHICLAYO DE 800 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-109 Y GRT: 0112-363, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 04/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43316	215	1	100.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	f	0.000		0	0	0	15
43315	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
43315	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.50	t	0.000		0	0	0	8
43315	79	1	2.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	144.00	t	0.000		0	0	0	1
43318	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43319	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43313	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	f	0.000		0	0	0	13
43320	139	1	1.0000	f	269.995800	228.810000	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	1.0000	270.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE 3 TUBOS CORRUGADOS HDP. SEGUN GRR: 010-503 Y GRT:107-017, PLACA : T8O-853 PRECIO DEL FLETE: S/. 90.00 POR TUBO. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43317	54	1	43.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3440.00	t	0.000		0	0	0	8
43321	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43321	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
43359	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
43289	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	f	0.000		0	0	0	8
43322	139	1	1.0000	f	1119.997000	949.150000	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	1.0000	1120.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CHICLAYO DE 800 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-109 Y GRT: 0112-363, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 04/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43323	987	1	45.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	195.64	0.00	0.00	0.00	1	0	0.0000	1282.50	t	0.000		0	0	0	27
43323	997	1	26.0000	f	6.400000	5.423700	0.00	0.00	0.00	t	25.38	0.00	0.00	0.00	2	0	0.0000	166.40	t	0.000		0	0	0	27
43323	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	3	0	0.0000	1165.00	t	0.000		0	0	0	13
43324	139	1	1.0000	f	3304.000000	2800.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	1.0000	3304.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA CHICLAYO. PLACAS T9E-914/TEQ-992 FECHA DEL SERVICIO 07/09/2018. SEGUN GUIAS ADJUNTAS G.R.T 046-0015	0	0	0	1
43314	54	1	42.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	0	8
43293	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
43325	215	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	15
43326	3086	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43327	999	1	4.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.0000	47.20	t	0.000		0	0	0	27
43328	2972	1	8.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	92.75	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
43329	3086	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
43330	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
43330	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	169.00	t	0.000		0	0	0	8
43330	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	185.00	t	0.000		0	0	0	8
43332	2972	1	35.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	0	8
43333	2751	1	40.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	0	8
43335	5	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.50	t	0.000		0	0	0	8
43331	5	1	32.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2368.00	f	0.000		0	0	0	8
43337	2751	1	20.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	8
43339	101	1	10.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1060.00	t	0.000		0	0	0	8
43340	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
43341	2751	1	195.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	2097.08	0.00	0.00	0.00	1	0	0.0000	13747.50	t	0.000		0	0	0	8
43342	138	1	11.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
43343	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43344	139	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 500 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE. SEGUN GRR: 007-002 Y GRT: 0108-316, PLACA : T8O-833 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 15/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43345	139	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 500 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 007-003 Y GRT: 0108-317, PLACA : T8O-833 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43346	2751	1	75.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	806.57	0.00	0.00	0.00	1	0	0.0000	5287.50	t	0.000		0	0	0	8
43347	2751	1	75.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	806.57	0.00	0.00	0.00	1	0	0.0000	5287.50	t	0.000		0	0	0	8
43348	2972	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
43349	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43350	139	1	1.0000	f	1250.000000	1059.322000	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	1.0000	1250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 500 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO ACUCARERA DEL NORTE SAC. SEGUN GRR: 007-017 Y GRT: 107-025, PLACA : T8O-846 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 25/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43351	2972	1	53.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	598.27	0.00	0.00	0.00	1	0	0.0000	3922.00	t	0.000		0	0	0	8
43352	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
43352	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
43352	107	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	208.00	t	0.000		0	0	0	13
43352	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	305.00	t	0.000		0	0	0	8
43352	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	67.50	t	0.000		0	0	0	8
43352	27	1	2.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	113.00	t	0.000		0	0	0	8
43352	59	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	300.00	t	0.000		0	0	0	13
43353	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43354	139	1	1.0000	f	2249.999900	1906.779600	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	1.0000	2250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 900 BLS DE AZUCAR RUBIA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-0052 Y GRT: 037-230, PLACA : T8N-800-M3M-992 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 06/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43355	139	1	1.0000	f	2250.000400	1906.780000	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	1.0000	2250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-0053 Y GRT: 033-249, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 06/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43356	139	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICIS HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 0008-263 Y GRT: 107-034, PLACA : T8O-846 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 06/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43357	995	1	67.0000	f	43.800000	37.118600	0.00	0.00	0.00	t	447.65	0.00	0.00	0.00	1	0	0.0000	2934.60	t	0.000		0	0	0	27
43357	987	1	40.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	2	0	0.0000	1120.00	t	0.000		0	0	0	27
43357	993	1	41.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	100.07	0.00	0.00	0.00	3	0	0.0000	656.00	t	0.000		0	0	0	27
43338	561	1	24.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	f	0.000		0	0	0	13
43358	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43359	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
43289	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	f	0.000		0	0	0	8
43338	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
43336	2972	1	230.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	2473.47	0.00	0.00	0.00	1	0	0.0000	16215.00	f	0.000		0	0	0	8
43360	2972	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	1	0	0.0000	2115.00	t	0.000		0	0	0	8
43360	2751	1	180.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1935.76	0.00	0.00	0.00	2	0	0.0000	12690.00	t	0.000		0	0	0	8
43361	139	1	1.0000	f	1040.000000	881.355900	0.00	0.00	0.00	t	158.64	0.00	0.00	0.00	1	0	1.0000	1040.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1162 Y GRT:    015-677, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 06/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43362	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	0	8
43362	101	1	3.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	318.00	t	0.000		0	0	0	8
43363	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
43363	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	0	1
43364	129	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
43381	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LEGUIA DE CEMENTO Y FIERRO SEGUN GRR: 008-1167 Y GRT:0108-320, PLACA : T8O-853 FECHA DE SERVICIO: 10/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43338	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
43338	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
43365	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
43367	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43368	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43369	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43370	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
43371	561	1	30.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	0	13
43372	25	1	1.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	55.00	t	0.000		0	0	0	8
43372	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
43372	79	1	1.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	71.50	t	0.000		0	0	0	1
43383	987	1	2.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	1	0	0.0000	58.40	t	0.000		0	0	0	27
43374	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43375	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
43373	2972	1	50.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	0	8
43376	561	1	6.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	19.13	0.00	0.00	0.00	1	0	0.0000	125.40	t	0.000		0	0	0	13
43378	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43379	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43380	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
43384	997	1	4.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
43385	2972	1	30.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	1	0	0.0000	2085.00	t	0.000		0	0	0	8
43437	992	1	100.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	27
43437	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	2	0	0.0000	2850.00	t	0.000		0	0	0	27
43386	139	1	1.0000	f	262.300000	222.288100	0.00	0.00	0.00	t	40.01	0.00	0.00	0.00	1	0	1.0000	262.30	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA JLO DE  6.100 TM DE FIERRO. SEGUN GRR: 001-441 Y GRT: 107-036, PLACA : T8O-846 PRECIO DEL FLETE: S/. 43.00 POR TM. FECHA DE SERVICIO: 08/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\nGRR: 008-1166\r\nGRT: 107-038	0	0	0	1
43387	992	1	80.0000	f	15.800000	13.389800	0.00	0.00	0.00	t	192.81	0.00	0.00	0.00	1	0	0.0000	1264.00	t	0.000		0	0	0	27
43382	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SAN MARCOS JLO DE CEMENTO Y FIEROO. SEGUN GRR: 008-1163 Y GRT:107-032, PLACA : T8O-853 FECHA DE SERVICIO: 07/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43388	129	1	10.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
43389	989	1	38.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	146.07	0.00	0.00	0.00	1	0	0.0000	957.60	t	0.000		0	0	0	27
43390	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43391	2751	1	50.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
43392	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
43394	79	1	5.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	1
43395	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
43396	561	1	8.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	25.51	0.00	0.00	0.00	1	0	0.0000	167.20	t	0.000		0	0	0	13
43377	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	f	0.000		0	0	0	15
43397	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	t	0.000		0	0	0	8
43399	2751	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
43398	560	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	0.0000	325.00	f	0.000		0	0	0	13
43400	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
43401	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43334	129	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
43402	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43402	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
43403	2972	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
43366	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	f	0.000		0	0	0	13
43393	560	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	0.0000	325.00	f	0.000		0	0	0	13
43393	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	2	0	0.0000	184.00	f	0.000		0	0	0	13
43393	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
43403	2751	1	90.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	988.47	0.00	0.00	0.00	2	0	0.0000	6480.00	t	0.000		0	0	0	8
43404	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
43405	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
43406	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
43407	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
43407	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
43408	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43409	2751	1	45.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	483.94	0.00	0.00	0.00	1	0	0.0000	3172.50	t	0.000		0	0	0	8
43409	138	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
43410	129	1	10.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	8
43410	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
43411	2751	1	40.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	0	8
43412	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
43412	129	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
43412	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
43413	3086	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
43414	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43415	3086	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43416	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43417	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43418	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43419	2972	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
43420	57	1	1.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.50	t	0.000		0	0	0	8
43420	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
43421	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
43421	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	8
43421	129	1	15.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	870.00	t	0.000		0	0	0	8
43421	79	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	296.00	t	0.000		0	0	0	1
43422	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43423	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	8
43424	129	1	3.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
43425	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43426	2751	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
43427	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
43428	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43429	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	8
43430	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43431	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43432	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	13
43433	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
43435	561	1	34.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	108.40	0.00	0.00	0.00	1	0	0.0000	710.60	t	0.000		0	0	0	13
43436	560	1	137.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	520.37	0.00	0.00	0.00	1	0	0.0000	3411.30	t	0.000		0	0	0	13
43437	995	1	10.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	68.49	0.00	0.00	0.00	3	0	0.0000	449.00	t	0.000		0	0	0	27
43438	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	15
43439	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43439	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
43440	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
43440	129	1	2.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
43434	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	f	0.000		0	0	0	13
43441	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
43442	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43443	2972	1	8.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	84.81	0.00	0.00	0.00	1	0	0.0000	556.00	t	0.000		0	0	0	8
43444	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43445	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	13
43446	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
43447	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
43448	561	1	14.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	44.63	0.00	0.00	0.00	1	0	0.0000	292.60	t	0.000		0	0	0	13
43449	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43450	139	1	1.0000	f	2850.000000	2415.254200	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	1.0000	2850.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PACASMAYO SEGUN GUIAS GRR: 980-0473316 GRT: 001-1032. VALOR REFERENCIAL: S/ 3188.57 NUMERO OFERTA EFLETEX : 51561	0	0	0	1
43451	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
43452	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
43453	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
43454	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43454	107	1	10.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	0	13
43454	110	1	11.0000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	583.00	t	0.000		0	0	0	13
43454	97	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.50	t	0.000		0	0	0	8
43454	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
43455	2972	1	70.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	752.80	0.00	0.00	0.00	1	0	0.0000	4935.00	t	0.000		0	0	0	8
43455	2751	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	2	0	0.0000	1410.00	t	0.000		0	0	0	8
43456	129	1	8.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	488.00	t	0.000		0	0	0	8
43457	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43458	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
43458	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
43459	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
43460	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43460	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
43461	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
43461	129	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	8
43462	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
43463	138	1	150.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1601.69	0.00	0.00	0.00	1	0	0.0000	10500.00	t	0.000		0	0	0	8
43464	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	13
43465	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43466	5	1	20.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
43466	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
43467	2587	1	10.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	0	8
43467	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	0	1
43467	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
43467	27	1	3.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	169.50	t	0.000		0	0	0	8
43467	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	122.00	t	0.000		0	0	0	8
43467	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	352.00	t	0.000		0	0	0	8
43468	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43468	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
43469	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
43471	138	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
43472	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	0	13
43474	138	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	1	0	0.0000	2115.00	t	0.000		0	0	0	8
43476	2751	1	50.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
43478	2751	1	150.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1613.14	0.00	0.00	0.00	1	0	0.0000	10575.00	t	0.000		0	0	0	8
43479	2972	1	128.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1435.12	0.00	0.00	0.00	1	0	0.0000	9408.00	t	0.000		0	0	0	8
43480	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	13
43480	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	0	13
43480	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	0	8
43481	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
43482	997	1	45.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	43.25	0.00	0.00	0.00	1	0	0.0000	283.50	t	0.000		0	0	0	27
43482	987	1	60.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	2	0	0.0000	1710.00	t	0.000		0	0	0	27
43482	561	1	70.0000	f	23.085500	19.564000	0.00	0.00	0.00	t	246.51	0.00	0.00	0.00	3	0	0.0000	1615.99	t	0.000		0	0	0	13
43483	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43484	2751	1	50.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	522.46	0.00	0.00	0.00	1	0	0.0000	3425.00	t	0.000		0	0	0	8
43485	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
43485	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
43486	2751	1	80.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	1	0	0.0000	5640.00	t	0.000		0	0	0	8
43487	997	1	70.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	67.27	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	27
43470	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
43473	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
43473	987	1	30.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	2	0	0.0000	876.00	f	0.000		0	0	0	27
43473	995	1	6.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	41.37	0.00	0.00	0.00	3	0	0.0000	271.20	f	0.000		0	0	0	27
43488	560	1	143.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	543.16	0.00	0.00	0.00	1	0	0.0000	3560.70	f	0.000		0	0	0	13
43477	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	13
43475	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	f	0.000		0	0	0	8
43489	999	1	15.0000	f	12.500000	10.593200	0.00	0.00	0.00	t	28.60	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	27
43489	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	27
43489	214	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	15
43489	215	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	4	0	0.0000	15.20	t	0.000		0	0	0	15
43489	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	5	0	0.0000	7.60	t	0.000		0	0	0	15
43490	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43473	992	1	15.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	4	0	0.0000	240.00	f	0.000		0	0	0	27
43473	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	f	0.000		0	0	0	15
43491	138	1	7.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	0	8
43492	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
43493	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43293	57	1	3.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.50	f	0.000		0	0	0	8
43293	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	f	0.000		0	0	0	8
43494	2972	1	4.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	1	0	0.0000	278.00	t	0.000		0	0	0	8
43495	997	1	30.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	28.83	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	27
43496	987	1	6.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	0	27
43497	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
43500	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO. PLACAS: T9E-841/M3P-985.FECHA DE SERVICIO 12/09/2018	0	0	0	1
43498	139	1	1.0000	f	3929.400000	3330.000000	0.00	0.00	0.00	t	599.40	0.00	0.00	0.00	1	0	1.0000	3929.40	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-920/TEQ-988.FECHA DE SERVICIO 11/09/2018	0	0	0	1
43499	139	1	1.0000	f	3929.400000	3330.000000	0.00	0.00	0.00	t	599.40	0.00	0.00	0.00	1	0	1.0000	3929.40	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-882/TER-974.FECHA DE SERVICIO 12/09/2018	0	0	0	1
43501	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
43502	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43503	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43504	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43505	129	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	0	8
43506	2972	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
43507	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43508	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
43509	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
43510	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
43511	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	0	13
43512	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43512	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
43513	2577	1	5.0000	f	14.900000	12.627100	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	1
43513	1956	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	0	17
43513	1421	1	4.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	3	0	0.0000	18.00	t	0.000		0	0	0	17
43513	766	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	4	0	0.0000	2.40	t	0.000		0	0	0	17
43513	1990	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	17
43513	2513	1	1.0000	f	76.900000	65.169500	0.00	0.00	0.00	t	11.73	0.00	0.00	0.00	6	0	0.0000	76.90	t	0.000		0	0	0	15
43513	193	1	3.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	7	0	0.0000	6.30	t	0.000		0	0	0	17
43513	2488	1	1.0000	f	9.500000	8.050800	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	8	0	0.0000	9.50	t	0.000		0	0	0	15
43513	644	1	20.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	9	0	0.0000	46.00	t	0.000		0	0	0	1
43513	2441	1	2.0000	f	5.700000	4.830500	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	10	0	0.0000	11.40	t	0.000		0	0	0	17
43513	2057	1	1.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	11	0	0.0000	6.50	t	0.000		0	0	0	17
43513	3094	1	4.0000	f	57.500000	48.728800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	12	0	0.0000	230.00	t	0.000		0	0	0	1
43513	691	1	10.0000	f	1.600000	1.355900	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	13	0	0.0000	16.00	t	0.000		0	0	0	17
43513	2555	1	2.0000	f	5.200000	4.406800	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	14	0	0.0000	10.40	t	0.000		0	0	0	17
43513	3095	1	3.0000	f	9.800000	8.305100	0.00	0.00	0.00	t	4.48	0.00	0.00	0.00	15	0	0.0000	29.40	t	0.000		0	0	0	1
43513	2561	1	1.0000	f	15.200000	12.881400	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	16	0	0.0000	15.20	t	0.000		0	0	0	17
43513	2354	1	5.0000	f	24.300000	20.593200	0.00	0.00	0.00	t	18.53	0.00	0.00	0.00	17	0	0.0000	121.50	t	0.000		0	0	0	17
43513	2352	1	3.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	18	0	0.0000	33.60	t	0.000		0	0	0	17
43513	2308	1	2.0000	f	13.700000	11.610200	0.00	0.00	0.00	t	4.18	0.00	0.00	0.00	19	0	0.0000	27.40	t	0.000		0	0	0	17
43513	3093	1	4.0000	f	29.700000	25.169500	0.00	0.00	0.00	t	18.12	0.00	0.00	0.00	20	0	0.0000	118.80	t	0.000		0	0	0	27
43513	3092	1	5.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	21	0	0.0000	105.50	t	0.000		0	0	0	27
43515	2972	1	20.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	0	8
43517	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
43517	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
43518	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	0	8
43514	57	1	6.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	501.00	f	0.000		0	0	0	8
43520	3096	1	3.0000	f	2090.000000	1771.186400	0.00	0.00	0.00	t	956.44	0.00	0.00	0.00	1	0	0.0000	6270.00	t	0.000		0	0	0	1
43521	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
43522	992	1	18.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	44.76	0.00	0.00	0.00	1	0	0.0000	293.40	t	0.000		0	0	0	27
43523	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	27
43524	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	13
43525	129	1	3.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	8
43525	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
43526	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
43527	70	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
43527	79	1	6.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	429.00	t	0.000		0	0	0	1
43527	57	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	528.00	t	0.000		0	0	0	8
43528	2972	1	105.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1129.19	0.00	0.00	0.00	1	0	0.0000	7402.50	t	0.000		0	0	0	8
43528	2751	1	81.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	871.09	0.00	0.00	0.00	2	0	0.0000	5710.50	t	0.000		0	0	0	8
43529	92	1	8.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
43530	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
43531	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43532	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43532	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
43534	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
43535	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43533	999	1	5.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.0000	59.00	f	0.000		0	0	0	27
43536	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
43539	3086	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
43540	70	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43541	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43542	3	1	10.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
43516	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	f	0.000		0	0	0	13
43543	561	1	150.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	478.22	0.00	0.00	0.00	1	0	0.0000	3135.00	t	0.000		0	0	0	13
43544	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
43545	561	1	158.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	503.73	0.00	0.00	0.00	1	0	0.0000	3302.20	t	0.000		0	0	0	13
43546	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	8
43546	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	122.00	t	0.000		0	0	0	8
43546	79	1	2.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	143.00	t	0.000		0	0	0	1
43538	2972	1	4.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	1	0	0.0000	278.00	f	0.000		0	0	0	8
43519	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	f	0.000		0	0	0	8
43519	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	f	0.000		0	0	0	8
43519	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	f	0.000		0	0	0	8
43546	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	117.00	t	0.000		0	0	0	8
43546	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	172.50	t	0.000		0	0	0	8
43547	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43548	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
43550	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	0	13
43552	561	1	40.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	127.53	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	0	13
43551	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
43551	995	1	2.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	13.79	0.00	0.00	0.00	2	0	0.0000	90.40	f	0.000		0	0	0	27
43551	992	1	3.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	f	0.000		0	0	0	27
43554	997	1	1.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	1	0	0.0000	6.30	t	0.000		0	0	0	27
43563	58	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
43555	561	1	20.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	13
43556	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
43549	89	1	70.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2590.00	t	0.000		0	0	0	8
43549	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	0	8
43549	57	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	528.00	t	0.000		0	0	0	8
43549	79	1	6.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	429.00	t	0.000		0	0	0	1
43558	987	1	6.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	27
43558	989	1	14.0000	f	25.200000	21.355900	0.00	0.00	0.00	t	53.82	0.00	0.00	0.00	2	0	0.0000	352.80	t	0.000		0	0	0	27
43565	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
43559	2751	1	70.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	758.14	0.00	0.00	0.00	1	0	0.0000	4970.00	t	0.000		0	0	0	8
43560	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43557	129	1	8.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	464.00	f	0.000		0	0	0	8
43561	561	1	50.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.0000	1045.00	t	0.000		0	0	0	13
43562	215	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	15
43575	54	1	6.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	0	8
43564	74	1	132.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	1	0	132.0000	4620.00	f	0.000		0	0	0	13
43564	110	1	50.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	50.0000	2700.00	f	0.000		0	0	0	13
43564	76	1	80.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	80.0000	6000.00	f	0.000		0	0	0	13
43565	129	1	16.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	976.00	t	0.000		0	0	0	8
43565	2587	1	7.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	472.50	t	0.000		0	0	0	8
43566	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	0	13
43567	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
43568	561	1	21.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	66.95	0.00	0.00	0.00	1	0	0.0000	438.90	t	0.000		0	0	0	13
43569	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	0	13
43570	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43571	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43572	2700	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	f	0.000	Correspondiente al mes de Agosto del año 2018\r\nN° ORDEN DE COMPRA : 479619\r\nN° ORDEN DE RECEPCION : 459470	0	0	0	2
43573	3086	1	7.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	81.15	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
43574	3086	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
43575	129	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43576	129	1	13.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	754.00	t	0.000		0	0	0	8
43576	57	1	10.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	840.00	t	0.000		0	0	0	8
43553	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
43577	992	1	15.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	f	0.000		0	0	0	27
43578	65	1	20.0000	f	39.000000	33.050800	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	20.0000	780.00	f	0.000		0	0	0	1
43579	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
43580	561	1	20.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	63.76	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	13
43581	992	1	100.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	27
43581	995	1	15.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	102.74	0.00	0.00	0.00	2	0	0.0000	673.50	t	0.000		0	0	0	27
43581	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	3	0	0.0000	2850.00	t	0.000		0	0	0	27
43582	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
43584	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
43585	2751	1	30.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
43587	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43588	2587	1	15.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1012.50	t	0.000		0	0	0	8
43583	65	1	20.0000	f	39.000000	33.050800	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	1
43586	138	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	f	0.000		0	0	0	8
43577	995	1	22.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	151.02	0.00	0.00	0.00	1	0	0.0000	990.00	f	0.000		0	0	0	27
43563	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
43589	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	8
43589	97	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
43590	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43591	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
43592	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
43583	74	1	132.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	2	0	0.0000	4620.00	f	0.000		0	0	0	13
43594	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43593	76	1	80.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6000.00	f	0.000		0	0	0	13
43593	110	1	50.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2700.00	f	0.000		0	0	0	13
43595	138	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
43596	2972	1	100.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1075.42	0.00	0.00	0.00	1	0	0.0000	7050.00	t	0.000		0	0	0	8
43597	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43598	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
43599	2751	1	100.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1075.42	0.00	0.00	0.00	1	0	0.0000	7050.00	t	0.000		0	0	0	8
43600	2751	1	131.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1408.81	0.00	0.00	0.00	1	0	0.0000	9235.50	f	0.000		0	0	0	8
43601	215	1	6.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	15
43601	561	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	2	0	0.0000	67.50	t	0.000		0	0	0	13
43298	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	8
43602	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
43603	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43604	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	13
43604	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
43605	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
43606	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43607	70	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
43608	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
43609	560	1	8.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	30.39	0.00	0.00	0.00	1	0	0.0000	199.20	f	0.000		0	0	0	13
43610	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43625	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-152 Y GRT:040-233, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 13/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43612	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	f	0.000		0	0	0	8
43613	2751	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	8
43615	992	1	4.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	27
43616	139	1	1.0000	f	3409.999400	2889.830000	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-050 Y GRT: 039-193, PLACA : T9F-842/TES-978 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 07/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43614	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-051 Y GRT: 007-955, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 07/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43617	995	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	27
43618	2751	1	100.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1075.42	0.00	0.00	0.00	1	0	0.0000	7050.00	t	0.000		0	0	0	8
43619	2751	1	70.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	752.80	0.00	0.00	0.00	1	0	0.0000	4935.00	t	0.000		0	0	0	8
43620	139	1	1.0000	f	2169.999900	1838.983000	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	1.0000	2170.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-265 Y GRT: 047-010, PLACA : T9E-841/M3P-985 PRECIO DEL FLETE: S/. 3.50 POR BOLSA. FECHA DE SERVICIO: 10/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43621	2972	1	20.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	0	8
43622	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43672	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
43623	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-154 Y GRT:036-188, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 13/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43624	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
43626	79	1	2.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	0	1
43626	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
43627	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
43628	27	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
43629	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43630	560	1	75.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	284.87	0.00	0.00	0.00	1	0	0.0000	1867.50	t	0.000		0	0	0	13
43631	561	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
43632	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
43633	139	1	1.0000	f	20.000100	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA JLO DE FIERRO Y CEMENTO. SEGUN GRR: 008-1168 Y GRT:107-039, PLACA : T8O-846  FECHA DE SERVICIO: 12/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43635	54	1	8.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	656.00	t	0.000		0	0	0	8
43636	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
43637	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	27
43637	997	1	40.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	27
43637	214	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	15
43637	663	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	0	15
43638	561	1	5.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	0.0000	104.50	t	0.000		0	0	0	13
43639	101	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
43640	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43641	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
43642	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
43643	79	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	1
43643	30	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	8
43643	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	0	8
43644	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43645	139	1	1.0000	f	2915.426000	2470.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	1.0000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE AGROLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV . FECHA DE SERVICIO: 06/09/2018. SEGUN GUIAS G.R.T  044-0024 Y G.R.R 030-425  Y PLACAS ADJUNTAS T9E-920/TEQ-988\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
43646	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
43634	561	1	15.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	13
43647	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43648	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43650	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
43651	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.0000	23.50	t	0.000		0	0	0	13
43649	139	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DE FECHA 05-09-2018 SEGUN G.R.T 0046-13 /0046-14 CON 30 TM DE PRODUCTOS VARIOS A S/ 50.00 INCLUIDO IGV. PLACAS ADJUNTAS : T9E-914/TEQ-992	0	0	0	1
43652	139	1	1.0000	f	1595.000100	1351.695000	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	1.0000	1595.00	f	0.000	SERVICIO DE TRANSPORTE DE FECHA 01-09-2018 SEGUN G.R.T 045-0010 CON 29 TM DE PANCAMEL A S/ 55.00 INCLUIDO IGV. PLACAS ADJUNTAS : T9E-845/TEQ-997	0	0	0	1
43653	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
43653	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
43654	139	1	1.0000	f	2100.000000	1779.661000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	1.0000	2100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LIMA HASTA TRUJILLO CON 31 TM DE AVENA ENTERA ESTABILIZADA. SEGUN PLACAS :T9F-842/TES-978 . SEGUN GUIAS :G.R.T 039-195 Y G.R.R 001446 .  FECHA DE SERVICIO 13/09/2018	0	0	0	1
43655	139	1	1.0000	f	2099.998800	1779.660000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	1.0000	2100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LIMA HASTA TRUJILLO CON 31 TM DE PRODUCTO. SEGUN PLACAS :ACV-729/TAE-995 . SEGUN GUIAS :G.R.T 007-957.  FECHA DE SERVICIO 13/09/2018	0	0	0	1
43656	3086	1	7.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	81.15	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
43657	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43658	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43659	560	1	17.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	64.83	0.00	0.00	0.00	1	0	0.0000	425.00	f	0.000		0	0	0	13
43660	2972	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43660	3086	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
43661	999	1	12.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.0000	141.60	t	0.000		0	0	0	27
43663	70	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	8
43665	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	f	0.000		0	0	0	13
43666	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
43667	561	1	45.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	143.47	0.00	0.00	0.00	1	0	0.0000	940.50	t	0.000		0	0	0	13
43668	139	1	1.0000	f	969.995400	822.030000	0.00	0.00	0.00	t	147.97	0.00	0.00	0.00	1	0	1.0000	970.00	f	0.000	VENTA DE CRISTAL ESPEJO Y MOTOR ELECTRICO	0	0	0	1
43669	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
43670	2972	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43671	138	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
43673	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43674	2751	1	115.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1236.74	0.00	0.00	0.00	1	0	0.0000	8107.50	t	0.000		0	0	0	8
43662	58	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	f	0.000		0	0	0	13
43713	138	1	5.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
43664	987	1	26.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	115.02	0.00	0.00	0.00	1	0	0.0000	754.00	f	0.000		0	0	0	27
43675	139	1	1.0000	f	4286.000000	3632.203400	0.00	0.00	0.00	t	653.80	0.00	0.00	0.00	1	0	1.0000	4286.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PIURA SEGUN GUIAS GRR: 614-20709/614-20710 GRT: 045-011. VALOR REFERENCIAL: S/ 3,278.89 NUMERO OFERTA EFLETEX : 52324	0	0	0	1
43676	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43677	2972	1	50.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
43678	138	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
43679	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	13
43679	144	1	1.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	13
43662	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	f	0.000		0	0	0	8
43662	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	122.00	f	0.000		0	0	0	8
43680	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	13
43680	97	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	8
43680	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	13
43680	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	39.00	t	0.000		0	0	0	8
43681	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
43681	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	0	8
43682	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	8
43682	57	1	3.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.50	t	0.000		0	0	0	8
43682	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
43684	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43684	79	1	1.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.50	t	0.000		0	0	0	1
43684	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
43684	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	39.00	t	0.000		0	0	0	8
43684	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.50	t	0.000		0	0	0	8
43685	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43688	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
43689	129	1	7.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	427.00	t	0.000		0	0	0	8
43691	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
43690	560	1	27.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	1	0	0.0000	675.00	f	0.000		0	0	0	13
43693	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43692	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
43695	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43696	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
43697	139	1	1.0000	f	4334.140000	3673.000000	0.00	0.00	0.00	t	661.14	0.00	0.00	0.00	1	0	1.0000	4334.14	f	0.000	SERVICIO DE TRANSPORTE DE JAEN HASTA PIURA CON 36.730 TM DE CAFE ORGANICO A S/100.00 MAS IGV SEGUN PLACAS T9E-885/TER-981. SEGUNN G.R.R: 013-0349 G.R.T :001-1035      FECHA SERVICIO 13/09/2018	0	0	0	1
43698	561	1	60.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	1	0	0.0000	1254.00	t	0.000		0	0	0	13
43699	2751	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
43701	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6936 Y GRT: 023-235. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 14/09/2018.VALOR REFERENCIAL S/ 1281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43611	3086	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
43703	70	1	6.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
43703	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	212.00	t	0.000		0	0	0	8
43704	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43706	129	1	8.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	488.00	t	0.000		0	0	0	8
43705	560	1	14.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	f	0.000		0	0	0	13
43708	2972	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
43694	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	13
43709	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
43711	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
43705	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	2	0	0.0000	91.20	f	0.000		0	0	0	13
43712	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43707	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	13
43702	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	f	0.000		0	0	0	8
43715	57	1	3.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	8
43686	129	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	f	0.000		0	0	0	8
43687	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	f	0.000		0	0	0	8
43687	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
43696	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	0	8
43700	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	0	8
43683	129	1	7.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	8
43683	57	1	3.0000	f	83.500000	83.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.50	f	0.000		0	0	0	8
43716	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
43716	2751	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	0	8
43724	560	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	13
43718	2751	1	100.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1075.42	0.00	0.00	0.00	1	0	0.0000	7050.00	t	0.000		0	0	0	8
43719	999	1	1.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	2	0	0.0000	11.80	t	0.000		0	0	0	27
43719	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	15
43735	2751	1	44.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	476.54	0.00	0.00	0.00	2	0	0.0000	3124.00	t	0.000		0	0	0	8
43717	57	1	50.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4300.00	f	0.000		0	0	0	8
43719	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	1	0	0.0000	319.00	f	0.000		0	0	0	27
43714	2751	1	130.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1348.47	0.00	0.00	0.00	1	0	0.0000	8840.00	t	0.000		0	0	0	8
43721	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43722	2751	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
43702	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	f	0.000		0	0	0	8
43723	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
43725	561	1	85.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	270.99	0.00	0.00	0.00	1	0	0.0000	1776.50	t	0.000		0	0	0	13
43726	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43726	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
43727	3086	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
43728	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43729	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43730	138	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
43731	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
43732	3086	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
43733	138	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
43734	138	1	150.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1613.14	0.00	0.00	0.00	1	0	0.0000	10575.00	t	0.000		0	0	0	8
43734	2751	1	60.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	645.25	0.00	0.00	0.00	2	0	0.0000	4230.00	t	0.000		0	0	0	8
43735	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
43736	129	1	30.0000	f	60.800000	60.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1824.00	t	0.000		0	0	0	8
43736	5	1	30.0000	f	71.800000	71.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2154.00	t	0.000		0	0	0	8
43736	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	390.00	t	0.000		0	0	0	8
43736	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	575.00	t	0.000		0	0	0	8
43737	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43738	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
43720	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	0	8
43720	129	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	58.00	f	0.000		0	0	0	8
43683	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	f	0.000		0	0	0	8
43739	129	1	70.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4270.00	t	0.000		0	0	0	8
43740	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
43740	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	880.00	t	0.000		0	0	0	8
43740	129	1	30.0000	f	60.800000	60.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1824.00	t	0.000		0	0	0	8
43740	5	1	30.0000	f	71.800000	71.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2154.00	t	0.000		0	0	0	8
43741	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43742	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
43742	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	0	1
43743	138	1	10.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	8
43744	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
43745	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
43746	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43746	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	122.00	t	0.000		0	0	0	8
43747	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43748	995	1	16.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	110.32	0.00	0.00	0.00	1	0	0.0000	723.20	t	0.000		0	0	0	27
43748	992	1	11.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	27
43748	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	t	0.000		0	0	0	27
43718	138	1	200.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	2135.59	0.00	0.00	0.00	2	0	0.0000	14000.00	f	0.000		0	0	0	8
43748	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	9	0	0.0000	142.50	f	0.000		0	0	0	27
43748	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	8	0	0.0000	375.00	f	0.000		0	0	0	13
43748	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	0	15
43748	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
43748	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	15
43748	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	t	0.000		0	0	0	15
43749	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
43751	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43752	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	27
43752	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	0	13
43752	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	13
43753	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
43754	129	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
43756	25	1	10.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	510.00	t	0.000		0	0	0	8
43756	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
43756	68	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	189.00	t	0.000		0	0	0	8
43757	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
43758	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	f	0.000		0	0	0	13
43758	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	f	0.000		0	0	0	15
43759	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
43759	2751	1	5.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	54.15	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	8
43760	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43761	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
43763	139	1	1.0000	f	14717.904000	12472.800000	0.00	0.00	0.00	t	2245.10	0.00	0.00	0.00	1	0	1.0000	14717.90	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO 06/08/18 AL 21/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43764	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43765	138	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
43843	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	f	0.000		0	0	0	13
43766	139	1	1.0000	f	17450.182200	14788.290000	0.00	0.00	0.00	t	2661.89	0.00	0.00	0.00	1	0	1.0000	17450.18	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO 11/08/18 AL 09/09/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43768	139	1	1.0000	f	12671.323800	10738.410000	0.00	0.00	0.00	t	1932.91	0.00	0.00	0.00	1	0	1.0000	12671.32	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851.FECHA DE SERVICIO 08/08/18 AL 23/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43762	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	13
43769	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	f	0.000		0	0	0	13
43770	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	1	0	0.0000	625.00	f	0.000		0	0	0	13
43771	139	1	1.0000	f	12490.300000	10585.000000	0.00	0.00	0.00	t	1905.30	0.00	0.00	0.00	1	0	1.0000	12490.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 14/08/18 AL 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43773	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
43774	139	1	1.0000	f	30113.509100	25519.923000	0.00	0.00	0.00	t	4593.59	0.00	0.00	0.00	1	0	1.0000	30113.51	f	0.000	SERVICIO DE REPARACION TOTAL DE LA UNIDAD PLACA T8M-942 POR SINIESTRO.	0	0	0	1
43776	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
43778	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43780	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43781	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
43782	3086	1	8.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	92.75	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
43767	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	f	0.000		0	0	0	8
43772	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	0	8
43772	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	f	0.000		0	0	0	1
43772	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	f	0.000		0	0	0	8
43784	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE SETIEMBRE.\r\n	0	0	0	1
43785	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE SETIEMBRE.\r\n	0	0	0	1
43750	129	1	20.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	8
43786	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	13
43786	58	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.50	t	0.000		0	0	0	13
43787	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43788	139	1	1.0000	f	12505.533800	10597.910000	0.00	0.00	0.00	t	1907.62	0.00	0.00	0.00	1	0	1.0000	12505.53	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826.FECHA DE SERVICIO 06/07/18 AL 16/07/18 Y 04/08/2018 AL 16/08/2018.  SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43789	561	1	20.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	13
43790	986	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	1	0	0.0000	85.50	t	0.000		0	0	0	27
43790	214	1	2.5000	f	3.700000	3.135600	0.00	0.00	0.00	t	1.41	0.00	0.00	0.00	2	0	0.0000	9.25	t	0.000		0	0	0	15
43792	3086	1	2.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	23.03	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	0	8
43793	2972	1	2.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	23.03	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	0	8
43775	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	8
43775	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	f	0.000		0	0	0	8
43794	2751	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	8
43795	92	1	25.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	975.00	t	0.000		0	0	0	8
43795	57	1	15.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1320.00	t	0.000		0	0	0	8
43796	27	1	15.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.50	t	0.000		0	0	0	8
43796	79	1	5.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	1
43796	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	244.00	t	0.000		0	0	0	8
43797	139	1	1.0000	f	489.700000	415.000000	0.00	0.00	0.00	t	74.70	0.00	0.00	0.00	1	0	1.0000	489.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937. FECHA DE SERVICIO 17/08/18 Y 26/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43798	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
43798	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
43798	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	183.00	t	0.000		0	0	0	8
43799	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43800	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43801	139	1	1.0000	f	5028.404800	4261.360000	0.00	0.00	0.00	t	767.04	0.00	0.00	0.00	1	0	1.0000	5028.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO 15/08/18 AL 25/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43802	139	1	1.0000	f	4334.140000	3673.000000	0.00	0.00	0.00	t	661.14	0.00	0.00	0.00	1	0	1.0000	4334.14	f	0.000	SERVICIO DE TRANSPORTE DE JAEN HASTA PIURA CON 36.730 TM DE CAFE ORGANICO A S/100.00 MAS IGV SEGUN PLACAS T9E-885/TER-981. SEGUNN G.R.R: 013-0349 G.R.T :001-1035      FECHA SERVICIO 13/09/2018	0	0	0	1
43803	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
43805	3086	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43806	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43807	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	f	0.000		0	0	0	13
43808	2972	1	9.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	8
43809	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
43810	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
43811	2972	1	20.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	208.98	0.00	0.00	0.00	1	0	0.0000	1370.00	t	0.000		0	0	0	8
43812	139	1	1.0000	f	13098.000000	11100.000000	0.00	0.00	0.00	t	1998.00	0.00	0.00	0.00	1	0	1.0000	13098.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.  FECHA DE SERVICIO 15/08/18 AL 29/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
43813	2972	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
43814	139	1	1.0000	f	9863.620000	8359.000000	0.00	0.00	0.00	t	1504.62	0.00	0.00	0.00	1	0	1.0000	9863.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALN-918. FECHA DE SERVICIO 14/08/18 AL 27/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43816	2972	1	40.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	433.22	0.00	0.00	0.00	1	0	0.0000	2840.00	t	0.000		0	0	0	8
43817	997	1	15.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	0	27
43817	993	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	2	0	0.0000	33.00	t	0.000		0	0	0	27
43817	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
43818	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43818	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
43819	139	1	1.0000	f	2915.426000	2470.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	1.0000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCE OLMOS AZUCAR RUBIA X 50 KG DESDE AGROLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 06/09/2018. SEGUN GUIAS G.R.T 012-522 Y G.R.R 030-427 Y PLACAS\r\nADJUNTAS T9E-882/TER-974	0	0	0	1
43815	129	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	8
43815	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	f	0.000		0	0	0	8
43821	561	1	9.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	31.30	0.00	0.00	0.00	1	0	0.0000	205.20	f	0.000		0	0	0	13
43822	138	1	25.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	0	8
43823	138	1	25.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	0	8
43825	2972	1	40.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.0000	2820.00	t	0.000		0	0	0	8
43825	2751	1	80.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	860.34	0.00	0.00	0.00	2	0	0.0000	5640.00	t	0.000		0	0	0	8
43825	138	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	3	0	0.0000	1410.00	t	0.000		0	0	0	8
43826	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43827	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43828	139	1	1.0000	f	14331.100000	12145.000000	0.00	0.00	0.00	t	2186.10	0.00	0.00	0.00	1	0	1.0000	14331.10	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937.FECHA DE SERVICIO 11/08/18 AL 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43830	129	1	11.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	671.00	t	0.000		0	0	0	8
43830	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
43831	138	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
43832	138	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
43833	138	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
43834	138	1	90.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	988.47	0.00	0.00	0.00	1	0	0.0000	6480.00	t	0.000		0	0	0	8
43835	993	1	6.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	14.92	0.00	0.00	0.00	1	0	0.0000	97.80	t	0.000		0	0	0	27
43835	999	1	20.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	27
43836	138	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
43837	138	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
43838	138	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
43839	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
43840	561	1	800.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	0.0000	16800.00	t	0.000		0	0	0	13
43841	138	1	10.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	8
43841	2972	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	2	0	0.0000	1410.00	t	0.000		0	0	0	8
43841	2751	1	55.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	591.48	0.00	0.00	0.00	3	0	0.0000	3877.50	t	0.000		0	0	0	8
43842	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
43842	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
43844	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
43845	57	1	8.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
43845	27	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
43846	70	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
43848	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
43848	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
43849	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
43849	99	1	4.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	412.00	t	0.000		0	0	0	8
43849	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	352.00	t	0.000		0	0	0	8
43849	27	1	5.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	282.50	t	0.000		0	0	0	8
43849	79	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	210.00	t	0.000		0	0	0	1
43850	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	27
43850	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	t	0.000		0	0	0	27
43850	999	1	1.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	4	0	0.0000	11.80	t	0.000		0	0	0	27
43847	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	f	0.000		0	0	0	8
43847	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	f	0.000		0	0	0	8
43851	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
43852	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
43853	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
43853	561	1	25.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	13
43854	995	1	1.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	6.73	0.00	0.00	0.00	1	0	0.0000	44.10	t	0.000		0	0	0	27
43854	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	27
43850	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	f	0.000		0	0	0	15
43855	138	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
43856	139	1	1.0000	f	979.400000	830.000000	0.00	0.00	0.00	t	149.40	0.00	0.00	0.00	1	0	1.0000	979.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940. FECHA DE SERVICIO 10/09/2018 AL 11/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43858	139	1	1.0000	f	2330.500000	1975.000000	0.00	0.00	0.00	t	355.50	0.00	0.00	0.00	1	0	1.0000	2330.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-875. FECHA DE SERVICIO 11/09/2018 AL 12/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
43859	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	f	0.000		0	0	0	13
43861	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
43862	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
43862	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
43863	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43864	3086	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
43866	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43867	987	1	12.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	27
43868	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43869	54	1	5.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	0	8
43870	129	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	0	8
43871	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
43872	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43777	139	1	1.0000	f	4356.371200	3691.840000	0.00	0.00	0.00	t	664.53	0.00	0.00	0.00	1	0	1.0000	4356.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO 08/08/2018 Y 09/08/2018 Y 06/09/2018 AL 08/09/2018 SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43874	3086	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
43876	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
43877	2972	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
43878	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43860	139	1	1.0000	f	5192.778800	4400.660000	0.00	0.00	0.00	t	792.12	0.00	0.00	0.00	1	0	1.0000	5192.78	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826. FECHA DE SERVICIO 07/09/2018 AL 16/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43879	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43880	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
43779	139	1	1.0000	f	12937.520000	10964.000000	0.00	0.00	0.00	t	1973.52	0.00	0.00	0.00	1	0	1.0000	12937.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO 14/08/18 AL 25/08/18 Y 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
43783	139	1	1.0000	f	16844.972000	14275.400000	0.00	0.00	0.00	t	2569.57	0.00	0.00	0.00	1	0	1.0000	16844.97	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 18/07/2018 Y 14/08/2018 AL 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43755	139	1	1.0000	f	17698.418800	14998.660000	0.00	0.00	0.00	t	2699.76	0.00	0.00	0.00	1	0	1.0000	17698.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO 06/08/18 AL 27/08/18 Y 05/09/2018 AL 10/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43857	139	1	1.0000	f	6539.819600	5542.220000	0.00	0.00	0.00	t	997.60	0.00	0.00	0.00	1	0	1.0000	6539.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886. FECHA DE SERVICIO  05/09/2018 AL 13/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43804	139	1	1.0000	f	4040.300100	3423.983100	0.00	0.00	0.00	t	616.32	0.00	0.00	0.00	1	0	1.0000	4040.30	f	0.000	SERVICIO DE TRANSPORTE DE JAEN HASTA PIURA CON 36.730 TM DE CAFE ORGANICO A S/110.00 INCLUIDO IGV SEGUN PLACAS T9E-885/TER-981. SEGUNN G.R.R: 013-0349 G.R.T :001-1035 FECHA SERVICIO 13/09/2018	0	0	0	1
43882	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	13
43881	995	1	9.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	2	0	0.0000	396.00	f	0.000		0	0	0	27
43881	987	1	25.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	108.69	0.00	0.00	0.00	3	0	0.0000	712.50	f	0.000		0	0	0	27
43865	139	1	1.0000	f	5192.696200	4400.590000	0.00	0.00	0.00	t	792.11	0.00	0.00	0.00	1	0	1.0000	5192.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 08/09/2018 Y 14/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43883	5	1	7.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
43884	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43884	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
43885	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
43885	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
43886	5	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
43820	139	1	1.0000	f	5710.869600	4839.720000	0.00	0.00	0.00	t	871.15	0.00	0.00	0.00	1	0	1.0000	5710.87	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO 16/08/18 AL 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43875	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
43887	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
43887	3086	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	8
43888	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
43889	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43890	138	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
43891	101	1	7.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	752.50	t	0.000		0	0	0	8
43881	999	1	76.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	134.48	0.00	0.00	0.00	1	0	0.0000	881.60	f	0.000		0	0	0	27
43873	2972	1	27.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	302.72	0.00	0.00	0.00	1	0	0.0000	1984.50	f	0.000		0	0	0	8
43891	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
43891	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	1
43892	101	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
43893	561	1	700.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2231.69	0.00	0.00	0.00	1	0	0.0000	14630.00	t	0.000		0	0	0	13
43894	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-064- Y GRT: 038-186, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 14/09/2018.	0	0	0	1
43895	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
43896	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
43897	139	1	1.0000	f	1399.999900	1186.440600	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 700 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-062 Y GRT: 015-678, PLACA: ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 14/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43898	561	1	42.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	133.90	0.00	0.00	0.00	1	0	0.0000	877.80	t	0.000		0	0	0	13
43899	139	1	1.0000	f	6925.420000	5869.000000	0.00	0.00	0.00	t	1056.42	0.00	0.00	0.00	1	0	1.0000	6925.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTO VARIOS.PLACA AMO-713. FECHA DE SERVICIO 07/09/2018 AL 15/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43900	2972	1	50.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
43900	2751	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	2	0	0.0000	1410.00	t	0.000		0	0	0	8
43901	561	1	80.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	255.05	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	0	13
43902	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
43903	139	1	1.0000	f	1260.000000	1067.796600	0.00	0.00	0.00	t	192.20	0.00	0.00	0.00	1	0	1.0000	1260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 900 BLS DE AZUCAR RUBIA DOMESTICA DE 50KG CON LOGO AZUCARERA DEL NORTE. SEGUN GRR: 009-061 Y GRT: 035-213, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 12/09/06/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43904	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
43905	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 100 BLS DE AZUCAR RUBIA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 007-026 Y GRT: 107-040, PLACA: T8O-853/M3R-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 12/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43829	139	1	1.0000	f	15993.790800	13554.060000	0.00	0.00	0.00	t	2439.73	0.00	0.00	0.00	1	0	1.0000	15993.79	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 19/07/2018 AL 20/07/2018 Y 16/08/18 AL 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
43906	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	13
43907	2972	1	1.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
43908	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-0063 Y GRT: 017-624, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 14/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
43909	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
43909	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	8
43909	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.00	t	0.000		0	0	0	8
43911	561	1	3.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	0	13
43912	2972	1	10.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	8
43912	138	1	170.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1828.22	0.00	0.00	0.00	2	0	0.0000	11985.00	t	0.000		0	0	0	8
43914	139	1	1.0000	f	583.800000	494.745800	0.00	0.00	0.00	t	89.05	0.00	0.00	0.00	1	0	1.0000	583.80	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 0210-446 Y GRT: 047-012, PLACA : T9E-841/M3P-985 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/----\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
43910	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	f	0.000		0	0	0	13
43910	560	1	22.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	2	0	0.0000	550.00	f	0.000		0	0	0	13
43824	139	1	1.0000	f	16553.984000	14028.800000	0.00	0.00	0.00	t	2525.18	0.00	0.00	0.00	1	0	1.0000	16553.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936. FECHA DE SERVICIO 15/08/2018 AL 14/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
43910	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	f	0.000		0	0	0	15
43964	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
43948	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
43915	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-694 Y GRT: 035-214, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
43916	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43918	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	13
43919	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 0210-445 Y GRT: 037-233, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ ----\r\n\t\t\t\t\r\nSERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN  POR 15 TM. DE FERTILIZANTES. SEGUN GRR: 0210-443 Y GRT: 037-232, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 356.55\r\n\r\nGRR: 002-1284\r\nGRT: 037-234\t\t\t\t\t\t\t\r\n	0	0	0	1
43920	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43913	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	f	0.000		0	0	0	8
43917	561	1	50.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	13
43923	3086	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43925	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
43925	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	244.00	t	0.000		0	0	0	8
43927	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
43927	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
43928	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
43929	138	1	150.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1613.14	0.00	0.00	0.00	1	0	0.0000	10575.00	t	0.000		0	0	0	8
43929	2972	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	2	0	0.0000	2115.00	t	0.000		0	0	0	8
43930	139	1	1.0000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.0000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-444 Y GRT: 033-252, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 375.48\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
43931	99	1	7.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	721.00	t	0.000		0	0	0	8
43931	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	0	8
43931	2587	1	17.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1147.50	t	0.000		0	0	0	8
43932	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43932	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
43934	68	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
43935	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43936	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
43938	560	1	400.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	1519.32	0.00	0.00	0.00	1	0	0.0000	9960.00	t	0.000		0	0	0	13
43939	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
43940	138	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
43933	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	f	0.000		0	0	0	13
43941	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
43942	561	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
43943	561	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	0	13
43944	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43946	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	8
43954	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
43949	89	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
43950	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43951	561	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	t	0.000		0	0	0	13
43952	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43953	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
43953	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
43953	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	305.00	t	0.000		0	0	0	8
43953	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	117.00	t	0.000		0	0	0	8
43953	144	1	1.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	108.00	t	0.000		0	0	0	13
43953	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	54.00	t	0.000		0	0	0	8
43953	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	74.50	t	0.000		0	0	0	13
43955	561	1	80.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	255.05	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	0	13
43956	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	t	0.000		0	0	0	13
43956	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	13
43956	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	3	0	0.0000	6.70	t	0.000		0	0	0	27
43957	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43958	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
43958	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
43958	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
43959	3086	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
43959	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
43960	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
43961	3086	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
43962	25	1	2.0000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	102.00	t	0.000		0	0	0	8
43963	27	1	40.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
43924	101	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	f	0.000		0	0	0	8
43945	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	f	0.000		0	0	0	8
43947	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
43922	561	1	80.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	278.24	0.00	0.00	0.00	1	0	0.0000	1824.00	f	0.000		0	0	0	13
43937	101	1	12.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1242.00	f	0.000		0	0	0	8
43965	99	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	8
43965	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	8
43966	3086	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
43967	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1169 Y GRT:023-237, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 16/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44043	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
43968	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1170 Y GRT: 040-235, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 16/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44039	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
43969	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1171 Y GRT:037-236, PLACA: T8N-800-M3M-992 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 16/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43970	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
43972	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
43974	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1172 Y GRT:036-192, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 16/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43985	2972	1	3.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	8
43975	138	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
43973	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	13
43976	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1176 Y GRT:033-254, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 16/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43977	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
43977	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
43978	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1177 Y GRT:038-188, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43979	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
43980	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	1
43980	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	0	8
43980	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000		0	0	0	8
43981	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1178 Y GRT:015-680, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43982	68	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
43983	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1179 Y GRT:035-217, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
43986	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	13
43986	993	1	109.0000	f	15.800000	13.389800	0.00	0.00	0.00	t	262.71	0.00	0.00	0.00	2	0	0.0000	1722.20	t	0.000		0	0	0	27
43986	214	1	10.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	3	0	0.0000	35.00	t	0.000		0	0	0	15
43986	995	1	33.0000	f	43.800000	37.118600	0.00	0.00	0.00	t	220.48	0.00	0.00	0.00	4	0	0.0000	1445.40	t	0.000		0	0	0	27
43987	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43989	2972	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
43984	987	1	10.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	0.0000	292.00	f	0.000		0	0	0	27
43984	999	1	7.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	2	0	0.0000	84.00	f	0.000		0	0	0	27
43984	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
43973	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	2	0	0.0000	45.60	f	0.000		0	0	0	13
43954	992	1	2.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	f	0.000		0	0	0	27
43990	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
43990	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	13
43990	58	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	13
43990	59	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	13
43988	992	1	9.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	f	0.000		0	0	0	27
43971	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	f	0.000		0	0	0	8
43971	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	f	0.000		0	0	0	8
43990	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	88.00	t	0.000		0	0	0	8
43990	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	6	0	0.0000	72.00	t	0.000		0	0	0	1
43990	79	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	70.00	t	0.000		0	0	0	1
43991	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
43992	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
43993	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
43995	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
43994	561	1	15.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	13
43998	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
43999	999	1	25.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	43.86	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	27
43999	987	1	12.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	52.54	0.00	0.00	0.00	2	0	0.0000	344.40	t	0.000		0	0	0	27
43999	993	1	12.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	3	0	0.0000	192.00	t	0.000		0	0	0	27
43999	995	1	16.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	107.63	0.00	0.00	0.00	4	0	0.0000	705.60	t	0.000		0	0	0	27
43999	214	1	20.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	5	0	0.0000	74.00	t	0.000		0	0	0	15
44000	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
44001	2972	1	21.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	221.03	0.00	0.00	0.00	1	0	0.0000	1449.00	t	0.000		0	0	0	8
44044	145	1	1.0000	f	22.667800	19.210000	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	1.0000	22.67	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 12/09/2018 AL 13/09/2018.	0	0	0	2
44002	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA  POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-700 Y GRT: 017-625, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 17/09/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
43996	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	f	0.000		0	0	0	8
44009	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
44003	138	1	3.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	8
44004	139	1	1.0000	f	648.000000	549.152500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	1.0000	648.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A MOCHUMI POR 18 TM. DE FERTILIZANTES. SEGUN GRR: 009-702 Y GRT: 017-626, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 18/09/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DE PAITA A TUCUME POR 18 TM. DE FERTILIZANTES. SEGUN GRR: 009-703 Y GRT: 017-627, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 18/09/2018. VALOR REFER. S/ -----\t\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44005	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
43996	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	f	0.000		0	0	0	8
44006	138	1	80.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	8
44007	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
44008	138	1	50.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	0	8
44008	2972	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	2	0	0.0000	2115.00	t	0.000		0	0	0	8
44009	987	1	3.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	0	27
44010	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
44010	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
44011	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
44013	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
44013	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
44014	99	1	2.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	8
44014	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
44014	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
44015	68	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1054.00	t	0.000		0	0	0	8
44016	27	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
44016	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	0	8
44016	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000		0	0	0	8
44017	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
44018	139	1	1.0000	f	3299.999900	2796.610100	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	1.0000	3300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-033 Y GRT: 007-958. PLACA: ACV-729/TAE-995. FECHA DE SERVICIO 17/09/2018.VALOR REFERENCIAL S/ ------\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44019	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	1
44019	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
44020	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
44021	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	15
44022	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44023	561	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	13
44024	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
44025	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
44025	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
44012	2972	1	3.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	f	0.000		0	0	0	8
43997	987	1	25.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	f	0.000		0	0	0	27
43997	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	f	0.000		0	0	0	27
44025	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
44026	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44027	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
44027	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
44029	107	1	4.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
44029	106	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	13
44030	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
44030	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	8
44030	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
44031	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
44031	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	122.00	t	0.000		0	0	0	8
44031	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
44031	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	39.00	t	0.000		0	0	0	8
44033	138	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
44034	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44034	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
44035	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44035	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.00	t	0.000		0	0	0	8
44036	2972	1	1.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
44037	139	1	1.0000	f	4616.160000	3912.000000	0.00	0.00	0.00	t	704.16	0.00	0.00	0.00	1	0	1.0000	4616.16	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A JAEN SEGUN GUIAS GRR: 980-0474640 GRT: 001-1034. VALOR REFERENCIAL: S/ ----\r\nNUMERO OFERTA EFLETEX : 52968	0	0	0	1
44038	79	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	1
44040	129	1	19.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1159.00	t	0.000		0	0	0	8
44041	3086	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44046	139	1	1.0000	f	3299.999800	2796.610000	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	1.0000	3300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-034 Y GRT: 039-196. PLACA: T9F-842/TES-978. FECHA DE SERVICIO 17/09/2018.VALOR REFERENCIAL S/ --------\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44045	145	1	1.0000	f	84.659900	71.745700	0.00	0.00	0.00	t	12.91	0.00	0.00	0.00	1	0	1.0000	84.66	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 13/09/2018 AL 19/09/2018.\r\n	0	0	0	2
44048	2751	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44049	561	1	6.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	20.87	0.00	0.00	0.00	1	0	0.0000	136.80	t	0.000		0	0	0	13
44051	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	13
44047	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
44052	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44053	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
44054	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44055	139	1	1.0000	f	1595.000100	1351.695000	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	1.0000	1595.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO  HASTA LURIN.  PRECIO FLETE S/ 55.00 INCLUIDO IGV. CON 29 TM DE PRODUCTO . FECHA DE SERVICIO: 01/09/2018. SEGUN GUIAS G.R.T 047-007 Y G.R.R 001-00314 .PLACAS ADJUNTAS : T9E-841/M3P-985.	0	0	0	1
44056	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
44032	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	f	0.000		0	0	0	8
44057	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44058	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 12/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090423, GRT: 040-232; V.R: S/ 1180.21\r\n\t\t\t\r\n	0	0	0	1
44059	3086	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
44060	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
44061	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44062	99	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	8
44062	98	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	1
44042	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
44063	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
44064	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44065	3086	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
44066	5	1	3.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
44066	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
44050	561	1	80.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	f	0.000		0	0	0	13
44066	68	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	0	8
44066	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.50	t	0.000		0	0	0	1
44067	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44068	993	1	1.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	0	27
44069	993	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	0	27
44070	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 12/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090422, GRT: 036-187; V.R: S/ 1182.28\r\n\t\t\r\n	0	0	0	1
44071	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
44072	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090957, GRT: 038-187; V.R: S/ 1183.67\r\n\t\t\t\r\n	0	0	0	1
44073	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44075	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44158	129	1	11.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	671.00	t	0.000		0	0	0	8
44076	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090941, GRT: 015-679; V.R: S/ 1183.67\r\n\t\t\t\r\n	0	0	0	1
44078	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090940, GRT: 035-215; V.R: S/ 1186.09\r\n\t\t\t\r\n	0	0	0	1
44079	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44080	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
44081	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090950, GRT: 033-253; V.R: S/ 1184.01\r\n\t\t\t\r\n	0	0	0	1
44082	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
44074	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	f	0.000		0	0	0	8
44074	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	f	0.000		0	0	0	8
44083	3086	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44084	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090956, GRT: 037-235; V.R: S/ 1183.32\r\n\t\t\t\r\n	0	0	0	1
44085	2751	1	45.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.0000	3195.00	t	0.000		0	0	0	8
44086	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
44086	561	1	30.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	2	0	0.0000	657.00	t	0.000		0	0	0	13
44087	561	1	152.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	484.60	0.00	0.00	0.00	1	0	0.0000	3176.80	t	0.000		0	0	0	13
44088	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
44089	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090895, GRT: 040-234; V.R: S/ 1183.67\r\n\t\t\t\r\n	0	0	0	1
44090	561	1	100.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	13
44092	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
44093	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090918, GRT: 036-191; V.R: S/ 1183.67\r\n\t\t\r\n	0	0	0	1
44094	3086	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44095	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090892, GRT: 023-236; V.R: S/ 1181.59\r\n\r\n	0	0	0	1
44096	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
44098	139	1	1.0000	f	1590.640000	1348.000000	0.00	0.00	0.00	t	242.64	0.00	0.00	0.00	1	0	1.0000	1590.64	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 12/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0090366/144-0090367/144-0090368, GRT: 023-234; V.R: S/ 1180.21\r\n\t\t\t\r\n	0	0	0	1
44099	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
44101	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
44102	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
44103	139	1	1.0000	f	3929.400000	3330.000000	0.00	0.00	0.00	t	599.40	0.00	0.00	0.00	1	0	1.0000	3929.40	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIMENTEL. PLACAS: T9E-845/TEQ-997. FECHA DE SERVICIO 18/09/2018	0	0	0	1
44105	2972	1	40.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	8
44140	139	1	1.0000	f	4286.000000	3632.203400	0.00	0.00	0.00	t	653.80	0.00	0.00	0.00	1	0	1.0000	4286.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PIURA SEGUN GUIAS GRR: 614-20709/614-20710 GRT: 045-011. VALOR REFERENCIAL: S/ 3,278.89 NUMERO OFERTA EFLETEX : 52324	0	0	0	1
44141	139	1	1.0000	f	4100.000000	3474.576300	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	1.0000	4100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PIURA SEGUN GUIAS GRR: 614-20709/614-20710 GRT: 045-011. VALOR REFERENCIAL: S/ 3,278.89 NUMERO OFERTA EFLETEX : 52324	0	0	0	1
44143	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44138	987	1	1.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	4.45	0.00	0.00	0.00	1	0	0.0000	29.20	f	0.000		0	0	0	27
44091	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	f	0.000		0	0	0	27
44077	2972	1	110.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1174.58	0.00	0.00	0.00	1	0	0.0000	7700.00	f	0.000		0	0	0	8
44107	561	1	150.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	478.22	0.00	0.00	0.00	1	0	0.0000	3135.00	t	0.000		0	0	0	13
44108	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
44110	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44111	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	8
44112	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44113	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44114	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de setiembre del 2018.\r\n	0	0	0	1
44116	3086	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44117	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de octubre del 2018.\r\n	0	0	0	1
44118	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
44118	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	367.50	t	0.000		0	0	0	1
44106	139	1	31.0000	f	94.046000	79.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	31.0000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 12/09/2018. SEGUN GUIAS G.R.R 030-366 Y G.R.T 045-012. PLACAS ADJUNTAS T9E-845/TEQ-997.	0	0	0	10
44097	139	1	31.0000	f	94.046000	79.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	31.0000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE AGROLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-272 Y G.R.T 045-008. PLACAS ADJUNTAS T9E-845/TEQ-997.	0	0	0	10
44100	139	1	31.0000	f	94.046000	79.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	31.0000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-274 Y G.R.T 001-1031. PLACAS ADJUNTAS T9E-885/TER-981.	0	0	0	10
44119	79	1	20.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	1
44120	138	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
44121	138	1	40.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	0	8
44115	561	1	140.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	510.41	0.00	0.00	0.00	1	0	0.0000	3346.00	f	0.000		0	0	0	13
44115	989	1	100.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	2	0	0.0000	2600.00	f	0.000		0	0	0	27
44115	1211	1	4000.0000	f	0.608000	0.515300	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	3	0	0.0000	2432.00	f	0.000		0	0	0	1
44122	2972	1	15.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
44123	2972	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
44124	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
44125	129	1	13.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	793.00	f	0.000		0	0	0	8
44125	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	8
44125	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.50	t	0.000		0	0	0	1
44125	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	78.00	t	0.000		0	0	0	13
44126	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44127	5	1	26.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1872.00	t	0.000		0	0	0	8
44127	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	352.00	t	0.000		0	0	0	8
43913	3090	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	346.00	f	0.000		0	0	0	8
44128	560	1	7.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	26.59	0.00	0.00	0.00	1	0	0.0000	174.30	t	0.000		0	0	0	13
44128	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.0000	28.50	t	0.000		0	0	0	27
44129	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
44130	138	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
44109	995	1	5.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	34.47	0.00	0.00	0.00	2	0	0.0000	226.00	f	0.000		0	0	0	27
44109	993	1	5.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	3	0	0.0000	82.50	f	0.000		0	0	0	27
44109	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	4	0	0.0000	134.00	f	0.000		0	0	0	27
44109	999	1	25.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	5	0	0.0000	300.00	f	0.000		0	0	0	27
44125	57	1	9.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	792.00	t	0.000		0	0	0	8
44131	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
44132	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
44133	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
44134	560	1	8.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	0.0000	198.40	t	0.000		0	0	0	13
44135	987	1	3.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	0	27
44135	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	27
44135	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	3	0	0.0000	6.70	t	0.000		0	0	0	27
44136	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44137	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
44139	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	0	13
44142	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
44144	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	f	0.000		0	0	0	13
44109	987	1	48.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	0.0000	1368.00	f	0.000		0	0	0	27
44109	561	1	50.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	6	0	0.0000	1140.00	f	0.000		0	0	0	13
44145	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
44146	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44148	138	1	40.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	0	8
44149	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
44151	993	1	1.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	0	27
44147	987	1	2.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	1	0	0.0000	58.40	f	0.000		0	0	0	27
44150	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	f	0.000		0	0	0	15
44150	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	15
44150	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
44152	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44153	560	1	400.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	1519.32	0.00	0.00	0.00	1	0	0.0000	9960.00	t	0.000		0	0	0	13
44153	998	1	300.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	517.12	0.00	0.00	0.00	2	0	0.0000	3390.00	t	0.000		0	0	0	27
44154	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44155	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
44155	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
44156	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44157	68	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
44158	92	1	21.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	0	8
44158	99	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	309.00	t	0.000		0	0	0	8
44158	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	0	13
44158	76	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	156.00	t	0.000		0	0	0	13
44158	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	6	0	0.0000	23.00	t	0.000		0	0	0	13
44159	138	1	64.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.0000	4480.00	t	0.000		0	0	0	8
44159	2972	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	2	0	0.0000	1400.00	t	0.000		0	0	0	8
44160	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	POR EL ALQUILER DEL MES DE JUNIO DEL 2018 UBICADO EN LOS SAUCES MZ U LOTE 11 PIMENTEL-CHICLAYO-LAMBAYEQUE.	0	0	0	1
44161	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	POR EL ALQUILER DEL MES DE JULIO DEL 2018 UBICADO EN LOS SAUCES MZ U LOTE 11 PIMENTEL-CHICLAYO-LAMBAYEQUE.	0	0	0	1
44162	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	POR EL ALQUILER DEL MES DE AGOSTO DEL 2018 UBICADO EN LOS SAUCES MZ U LOTE 11 PIMENTEL-CHICLAYO-LAMBAYEQUE.	0	0	0	1
44163	3086	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
44164	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44165	999	1	1.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	1	0	0.0000	11.80	t	0.000		0	0	0	27
44166	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44167	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA TUCUME DE 20 MT CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-157 Y GRT:034-242, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 15.00 POR MT. FECHA DE SERVICIO: 17/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44169	139	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA TUCUME DE 20 MT CUBICOS DE PIEDRA CHANCADA DE 1/2. SEGUN GRR: 014-155 Y GRT:011-942, PLACA : ACT-752/M3Q-974  PRECIO DEL FLETE: S/. 10.00 POR MT. FECHA DE SERVICIO: 17/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44168	995	1	6.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	41.37	0.00	0.00	0.00	1	0	0.0000	271.20	f	0.000		0	0	0	27
44168	987	1	10.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	2	0	0.0000	292.00	f	0.000		0	0	0	27
44168	993	1	10.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	3	0	0.0000	165.00	f	0.000		0	0	0	27
44168	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	15
44168	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	15
44170	989	1	10.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	27
44212	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
44213	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44214	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44171	139	1	1.0000	f	20.000100	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA JLO DE CEMENTO SEGUN GRR: 008-1183Y GRT:112-369, PLACA : T8O-864 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 18/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA JLO DE CEMENTO Y FIERRO SEGUN GRR: 008-1184 Y GRT:107-050, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 19/09/2018\t\t\t\t\t\t\r\n\t\t\t	0	0	0	1
44172	3086	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44173	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44174	989	1	40.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	154.98	0.00	0.00	0.00	1	0	0.0000	1016.00	t	0.000		0	0	0	27
44174	987	1	52.0000	f	28.200000	23.898300	0.00	0.00	0.00	t	223.69	0.00	0.00	0.00	2	0	0.0000	1466.40	t	0.000		0	0	0	27
44168	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	6	0	0.0000	375.00	f	0.000		0	0	0	13
44175	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44175	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
44176	995	1	6.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	41.09	0.00	0.00	0.00	1	0	0.0000	269.40	t	0.000		0	0	0	27
44176	993	1	20.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	27
44176	214	1	27.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	15
44177	3086	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44178	3086	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44178	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
44179	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
44180	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44181	987	1	18.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	78.25	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	0	27
44181	999	1	12.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	27
44181	997	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	3	0	0.0000	26.80	t	0.000		0	0	0	27
44181	993	1	4.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	4	0	0.0000	66.00	t	0.000		0	0	0	27
44181	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	5	0	0.0000	625.00	t	0.000		0	0	0	13
44181	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	6	0	0.0000	228.00	t	0.000		0	0	0	13
44182	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
44183	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44184	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44185	989	1	40.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	40.0000	8.00	t	0.000		0	0	0	27
44185	987	1	52.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	2	0	52.0000	10.40	t	0.000		0	0	0	27
44186	995	1	3.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	20.68	0.00	0.00	0.00	1	0	0.0000	135.60	t	0.000		0	0	0	27
44186	987	1	2.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	2	0	0.0000	58.40	t	0.000		0	0	0	27
44186	993	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	3	0	0.0000	33.00	t	0.000		0	0	0	27
44186	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	4	0	0.0000	13.40	t	0.000		0	0	0	27
44186	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	5	0	0.0000	249.00	t	0.000		0	0	0	13
44186	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	6	0	0.0000	114.00	t	0.000		0	0	0	13
44187	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44188	3086	1	9.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	8
44189	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44190	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
44190	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
44191	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44192	2751	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
44193	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
44194	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
44194	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
44196	138	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44197	138	1	50.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	0	8
44197	2972	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	2	0	0.0000	1400.00	t	0.000		0	0	0	8
44198	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44199	3086	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44200	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44201	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44202	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44202	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
44203	560	1	30.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	113.95	0.00	0.00	0.00	1	0	0.0000	747.00	t	0.000		0	0	0	13
44204	3086	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44205	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44206	138	1	4.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
44207	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	4.0000	104.00	f	0.000		0	0	0	27
44208	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	8
44208	99	1	2.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	206.00	t	0.000		0	0	0	8
44208	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	117.00	t	0.000		0	0	0	8
44208	2587	1	12.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	810.00	t	0.000		0	0	0	8
44208	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	183.00	t	0.000		0	0	0	8
44208	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	78.00	t	0.000		0	0	0	13
44209	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
44210	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
44211	987	1	6.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	0	27
44211	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
44214	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
44214	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
44214	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	4	0	0.0000	25.00	t	0.000		0	0	0	13
44215	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44216	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
44217	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
44218	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44220	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
44222	3086	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44219	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	f	0.000		0	0	0	8
44219	5	1	15.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1117.50	f	0.000		0	0	0	8
44219	57	1	11.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	962.50	f	0.000		0	0	0	8
44219	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.50	f	0.000		0	0	0	8
44223	5	1	7.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
44223	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	441.00	t	0.000		0	0	0	1
44225	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
44225	662	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	15
44225	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	15
44225	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	0	15
44225	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	t	0.000		0	0	0	15
44226	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	0	8
44226	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
44227	138	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	8
44228	3090	1	8.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	692.00	t	0.000		0	0	0	8
44229	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
44230	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
44224	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
44231	139	1	1.0000	f	297.499900	252.118600	0.00	0.00	0.00	t	45.38	0.00	0.00	0.00	1	0	1.0000	297.50	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA CHONGOYAPE DE 10.8 TM DE LADRILLO PARA PARED.SEGUN GRR:008-1192 Y GRT: 107-052, PLACA : T8O-853 PRECIO DEL FLETE: S/ 17.00 POR TM . FECHA DE SERVICIO: 20/09/2018.\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DESDE JLO HASTA CHONGOYAPE DE 6.7 TM CEMENTO Y FIERRO. SEGUN GRR:008-1197 Y GRT: 107-053, PLACA : T8O-853 PRECIO DEL FLETE: S/ 17.00 POR TM . FECHA DE SERVICIO: 20/09/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44232	561	1	60.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	199.53	0.00	0.00	0.00	1	0	0.0000	1308.00	t	0.000		0	0	0	13
44235	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44235	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	2	0	0.0000	22.80	t	0.000		0	0	0	13
44236	139	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	SERVICIO DE TRANSPORTE  DESDE LAMBAYEQUE HASTA LIMA CON 30 TM. PRECIO FLETE S/50.00 INCLUIDO IGV. FECHA DE SERVICIO: 05/09/2018. SEGUN GUIAS G.R.R 001-096 Y G.R.T 001-01033. PLACAS ADJUNTAS T9E-885/TER-981.	0	0	0	1
44237	2587	1	8.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	0	8
44238	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
44239	992	1	50.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	27
44239	987	1	60.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	2	0	0.0000	1710.00	t	0.000		0	0	0	27
44239	995	1	16.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	109.59	0.00	0.00	0.00	3	0	0.0000	718.40	t	0.000		0	0	0	27
44240	2751	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44234	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	f	0.000		0	0	0	13
44233	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	f	0.000		0	0	0	13
44241	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
44241	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	8
44241	92	1	17.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	637.50	t	0.000		0	0	0	8
44242	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
44244	101	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	8
44245	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
44246	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
44246	5	1	12.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	864.00	t	0.000		0	0	0	8
44243	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	13
44247	138	1	66.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	719.85	0.00	0.00	0.00	1	0	0.0000	4719.00	t	0.000		0	0	0	8
44248	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44249	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1194 Y GRT:015-682, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 20/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44225	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
44250	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
44251	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
44221	139	1	1.0000	f	20.000100	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE CEMENTO Y FIERRO. SEGUN GRR: 008-1193 Y GRT: 107-048, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 19/09/2018.\t\t\t\t\t\t\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE CEMENTO Y FIERRO. SEGUN GRR: 008-1198 Y GRT: 017-054, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 21/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\r\n	0	0	0	1
44252	138	1	7.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.0000	490.00	t	0.000		0	0	0	8
44255	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
44256	561	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	13
44257	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44258	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
44259	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
44254	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	f	0.000		0	0	0	8
44261	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	0	13
44262	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44125	99	1	8.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	824.00	t	0.000		0	0	0	8
44263	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	0	13
44263	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	2	0	0.0000	22.80	f	0.000		0	0	0	13
44264	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44264	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
44265	3086	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44266	561	1	13.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	43.23	0.00	0.00	0.00	1	0	0.0000	283.40	t	0.000		0	0	0	13
44267	25	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
44268	561	1	21.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	69.83	0.00	0.00	0.00	1	0	0.0000	457.80	t	0.000		0	0	0	13
44269	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
44270	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
44270	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
44270	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
44271	561	1	14.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	46.56	0.00	0.00	0.00	1	0	0.0000	305.20	t	0.000		0	0	0	13
44272	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
44274	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
44274	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
44253	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	f	0.000		0	0	0	13
44260	561	1	7.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	24.35	0.00	0.00	0.00	1	0	0.0000	159.60	f	0.000		0	0	0	13
44275	561	1	30.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	99.76	0.00	0.00	0.00	1	0	0.0000	654.00	t	0.000		0	0	0	13
44276	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44277	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
44278	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
44279	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44281	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44282	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44283	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44284	139	1	1.0000	f	269.995800	228.810000	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	1.0000	270.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE 3 TUBOS CORRUGADOS HDP. SEGUN GRR: 010-503 Y GRT:107-017, PLACA : T8O-853 PRECIO DEL FLETE: S/. 90.00 POR TUBO. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44285	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44280	139	1	1.0000	f	4200.000000	3559.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	1.0000	4200.00	f	0.000	SERVICIO DE TRANSPORTE DE SAN LUIS A PIURA CON 600 SACOS DE HARINA. SEGUN GRR 001-53207 GRT 046-017. PLACAS T9E-914/TEQ-992. FECHA DE VIAJE 19/09/18.	0	0	0	1
44288	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
44288	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
44288	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
44289	3086	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
44290	2972	1	45.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	0	8
44290	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	2	0	0.0000	2100.00	t	0.000		0	0	0	8
44291	139	1	1.0000	f	269.995800	228.810000	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	1.0000	270.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE 3 TUBOS CORRUGADOS HDP SEGUN GRR: 010-503 Y GRT:107-017, PLACA : T8O-83 PRECIO DEL FLETE: S/. 90.00 POR TUBO. FECHA DE SERVICIO: 02/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44292	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44293	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44273	2972	1	150.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1567.37	0.00	0.00	0.00	1	0	0.0000	10275.00	f	0.000		0	0	0	8
44286	92	1	70.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2625.00	f	0.000		0	0	0	8
44294	2972	1	100.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1067.80	0.00	0.00	0.00	1	0	0.0000	7000.00	t	0.000		0	0	0	8
44295	2972	1	100.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1067.80	0.00	0.00	0.00	1	0	0.0000	7000.00	t	0.000		0	0	0	8
44296	138	1	80.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	8
44297	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
44297	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	t	0.000		0	0	0	8
44297	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	0	8
44298	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
44299	561	1	30.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	13
44300	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
44300	2587	1	5.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	0	8
44300	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	39.00	t	0.000		0	0	0	8
44301	998	1	38.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	67.82	0.00	0.00	0.00	1	0	0.0000	444.60	t	0.000		0	0	0	27
44302	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
44302	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
44303	2972	1	4.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	0	8
44304	987	1	11.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	f	0.000		0	0	0	27
44304	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	f	0.000		0	0	0	27
44304	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	f	0.000		0	0	0	15
44304	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	4	0	0.0000	125.00	f	0.000		0	0	0	13
44305	138	1	4.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
44306	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44309	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
44310	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44308	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	27
44308	999	1	18.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	f	0.000		0	0	0	27
44308	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	f	0.000		0	0	0	15
44312	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
44307	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	f	0.000		0	0	0	8
44314	138	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
44315	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
44315	561	1	25.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	13
44365	1589	1	20.0000	f	59.000000	50.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	0	22
44317	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006938 Y GRT: 023-240. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 20/09/2018.VALOR REFERENCIAL S/ 1281.60\r\n\t\t\t	0	0	0	1
44318	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
44318	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
44319	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
44320	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006937 Y GRT: 035-220. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 20/09/2018.VALOR REFERENCIAL S/ 1281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
44321	138	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
44323	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
44323	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
44323	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
44324	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	0	13
44325	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
44326	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	27
44327	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44328	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
44322	2972	1	6.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	f	0.000		0	0	0	8
44329	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
44329	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.50	t	0.000		0	0	0	13
44330	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	f	0.000		0	0	0	15
44313	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	13
44313	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	2	0	0.0000	68.40	f	0.000		0	0	0	13
44331	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	f	0.000		0	0	0	8
44331	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	f	0.000		0	0	0	13
44367	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	0	0.0000	498.00	t	0.000		0	0	0	13
44300	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	f	0.000		0	0	0	8
44300	99	1	1.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.00	f	0.000		0	0	0	8
44311	561	1	15.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	13
44332	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	"SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 16/09/2018. SEGUN F.E/F001-1052 Y G.R.T 044-026 .PLACAS T9E-920/TEQ-988. VALOR REFERENCIAL S/3,970.79\n"\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44333	3086	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
44334	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
44330	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	f	0.000		0	0	0	15
44335	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
44336	139	1	1.0000	f	3304.000000	2800.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	1.0000	3304.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA CHICLAYO. CON 31 TM DE PRODUCTO. PLACAS T9E-882/TER-974. FECHA DEL SERVICIO 21/09/2018. SEGUN GUIAS ADJUNTAS	0	0	0	1
44337	561	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	0	13
44338	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
44339	138	1	8.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	0.0000	560.00	t	0.000		0	0	0	8
44340	986	1	60.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.0000	1770.00	t	0.000		0	0	0	27
44340	992	1	100.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	2	0	0.0000	1670.00	t	0.000		0	0	0	27
44340	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
44341	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44351	663	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	f	0.000		0	0	0	15
44343	992	1	77.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	196.15	0.00	0.00	0.00	1	0	0.0000	1285.90	t	0.000		0	0	0	27
44343	986	1	46.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	207.00	0.00	0.00	0.00	2	0	0.0000	1357.00	t	0.000		0	0	0	27
44343	214	1	50.6000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.87	0.00	0.00	0.00	3	0	0.0000	202.40	t	0.000		0	0	0	15
44343	667	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	15
44343	560	1	200.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	5	0	0.0000	5100.00	t	0.000		0	0	0	13
44344	138	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44345	561	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	13
44346	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
44347	987	1	200.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.0000	5900.00	t	0.000		0	0	0	27
44347	993	1	300.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	764.24	0.00	0.00	0.00	2	0	0.0000	5010.00	t	0.000		0	0	0	27
44347	995	1	250.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	1727.54	0.00	0.00	0.00	3	0	0.0000	11325.00	t	0.000		0	0	0	27
44348	3086	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
44349	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
44350	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
44350	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
44351	214	1	50.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	15
44351	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	15
44351	662	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	0	0.0000	28.00	t	0.000		0	0	0	15
44366	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	8
44352	2972	1	50.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	0	8
44353	993	1	100.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	1	0	0.0000	1670.00	t	0.000		0	0	0	27
44353	995	1	36.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	248.77	0.00	0.00	0.00	2	0	0.0000	1630.80	t	0.000		0	0	0	27
44353	986	1	180.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	3	0	0.0000	5310.00	t	0.000		0	0	0	27
44353	987	1	100.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	4	0	0.0000	2950.00	t	0.000		0	0	0	27
44353	997	1	100.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	102.20	0.00	0.00	0.00	5	0	0.0000	670.00	t	0.000		0	0	0	27
44353	214	1	50.1000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.57	0.00	0.00	0.00	6	0	0.0000	200.40	t	0.000		0	0	0	15
44353	215	1	52.5500	f	3.800000	3.220300	0.00	0.00	0.00	t	30.46	0.00	0.00	0.00	7	0	0.0000	199.69	t	0.000		0	0	0	15
44353	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	8	0	0.0000	120.00	t	0.000		0	0	0	15
44353	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	9	0	0.0000	40.00	t	0.000		0	0	0	15
44353	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	10	0	0.0000	2550.00	t	0.000		0	0	0	13
44353	991	1	36.0000	f	65.700000	55.678000	0.00	0.00	0.00	t	360.79	0.00	0.00	0.00	11	0	0.0000	2365.20	t	0.000		0	0	0	27
44354	1637	1	40.0000	f	16.800000	14.237300	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	1
44355	2972	1	3.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	8
44356	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
44356	79	1	2.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	143.00	t	0.000		0	0	0	1
44357	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
44357	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
44358	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	0	13
44331	58	1	4.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	298.00	f	0.000		0	0	0	13
44359	2972	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
44360	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44361	138	1	80.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	878.64	0.00	0.00	0.00	1	0	0.0000	5760.00	t	0.000		0	0	0	8
44362	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
44363	296	1	20.0000	f	35.700000	30.254200	0.00	0.00	0.00	t	108.92	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	0	25
44364	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
44367	561	1	15.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	50.11	0.00	0.00	0.00	2	0	0.0000	328.50	t	0.000		0	0	0	13
44368	296	1	25.0000	f	30.700000	26.016900	0.00	0.00	0.00	t	117.08	0.00	0.00	0.00	1	0	0.0000	767.50	t	0.000		0	0	0	25
44369	129	1	8.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	488.00	t	0.000		0	0	0	8
44369	92	1	36.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1404.00	t	0.000		0	0	0	8
44369	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	13
44369	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.00	t	0.000		0	0	0	13
44370	1211	1	8000.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	1
44413	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
44371	139	1	1.0000	f	2850.000000	2415.254200	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	1.0000	2850.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE CARMEN DE LA LEGUA  HASTA PIMENTEL. 5000 PAQUETES DE PAPEL HIGIENICO. SEGUN GRR:012-0155559 Y GRT:044-0027. PLACA T9E-920/TEQ-988. FECHA DE SERVICIO :20/09/2018.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44342	561	1	7.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.0000	164.50	t	0.000		0	0	0	13
44372	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44372	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
44373	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44374	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44375	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44376	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
44377	2972	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
44378	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
44379	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44380	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	27
44381	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
44382	138	1	80.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	872.54	0.00	0.00	0.00	1	0	0.0000	5720.00	t	0.000		0	0	0	8
44383	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
44384	138	1	20.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	0	8
44385	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	13
44386	215	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	15
44386	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
44386	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
44387	993	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	0	27
44387	989	1	1.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	3.98	0.00	0.00	0.00	2	0	0.0000	26.10	t	0.000		0	0	0	27
44390	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
44391	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
44392	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44389	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	f	0.000		0	0	0	13
44393	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
44394	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44388	999	1	25.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.0000	300.00	f	0.000		0	0	0	27
44388	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	15
44395	129	1	13.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	786.50	t	0.000		0	0	0	8
44396	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44397	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
44398	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA VILLA DEL SALVADOR DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-115 Y GRT: 001-1037, PLACA : T9E-885/TER-981 PRECIO DEL FLETE: S/ 5.50 POR BOLSA. FECHA DE SERVICIO: 19/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44399	561	1	450.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	1434.66	0.00	0.00	0.00	1	0	0.0000	9405.00	t	0.000		0	0	0	13
44400	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
44401	986	1	3.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	13.50	0.00	0.00	0.00	1	0	0.0000	88.50	t	0.000		0	0	0	27
44401	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	2	0	0.0000	50.20	t	0.000		0	0	0	13
44402	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE  DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-069Y GRT: 040-236, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 20/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44403	989	1	1.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	3.98	0.00	0.00	0.00	1	0	0.0000	26.10	t	0.000		0	0	0	27
44404	139	1	1.0000	f	1440.001200	1220.340000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-067 Y GRT: 033-255, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 20/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44405	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-068 Y GRT: 038-189, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 20/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44388	560	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	f	0.000		0	0	0	13
44406	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
44407	139	1	1.0000	f	1440.001200	1220.340000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG SEGUN GRR: 009-066 Y GRT: 037-237, PLACA: T8N-800/M3M-992 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 20/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44408	2972	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
44409	138	1	15.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
44411	139	1	1.0000	f	1239.999900	1050.847400	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	1.0000	1240.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 620 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-071 Y GRT: 045-017, PLACA : T9E-845/TEQ-997 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 21/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44412	560	1	60.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	227.90	0.00	0.00	0.00	1	0	0.0000	1494.00	t	0.000		0	0	0	13
44412	561	1	15.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	13
44388	987	1	48.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	2	0	0.0000	1368.00	f	0.000		0	0	0	27
44388	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	f	0.000		0	0	0	15
44414	139	1	1.0000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.0000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-120 Y GRT: 033-257, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 22/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44415	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44416	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
44417	2972	1	25.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	0	8
44418	2972	1	25.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	0	8
44419	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44410	129	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	0	8
44410	57	1	1.0000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	84.00	f	0.000		0	0	0	8
44410	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	0	8
44420	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44420	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
44421	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44422	987	1	18.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	78.25	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	0	27
44422	998	1	30.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	0	27
44423	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	13
44423	560	1	5.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	18.99	0.00	0.00	0.00	2	0	0.0000	124.50	t	0.000		0	0	0	13
44424	2972	1	160.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1708.47	0.00	0.00	0.00	1	0	0.0000	11200.00	t	0.000		0	0	0	8
44425	138	1	450.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	4736.44	0.00	0.00	0.00	1	0	0.0000	31050.00	t	0.000		0	0	0	8
44426	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44427	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
44428	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
44429	2972	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
44431	138	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
44432	986	1	120.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.0000	3360.00	t	0.000		0	0	0	27
44433	138	1	26.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	277.63	0.00	0.00	0.00	1	0	0.0000	1820.00	t	0.000		0	0	0	8
44434	986	1	10.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	27
44435	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44436	138	1	60.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	0	8
44438	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
44439	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY-CHEPEN-PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 010-523/0210-447 Y GRT: 023-239/023-238, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 19/09/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44441	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
44443	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 0210-445 Y GRT: 037-233, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ ----\r\n\t\t\t\t\r\nSERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN  POR 15 TM. DE FERTILIZANTES. SEGUN GRR: 0210-443 Y GRT: 037-232, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 356.55\r\n\r\nGRR: 002-1284\r\nGRT: 037-234\t\t\t\t\t\t\t\r\n	0	0	0	1
44486	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de setiembre del 2018. \r\n	0	0	0	1
44487	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de setiembre del 2018.\r\n	0	0	0	1
44444	139	1	1.0000	f	504.001600	427.120000	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 0210-445 Y GRT: 037-233, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ -------\t\r\n\t\t\t\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DE SALAVERRY A PACANGUILLA POR 15 TM. DE FERTILIZANTES. SEGUN GRR: 012-220 Y GRT: 048-002, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 366.55\r\n\r\nGRR:002-1284\r\nGRT:037-\t234\t\t\t\t\r\n	0	0	0	1
44437	2972	1	49.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	519.48	0.00	0.00	0.00	1	0	0.0000	3405.50	f	0.000		0	0	0	8
44442	2972	1	16.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	169.63	0.00	0.00	0.00	1	0	0.0000	1112.00	f	0.000		0	0	0	8
44430	2972	1	16.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	168.41	0.00	0.00	0.00	1	0	0.0000	1104.00	f	0.000		0	0	0	8
44445	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-162 Y GRT:040-238, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 21/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44446	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
44286	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	f	0.000		0	0	0	8
44448	561	1	800.0000	f	21.100000	17.881400	0.00	0.00	0.00	t	2574.92	0.00	0.00	0.00	1	0	0.0000	16880.00	t	0.000		0	0	0	13
44449	989	1	1.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	3.98	0.00	0.00	0.00	1	0	0.0000	26.10	t	0.000		0	0	0	27
44450	560	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	13
44451	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	13
44452	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
44452	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
44453	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	0	15
44453	560	1	30.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	113.49	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	13
44453	998	1	20.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	34.47	0.00	0.00	0.00	3	0	0.0000	226.00	t	0.000		0	0	0	27
44453	986	1	14.0000	f	27.900000	23.644100	0.00	0.00	0.00	t	59.58	0.00	0.00	0.00	4	0	0.0000	390.60	t	0.000		0	0	0	27
44447	560	1	5.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	18.99	0.00	0.00	0.00	1	0	0.0000	124.50	f	0.000		0	0	0	13
44440	989	1	8.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	31.85	0.00	0.00	0.00	1	0	0.0000	208.80	f	0.000		0	0	0	27
44454	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44455	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
44455	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	8
44456	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44457	28	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	650.00	t	0.000		0	0	0	8
44457	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	0	8
44457	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	61.00	t	0.000		0	0	0	8
44457	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	4	0	0.0000	95.00	t	0.000		0	0	0	1
44458	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
44459	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44460	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
44460	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
44462	2972	1	100.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1083.05	0.00	0.00	0.00	1	0	0.0000	7100.00	t	0.000		0	0	0	8
44462	138	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	2	0	0.0000	2130.00	t	0.000		0	0	0	8
44463	138	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
44465	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
44466	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
44467	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44468	138	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
44469	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
44470	2972	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
42903	129	1	60.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3378.00	f	0.000		0	0	13	8
44483	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44473	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
44471	2972	1	80.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	894.51	0.00	0.00	0.00	1	0	0.0000	5864.00	t	0.000		0	0	0	8
44474	2972	1	60.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	670.88	0.00	0.00	0.00	1	0	0.0000	4398.00	t	0.000		0	0	0	8
44475	2972	1	70.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	782.69	0.00	0.00	0.00	1	0	0.0000	5131.00	t	0.000		0	0	0	8
44476	2972	1	90.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	1006.32	0.00	0.00	0.00	1	0	0.0000	6597.00	t	0.000		0	0	0	8
44477	2972	1	50.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	559.07	0.00	0.00	0.00	1	0	0.0000	3665.00	t	0.000		0	0	0	8
44478	2972	1	85.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	950.42	0.00	0.00	0.00	1	0	0.0000	6230.50	t	0.000		0	0	0	8
44479	2972	1	45.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	503.16	0.00	0.00	0.00	1	0	0.0000	3298.50	t	0.000		0	0	0	8
44482	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44481	2972	1	80.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	894.51	0.00	0.00	0.00	1	0	0.0000	5864.00	t	0.000		0	0	0	8
44480	2972	1	60.0000	f	73.300000	62.118600	0.00	0.00	0.00	t	670.88	0.00	0.00	0.00	1	0	0.0000	4398.00	t	0.000		0	0	0	8
44484	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
44464	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	27
44464	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	27
44464	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	f	0.000		0	0	0	15
44472	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	8
44485	138	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
44488	138	1	80.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	866.44	0.00	0.00	0.00	1	0	0.0000	5680.00	t	0.000		0	0	0	8
44489	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de setiembre del 2018.\r\n	0	0	0	1
44490	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	POR EL ALQUILER DEL MES DE SETIEMBRE DEL 2018 UBICADO EN LOS SAUCES MZ U LOTE 11 PIMENTEL-CHICLAYO-LAMBAYEQUE.	0	0	0	1
44491	129	1	21.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1270.50	t	0.000		0	0	0	8
44491	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
44491	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
44491	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	8
44492	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
44493	997	1	10.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	27
44493	999	1	18.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	27
44494	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
44495	563	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
44496	561	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	0	13
44497	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44497	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
44498	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44499	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44501	70	1	4.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	236.00	t	0.000		0	0	0	8
44543	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
44544	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
44502	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA VILLA DEL SALVADOR DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-0072 Y GRT: 045-018, PLACA : T9E-845/TEQ-997 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 21/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44503	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-122 Y GRT: 046-018, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 22/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44504	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
44504	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
44505	563	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	13
44507	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
44508	138	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
44509	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44510	138	1	9.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	97.47	0.00	0.00	0.00	1	0	0.0000	639.00	t	0.000		0	0	0	8
44511	563	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	13
44512	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
44513	79	1	13.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	955.50	t	0.000		0	0	0	1
44513	57	1	7.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	605.50	t	0.000		0	0	0	8
44514	138	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	8
44515	79	1	1.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.50	t	0.000		0	0	0	1
44516	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
44517	138	1	9.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
44517	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
44518	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
44518	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
44518	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
44518	5	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	0	8
44518	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	107.50	t	0.000		0	0	0	8
44519	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
44519	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
44520	2972	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
44521	2972	1	5.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
44522	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44506	995	1	10.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	68.95	0.00	0.00	0.00	1	0	0.0000	452.00	f	0.000		0	0	0	27
44506	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	2	0	0.0000	285.00	f	0.000		0	0	0	27
44506	993	1	20.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	3	0	0.0000	330.00	f	0.000		0	0	0	27
44523	560	1	18.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	f	0.000		0	0	0	13
44524	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
44525	2972	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
44527	92	1	50.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	0	8
44528	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	1
44526	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	13
44500	138	1	100.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1083.05	0.00	0.00	0.00	1	0	0.0000	7100.00	f	0.000		0	0	0	8
44529	129	1	24.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1464.00	t	0.000		0	0	0	8
44529	2587	1	6.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	0	8
44530	561	1	30.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	13
44530	560	1	30.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	113.95	0.00	0.00	0.00	2	0	0.0000	747.00	t	0.000		0	0	0	13
44530	989	1	60.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	238.88	0.00	0.00	0.00	3	0	0.0000	1566.00	t	0.000		0	0	0	27
44530	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	4	0	0.0000	855.00	t	0.000		0	0	0	27
44531	561	1	85.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	280.07	0.00	0.00	0.00	1	0	0.0000	1836.00	t	0.000		0	0	0	13
44534	997	1	90.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	27
44532	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	f	0.000		0	0	0	8
44535	989	1	8.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	31.85	0.00	0.00	0.00	1	0	0.0000	208.80	t	0.000		0	0	0	27
44535	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	2	0	0.0000	20.10	t	0.000		0	0	0	27
44536	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
44537	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
44538	138	1	70.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	758.14	0.00	0.00	0.00	1	0	0.0000	4970.00	t	0.000		0	0	0	8
44538	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	2	0	0.0000	1420.00	t	0.000		0	0	0	8
44539	129	1	104.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6188.00	t	0.000		0	0	0	8
44539	92	1	60.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2310.00	t	0.000		0	0	0	8
44539	57	1	43.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3741.00	t	0.000		0	0	0	8
44539	27	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	434.00	t	0.000		0	0	0	8
44539	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	375.00	t	0.000		0	0	0	8
44540	2972	1	50.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	556.78	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	0	8
44541	54	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
44542	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
44542	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
44545	995	1	150.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	1036.53	0.00	0.00	0.00	1	0	0.0000	6795.00	t	0.000		0	0	0	27
44545	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	15
44545	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
44545	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	15
44545	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	0	15
44545	560	1	300.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	6	0	0.0000	7590.00	t	0.000		0	0	0	13
44546	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
44547	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
44548	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
44549	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	13
44461	79	1	2.0000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	143.00	f	0.000		0	0	0	1
44461	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	8
44550	138	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
44551	560	1	60.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	227.90	0.00	0.00	0.00	1	0	0.0000	1494.00	t	0.000		0	0	0	13
44552	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44553	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
44554	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
44554	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	352.00	t	0.000		0	0	0	8
44555	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
44555	992	1	10.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	27
44556	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44557	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
44558	560	1	32.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	121.55	0.00	0.00	0.00	1	0	0.0000	796.80	t	0.000		0	0	0	13
44559	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
44560	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	t	0.000		0	0	0	13
44561	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006941 Y GRT: 036-194. PLACA: T8N-805/M3M-988. FECHA DE SERVICIO: 25/09/2018 .VALOR REFERENCIAL S/ 1281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44562	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002671 Y GRT: 033-259 PLACA: T8M-937/TBE-978. FECHA DE SERVICIO: 26/09/2018.VALOR REFERENCIAL S/ 1594.08\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44533	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	f	0.000		0	0	0	8
44563	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44564	2751	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44565	70	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
44566	138	1	43.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	465.71	0.00	0.00	0.00	1	0	0.0000	3053.00	t	0.000		0	0	0	8
44568	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	f	0.000		0	0	0	13
44569	138	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
44570	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
44571	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 16/09/2018. SEGUN G.R.R F001-1053 G.R.T 046-016 Y PLACAS T9E-914/TEQ-992. VALOR REFERENCIAL S/3970.79\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44572	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
44622	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	1	0	0.0000	85.50	f	0.000		0	0	0	27
44573	145	1	1.0000	f	32.610000	27.635600	0.00	0.00	0.00	t	4.97	0.00	0.00	0.00	1	0	1.0000	32.61	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.PRÉSTAMO: $ 110,000.00. INTERESES CALCULADO DEL 19/09/2018 AL 24/09/2018.\r\n	0	0	0	2
44574	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
44575	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
44575	5	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	8
44576	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
44577	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
44578	989	1	4.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	15.93	0.00	0.00	0.00	1	0	0.0000	104.40	t	0.000		0	0	0	27
44579	138	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
44580	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
44580	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
44581	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44582	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44583	2972	1	1.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	10.60	0.00	0.00	0.00	1	0	0.0000	69.50	t	0.000		0	0	0	8
44584	2972	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
44567	995	1	16.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	110.32	0.00	0.00	0.00	1	0	0.0000	723.20	f	0.000		0	0	0	27
44567	987	1	14.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	60.86	0.00	0.00	0.00	2	0	0.0000	399.00	f	0.000		0	0	0	27
44567	993	1	35.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	88.09	0.00	0.00	0.00	3	0	0.0000	577.50	f	0.000		0	0	0	27
44567	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	f	0.000		0	0	0	15
44585	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44586	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44587	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
44588	997	1	6.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	27
44589	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44590	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
44591	561	1	92.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	303.13	0.00	0.00	0.00	1	0	0.0000	1987.20	t	0.000		0	0	0	13
44592	561	1	8.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	26.73	0.00	0.00	0.00	1	0	0.0000	175.20	t	0.000		0	0	0	13
44593	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
44594	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44594	129	1	4.0000	f	60.300000	60.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	241.20	t	0.000		0	0	0	8
44595	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
44596	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44597	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44598	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
44599	989	1	5.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	19.91	0.00	0.00	0.00	1	0	0.0000	130.50	t	0.000		0	0	0	27
44600	2751	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44601	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	0	13
44602	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	13
44603	561	1	20.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.0000	436.00	t	0.000		0	0	0	13
44604	138	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
44605	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	15
44606	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44606	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
44606	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
44607	138	1	230.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	2473.47	0.00	0.00	0.00	1	0	0.0000	16215.00	t	0.000		0	0	0	8
44608	68	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
44610	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
44610	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
44610	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.00	t	0.000		0	0	0	8
44611	2972	1	12.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	133.63	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	8
44612	138	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	f	0.000		0	0	0	8
44609	2587	1	8.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	0	8
44613	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
43261	2972	1	620.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.0000	45880.00	f	0.000		0	0	0	8
44614	2972	1	30.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
44615	2972	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
44616	2972	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
44617	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
44618	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
44618	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	27
44618	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	27
44620	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44623	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	13
44624	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
44625	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
44625	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
44622	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	f	0.000		0	0	0	27
44622	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	3	0	0.0000	75.00	f	0.000		0	0	0	13
44622	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
44619	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	f	0.000		0	0	0	13
44626	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44627	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	8
44628	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	13
44630	143	1	3.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	13
44630	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.50	t	0.000		0	0	0	13
44631	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	13
44632	2751	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44633	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44634	138	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	8
44635	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	13
44636	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
44637	68	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
44637	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
44638	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
44639	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44640	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
44641	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
44643	138	1	20.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	0	8
44644	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
44645	998	1	20.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	27
44646	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
44621	995	1	12.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	82.74	0.00	0.00	0.00	1	0	0.0000	542.40	f	0.000		0	0	0	27
44621	2699	1	34.0000	f	61.900000	52.457600	0.00	0.00	0.00	t	321.04	0.00	0.00	0.00	2	0	0.0000	2104.60	f	0.000		0	0	0	27
44647	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44648	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44642	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 18/09/2018. SEGUN G.R.R F.E F001-1063 Y G.R.T 012-524 Y PLACAS T9E-882/TER-974. VALOR REFERENCIAL S/3970.79	0	0	0	1
44649	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44650	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
44651	139	1	1.0000	f	2015.001200	1707.628100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 18/09/2018. SEGUN G.R.R F.E F001-1062 Y G.R.T 047-014 Y PLACAS T9E-841/M3P-985. VALOR REFERENCIAL S/3970.79	0	0	0	1
44652	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
44653	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
44654	139	1	1.0000	f	2967.000000	2514.406800	0.00	0.00	0.00	t	452.59	0.00	0.00	0.00	1	0	1.0000	2967.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PACASMAYO. SEGUN GUIAS GRR: 980-0476418 GRT: 001-1039. VALOR REFERENCIAL: S/2,669.37. NUMERO OFERTA EFLETEX : 55029	0	0	0	1
44656	2972	1	8.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	0	8
44657	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
44657	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	8
44658	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO. PLACAS: T9E-841/M3P-985.FECHA DE SERVICIO 21/09/2018	0	0	0	1
44629	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	f	0.000		0	0	0	15
44655	138	1	50.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	530.08	0.00	0.00	0.00	1	0	0.0000	3475.00	f	0.000		0	0	0	8
44659	2972	1	5.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
44660	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44661	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
44661	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
44661	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
44662	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44663	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44664	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44665	2972	1	6.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
44666	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	0	13
44667	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
44667	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
44667	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
44668	5	1	15.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1117.50	t	0.000		0	0	0	8
44668	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
44669	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44670	138	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
44671	2972	1	260.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	2835.76	0.00	0.00	0.00	1	0	0.0000	18590.00	t	0.000		0	0	0	8
44672	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
44673	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
44673	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
44674	2972	1	150.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1636.02	0.00	0.00	0.00	1	0	0.0000	10725.00	t	0.000		0	0	0	8
44675	2972	1	120.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1308.81	0.00	0.00	0.00	1	0	0.0000	8580.00	t	0.000		0	0	0	8
44676	2972	1	70.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	763.47	0.00	0.00	0.00	1	0	0.0000	5005.00	t	0.000		0	0	0	8
44677	993	1	100.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	27
44677	998	1	30.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	53.54	0.00	0.00	0.00	2	0	0.0000	351.00	t	0.000		0	0	0	27
44680	561	1	130.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	428.34	0.00	0.00	0.00	1	0	0.0000	2808.00	t	0.000		0	0	0	13
44678	138	1	5.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	54.15	0.00	0.00	0.00	1	0	0.0000	355.00	t	0.000		0	0	0	8
44678	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000		0	0	0	8
44679	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	0	13
44681	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	13
44693	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	f	0.000		0	0	0	8
44683	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44684	995	1	1.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	6.73	0.00	0.00	0.00	1	0	0.0000	44.10	t	0.000		0	0	0	27
44684	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	27
44684	987	1	12.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	52.54	0.00	0.00	0.00	3	0	0.0000	344.40	t	0.000		0	0	0	27
44684	2755	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
44629	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	2	0	0.0000	13.40	f	0.000		0	0	0	27
44685	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	0	8
44685	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.50	t	0.000		0	0	0	8
44685	99	1	3.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	309.00	t	0.000		0	0	0	8
44685	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	103.50	t	0.000		0	0	0	8
44685	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	880.00	t	0.000		0	0	0	8
44685	76	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	234.00	t	0.000		0	0	0	13
44685	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	172.50	t	0.000		0	0	0	8
44685	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	0.0000	152.00	t	0.000		0	0	0	8
44686	561	1	6.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	20.87	0.00	0.00	0.00	1	0	0.0000	136.80	t	0.000		0	0	0	13
44687	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44687	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
44688	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
44688	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
44689	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
44690	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44692	987	1	150.0000	f	27.929000	23.668600	0.00	0.00	0.00	t	639.05	0.00	0.00	0.00	1	0	150.0000	4189.35	f	0.000		0	0	0	27
44692	995	1	225.0000	f	43.198000	36.608500	0.00	0.00	0.00	t	1482.64	0.00	0.00	0.00	2	0	225.0000	9719.55	f	0.000		0	0	0	27
44692	993	1	70.0000	f	15.576000	13.200000	0.00	0.00	0.00	t	166.32	0.00	0.00	0.00	3	0	70.0000	1090.32	f	0.000		0	0	0	27
44692	997	1	100.0000	f	6.278000	5.320300	0.00	0.00	0.00	t	95.77	0.00	0.00	0.00	4	0	100.0000	627.80	f	0.000		0	0	0	27
44694	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
44695	987	1	116.0000	f	27.929000	23.668600	0.00	0.00	0.00	t	494.20	0.00	0.00	0.00	1	0	116.0000	3239.76	f	0.000		0	0	0	27
44695	999	1	120.0000	f	11.249000	9.533100	0.00	0.00	0.00	t	205.91	0.00	0.00	0.00	2	0	120.0000	1349.88	f	0.000		0	0	0	27
44695	993	1	100.0000	f	15.576000	13.200000	0.00	0.00	0.00	t	237.60	0.00	0.00	0.00	3	0	100.0000	1557.60	f	0.000		0	0	0	27
44691	129	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	0	8
44695	995	1	75.0000	f	43.198000	36.608500	0.00	0.00	0.00	t	494.21	0.00	0.00	0.00	4	0	75.0000	3239.85	f	0.000		0	0	0	27
44696	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
44697	987	1	580.0000	f	27.929000	23.668600	0.00	0.00	0.00	t	2471.01	0.00	0.00	0.00	1	0	580.0000	16198.82	f	0.000		0	0	0	27
44697	993	1	624.0000	f	15.576000	13.200000	0.00	0.00	0.00	t	1482.62	0.00	0.00	0.00	2	0	624.0000	9719.42	f	0.000		0	0	0	27
44697	995	1	575.0000	f	43.198000	36.608500	0.00	0.00	0.00	t	3788.98	0.00	0.00	0.00	3	0	575.0000	24838.85	f	0.000		0	0	0	27
44698	2972	1	16.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	178.17	0.00	0.00	0.00	1	0	0.0000	1168.00	t	0.000		0	0	0	8
44699	2972	1	50.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	556.78	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	0	8
44700	987	1	280.0000	f	27.929000	23.668600	0.00	0.00	0.00	t	1192.90	0.00	0.00	0.00	1	0	280.0000	7820.12	f	0.000		0	0	0	27
44700	995	1	75.0000	f	43.198000	36.608500	0.00	0.00	0.00	t	494.21	0.00	0.00	0.00	2	0	75.0000	3239.85	f	0.000		0	0	0	27
44700	993	1	140.0000	f	15.576000	13.200000	0.00	0.00	0.00	t	332.64	0.00	0.00	0.00	3	0	140.0000	2180.64	f	0.000		0	0	0	27
44700	997	1	150.0000	f	6.278000	5.320300	0.00	0.00	0.00	t	143.65	0.00	0.00	0.00	4	0	150.0000	941.70	f	0.000		0	0	0	27
44700	991	1	47.0000	f	63.527000	53.836400	0.00	0.00	0.00	t	455.46	0.00	0.00	0.00	5	0	47.0000	2985.77	f	0.000		0	0	0	27
44701	63	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
44702	2972	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
44702	138	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	2	0	0.0000	1750.00	t	0.000		0	0	0	8
44703	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44723	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	f	0.000		0	0	0	8
44705	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44705	68	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
44705	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
44705	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	186.00	t	0.000		0	0	0	8
44705	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	67.00	t	0.000		0	0	0	8
44706	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44707	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
44707	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
44708	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
44708	110	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	0	13
44708	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
44708	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.50	t	0.000		0	0	0	8
44709	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44710	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
44711	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44711	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
44712	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
44712	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
44713	561	1	30.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	13
44714	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44715	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
44716	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	13
44716	987	1	16.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	27
44716	993	1	8.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	3	0	0.0000	132.00	t	0.000		0	0	0	27
44716	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	4	0	0.0000	134.00	t	0.000		0	0	0	27
44716	214	1	11.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	5	0	0.0000	44.00	t	0.000		0	0	0	15
44716	215	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	6	0	0.0000	28.00	t	0.000		0	0	0	15
44717	138	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	8
44718	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	13
44719	89	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
44720	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
44682	138	1	150.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1601.69	0.00	0.00	0.00	1	0	0.0000	10500.00	f	0.000		0	0	0	8
44721	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	73.00	f	0.000		0	0	0	8
44721	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	87.00	f	0.000		0	0	0	8
44722	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
44724	58	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	13
44724	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	2	0	0.0000	23.50	t	0.000		0	0	0	13
44725	2972	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	8
44726	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44726	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
44727	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44728	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
44729	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44730	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44731	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO. PLACAS: T9E-920/TEQ-988.FECHA DE SERVICIO 29/09/2018	0	0	0	1
44732	139	1	1.0000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.0000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO. PLACAS: T9E-841/M3P-985.FECHA DE SERVICIO 29/09/2018	0	0	0	1
44733	27	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
44734	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	1
44735	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
44736	138	1	74.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	801.46	0.00	0.00	0.00	1	0	0.0000	5254.00	t	0.000		0	0	0	8
44737	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44738	139	1	1.0000	f	1871.999900	1586.440600	0.00	0.00	0.00	t	285.56	0.00	0.00	0.00	1	0	1.0000	1872.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-074/008-270 Y GRT: 0038-190/038-191, PLACA : T8N-810-M3M-989 PRECIO DEL FLETE: S/.2.60 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44739	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44740	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
44741	989	1	9.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	35.83	0.00	0.00	0.00	1	0	0.0000	234.90	t	0.000		0	0	0	27
44741	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	2	0	0.0000	1425.00	t	0.000		0	0	0	27
44741	998	1	20.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	3	0	0.0000	234.00	t	0.000		0	0	0	27
44742	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-075 Y GRT: 037-239, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44743	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
44743	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	1
44744	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	1
44745	2972	1	5.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
44746	139	1	1.0000	f	1871.999900	1586.440600	0.00	0.00	0.00	t	285.56	0.00	0.00	0.00	1	0	1.0000	1872.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 0009-076/0008-269 Y GRT: 023-241/023-242, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 2.60 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44784	138	1	4.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
44785	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44747	139	1	1.0000	f	1872.000000	1586.440700	0.00	0.00	0.00	t	285.56	0.00	0.00	0.00	1	0	1.0000	1872.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 0009-077/0008-268 Y GRT: 035-221/035-222, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 2.60 POR BOLSA. FECHA DE SERVICIO: 25/09/2018\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44748	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	13
44749	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-078 Y GRT: 033-258, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44750	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
44750	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	363.00	t	0.000		0	0	0	8
44751	2972	1	15.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	161.31	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	0	8
44752	138	1	6.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	8
44753	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCEOLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-0080 Y GRT: 040-0239, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 26/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44754	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
44755	139	1	1.0000	f	2560.000000	2169.491500	0.00	0.00	0.00	t	390.51	0.00	0.00	0.00	1	0	1.0000	2560.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 640 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-124 Y GRT: 037-240, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 26/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44756	139	1	1.0000	f	3409.999400	2889.830000	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA VILLA DEL SALVADOR DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-127 Y GRT: 047-020, PLACA : T9E-841/M3P-985 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 27/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44757	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	1	0	0.0000	11.50	t	0.000		0	0	0	27
44758	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
44759	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
44760	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-707 Y GRT: 040-240, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: $14.12.00 POR TM. FECHA DE SERVICIO: 28/09/2018. VALOR REFER. -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44761	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
44761	2587	1	6.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	405.00	t	0.000		0	0	0	8
44761	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	0	8
44762	138	1	170.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1841.19	0.00	0.00	0.00	1	0	0.0000	12070.00	t	0.000		0	0	0	8
44763	139	1	1.0000	f	703.333000	596.044900	0.00	0.00	0.00	t	107.29	0.00	0.00	0.00	1	0	1.0000	703.33	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A SULLANA POR 27.625 TM. DE FERTILIZANTES. SEGUN GRR: 015-018/010-525/0210-448 Y GRT: 047-016/047-017/047-018, PLACA : T9E-841/N3P-985 PRECIO DEL FLETE: $25.46 POR TM. FECHA DE SERVICIO: 24/09/2018. VALOR REFER.---\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44764	58	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.50	t	0.000		0	0	0	13
44761	129	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	708.00	f	0.000		0	0	0	8
44764	76	1	4.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	13
44765	138	1	10.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
44767	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
44768	5	1	30.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
44769	138	1	75.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	800.85	0.00	0.00	0.00	1	0	0.0000	5250.00	t	0.000		0	0	0	8
44770	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
44772	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
44772	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
44772	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	720.00	t	0.000		0	0	0	8
44773	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44774	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
44774	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
44766	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	f	0.000		0	0	0	8
44766	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	f	0.000		0	0	0	8
44775	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44775	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
44775	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
44776	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
44793	138	1	43.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	459.15	0.00	0.00	0.00	1	0	0.0000	3010.00	f	0.000		0	0	0	8
44777	138	1	25.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.0000	1762.50	t	0.000		0	0	0	8
44778	989	1	15.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	59.72	0.00	0.00	0.00	1	0	0.0000	391.50	t	0.000		0	0	0	27
44780	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
44781	563	1	15.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	13
44781	987	1	2.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	8.76	0.00	0.00	0.00	2	0	0.0000	57.40	t	0.000		0	0	0	27
44781	993	1	4.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	3	0	0.0000	64.00	t	0.000		0	0	0	27
44781	997	1	5.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	4.96	0.00	0.00	0.00	4	0	0.0000	32.50	t	0.000		0	0	0	27
44781	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	5	0	0.0000	57.50	t	0.000		0	0	0	27
44782	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
44782	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	15
44783	138	1	3.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	8
44786	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
44788	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	0	13
44790	138	1	80.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	8
44792	2972	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
44794	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44795	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
44795	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
44796	57	1	20.0000	f	86.800000	86.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1736.00	t	0.000		0	0	0	8
44797	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44787	987	1	16.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	0	27
44789	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	1	0	0.0000	85.50	f	0.000		0	0	0	27
44791	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	f	0.000		0	0	0	8
44791	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
44798	138	1	170.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1841.19	0.00	0.00	0.00	1	0	0.0000	12070.00	f	0.000		0	0	0	8
44799	561	1	30.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	13
44800	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
44771	57	1	11.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	962.50	t	0.000		0	0	0	8
44856	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
44801	989	1	12.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	47.78	0.00	0.00	0.00	1	0	0.0000	313.20	f	0.000		0	0	0	27
44802	999	1	3.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	0.0000	34.50	t	0.000		0	0	0	27
44802	997	1	1.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	2	0	0.0000	6.50	t	0.000		0	0	0	27
44803	561	1	10.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	13
44804	138	1	80.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	8
44805	2972	1	34.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	378.61	0.00	0.00	0.00	1	0	0.0000	2482.00	t	0.000		0	0	0	8
44806	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	13
44807	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
44808	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44809	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44857	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	f	0.000		0	0	0	8
44810	139	1	1.0000	f	1662.995200	1409.318000	0.00	0.00	0.00	t	253.68	0.00	0.00	0.00	1	0	1.0000	1663.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA PIURA CON 3424 CAJAS DE LECHE NAN . SEGUN GRR: 003-003864 Y GRT: 017-629, PLACA : ACW-702/TCJ-996. FECHA DE SERVICIO: 25/09/2018.\t\t\t\t\t\t\t\t\t\t	0	0	0	1
44812	993	1	7.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	17.41	0.00	0.00	0.00	1	0	0.0000	114.10	t	0.000		0	0	0	27
44813	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
44814	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
44815	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
44816	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
44817	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44818	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
44819	138	1	60.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	0	8
44820	138	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	8
44821	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
44823	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44793	2972	1	32.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	2	0	0.0000	2240.00	f	0.000		0	0	0	8
44824	989	1	31.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	123.42	0.00	0.00	0.00	1	0	0.0000	809.10	t	0.000		0	0	0	27
44824	561	1	75.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	2	0	0.0000	1710.00	t	0.000		0	0	0	13
44825	561	1	141.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	464.58	0.00	0.00	0.00	1	0	0.0000	3045.60	t	0.000		0	0	0	13
44828	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
44829	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
44831	68	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
44832	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44833	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
44834	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44835	561	1	141.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	6.45	0.00	0.00	0.00	1	0	141.0000	42.30	t	0.000		0	0	0	13
44836	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44837	68	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
44838	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
44839	2972	1	30.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
44840	138	1	15.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	161.31	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	0	8
44841	138	1	70.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	747.46	0.00	0.00	0.00	1	0	0.0000	4900.00	t	0.000		0	0	0	8
44842	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
44843	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
44826	92	1	60.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	f	0.000		0	0	0	8
44826	57	1	20.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1750.00	f	0.000		0	0	0	8
44846	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
44848	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44849	138	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
44827	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	8
44827	63	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	0	8
44827	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	f	0.000		0	0	0	8
44827	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	86.50	f	0.000		0	0	0	8
44850	3036	1	2.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.0000	310.00	t	0.000		0	0	0	1
44851	5	1	4.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
44852	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
44853	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44847	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	f	0.000		0	0	0	8
44854	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44855	560	1	18.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	13
44856	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
44857	129	1	11.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	660.00	f	0.000		0	0	0	8
44858	106	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	13
44859	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.00	t	0.000		0	0	0	8
44859	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
44859	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	8
44860	138	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
44861	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
44861	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
44862	3	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
44862	68	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	0	8
44862	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	67.00	t	0.000		0	0	0	8
44864	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
44863	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
44867	995	1	3.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	f	0.000		0	0	0	27
44867	989	1	13.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	51.76	0.00	0.00	0.00	2	0	0.0000	339.30	f	0.000		0	0	0	27
44878	214	1	6.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	15
44878	995	1	6.0000	f	44.800000	37.966100	0.00	0.00	0.00	t	41.00	0.00	0.00	0.00	2	0	0.0000	268.80	t	0.000		0	0	0	27
44878	987	1	22.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	97.32	0.00	0.00	0.00	3	0	0.0000	638.00	t	0.000		0	0	0	27
44878	999	1	20.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	4	0	0.0000	234.00	t	0.000		0	0	0	27
44880	2972	1	50.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	8
44883	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
44888	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
44889	138	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
44887	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	f	0.000		0	0	0	8
44884	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	f	0.000		0	0	0	8
44877	5	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.50	f	0.000		0	0	0	8
44887	79	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	f	0.000		0	0	0	1
44872	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
44873	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	608.00	f	0.000		0	0	0	8
44873	3090	1	11.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	957.00	f	0.000		0	0	0	8
44873	101	1	11.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1138.50	f	0.000		0	0	0	8
44879	57	1	48.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4176.00	t	0.000		0	0	0	8
44890	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44892	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44893	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44894	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	0	1
44895	139	1	1.0000	f	4200.000000	3559.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	1.0000	4200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SAN LUIS HASTA CAJAMARCA DE 600 SACOS DE HARINA LA PANERA ESPECIAL DE PAPEL  X 50KG. SEGUN GRR: 001-053221 Y GRT: 045-019. PLACA : T9E-845/TEQ-997 PRECIO DEL FLETE: S/. 7.00 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44896	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
44897	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44897	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
44898	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	1
44899	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
44959	561	1	800.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	800.0000	320.00	t	0.000		0	0	0	13
44822	995	1	22.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	151.02	0.00	0.00	0.00	1	0	0.0000	990.00	f	0.000		0	0	0	27
44872	993	1	22.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	1	0	0.0000	363.00	f	0.000		0	0	0	27
44845	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	f	0.000		0	0	0	8
44822	987	1	11.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	2	0	0.0000	313.50	f	0.000		0	0	0	27
44872	997	1	8.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	8.18	0.00	0.00	0.00	2	0	0.0000	53.60	f	0.000		0	0	0	27
44811	2764	1	1.0000	f	650.000100	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 8TVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381	0	0	0	1
44900	2972	1	98.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	0	8
44857	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	f	0.000		0	0	0	8
44901	138	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
44904	561	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	13
44891	989	1	6.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	23.89	0.00	0.00	0.00	1	0	0.0000	156.60	f	0.000		0	0	0	27
44905	63	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
44905	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
44906	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
44907	5	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
44907	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
44908	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
44908	57	1	2.0000	f	87.200000	87.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.40	t	0.000		0	0	0	8
44909	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-172 Y GRT:038-193, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44910	92	1	9.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	351.00	t	0.000		0	0	0	8
44911	138	1	8.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	86.64	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	8
44912	129	1	5.0000	f	59.700000	59.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	298.50	t	0.000		0	0	0	8
44913	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
44914	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-171 Y GRT:015-686, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44844	57	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	0	8
44844	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
44844	107	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	156.00	t	0.000		0	0	0	13
44844	76	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	156.00	t	0.000		0	0	0	13
44844	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	59.00	t	0.000		0	0	0	8
44915	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-170 Y GRT:040-242, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44903	561	1	15.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	13
44886	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92669, GRT: 035-224; V.R: S/ 1,180.00\r\n\t\t\t\r\n	0	0	0	1
44917	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44918	138	1	160.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1708.47	0.00	0.00	0.00	1	0	0.0000	11200.00	t	0.000		0	0	0	8
44920	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44885	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92677, GRT: 040-241; V.R: S/ \t\t\r\n1,180.00\r\n	0	0	0	1
44921	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
44922	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
44919	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	f	0.000		0	0	0	13
44902	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	0	27
44916	129	1	32.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1904.00	f	0.000		0	0	0	8
44844	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	0	8
44882	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92692, GRT: 015-685; V.R: S/1,180.00	0	0	0	1
44881	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92695, GRT: 038-192; V.R: S/ 1,180.00\r\n\r\n\t\t\r\n	0	0	0	1
44923	2972	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
44876	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92666, GRT: 037-241; V.R: S/ 1,180.00\r\n\r\n	0	0	0	1
44925	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA.  PLACAS: T9E-882/TER-974.FECHA DE SERVICIO 02/10/2018\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44875	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92668, GRT: 033-260; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
44874	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92660, GRT: 023-244; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
44926	63	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	140.00	t	0.000		0	0	0	8
44871	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92670, GRT: 036-195; V.R: S/ 1,180.00	0	0	0	1
44870	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91312, GRT: 015-681; V.R: S/ 1,180.00\r\n	0	0	0	1
44869	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92730, GRT: 017-632; V.R: S/ 1,180.00	0	0	0	1
44868	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 24/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91806, GRT: 037-238; V.R: S/ 1,180.00\t\t\r\n	0	0	0	1
44928	138	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
44928	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	2	0	0.0000	700.00	t	0.000		0	0	0	8
44866	139	1	1.0000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.0000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 21/09/2018 CON 800 BLS, FLETE: S/ 0.7246 ; SEGUN GRR: 144-91644, GRT: 033-256; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
44865	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO EXTRAFORTE TIPO ICO DE PIURA A JLO, DEL DIA 21/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91602, GRT: 040-237; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
44929	997	1	22.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.0000	143.00	t	0.000		0	0	0	27
44929	214	1	50.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	15
44929	986	1	50.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	215.85	0.00	0.00	0.00	3	0	0.0000	1415.00	t	0.000		0	0	0	27
44929	989	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	4	0	0.0000	300.00	t	0.000		0	0	0	27
44930	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44902	989	1	22.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	87.59	0.00	0.00	0.00	1	0	0.0000	574.20	f	0.000		0	0	0	27
44902	998	1	24.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	42.83	0.00	0.00	0.00	3	0	0.0000	280.80	f	0.000		0	0	0	27
44902	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	4	0	0.0000	33.50	f	0.000		0	0	0	27
44902	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	15
44902	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
44931	139	1	1.0000	f	5199.999900	4406.779600	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	1	0	1.0000	5200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A TUMBES SEGUN GUIAS GRR: 980-0476641 GRT: 046-019. VALOR REFERENCIAL: S/ 6055.17 \nNUMERO OFERTA EFLETEX : 55289\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44924	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	f	0.000		0	0	0	13
44932	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
44933	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
44934	704	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	17
44934	2400	1	1.0000	f	0.900000	0.762700	0.00	0.00	0.00	t	0.14	0.00	0.00	0.00	2	0	0.0000	0.90	t	0.000		0	0	0	17
44935	138	1	200.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	2135.59	0.00	0.00	0.00	1	0	0.0000	14000.00	t	0.000		0	0	0	8
44937	561	1	800.0000	f	20.800000	17.627100	0.00	0.00	0.00	t	2538.31	0.00	0.00	0.00	1	0	0.0000	16640.00	t	0.000		0	0	0	13
44936	561	1	20.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	0	13
44936	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.50	f	0.000		0	0	0	27
44936	993	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	3	0	0.0000	33.00	f	0.000		0	0	0	27
44936	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	4	0	0.0000	6.70	f	0.000		0	0	0	27
44938	2972	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
44927	139	1	1.0000	f	2938.200000	2490.000000	0.00	0.00	0.00	t	448.20	0.00	0.00	0.00	1	0	1.0000	2938.20	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO.  PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 02/10/2018\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
44939	561	1	80.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	263.59	0.00	0.00	0.00	1	0	0.0000	1728.00	t	0.000		0	0	0	13
44940	560	1	3.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	1	0	0.0000	74.70	t	0.000		0	0	0	13
44940	561	1	2.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	7.29	0.00	0.00	0.00	2	0	0.0000	47.80	t	0.000		0	0	0	13
44941	138	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	8
44942	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44943	2972	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	8
44944	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
44945	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
44946	989	1	19.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	75.65	0.00	0.00	0.00	1	0	0.0000	495.90	t	0.000		0	0	0	27
44947	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	t	0.000		0	0	0	27
44948	987	1	10.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	43.78	0.00	0.00	0.00	1	0	0.0000	287.00	t	0.000		0	0	0	27
44948	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	2	0	0.0000	498.00	t	0.000		0	0	0	13
44950	561	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	13
44951	561	1	800.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	2635.93	0.00	0.00	0.00	1	0	0.0000	17280.00	t	0.000		0	0	0	13
44952	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	1
44953	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44953	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
44954	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	8
44954	107	1	5.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	0	13
44955	139	1	1.0000	f	2967.000000	2514.406800	0.00	0.00	0.00	t	452.59	0.00	0.00	0.00	1	0	1.0000	2967.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PACASMAYO. SEGUN GUIAS GRR: 980-0476418 GRT: 001-1039. VALOR REFERENCIAL: S/2,669.37. NUMERO OFERTA EFLETEX : 55029	0	0	0	1
44956	139	1	1.0000	f	2900.000000	2457.627100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	1.0000	2900.00	f	0.000	SERVICIO DE TRANSPORTE DESDE HUACHIPA A PACASMAYO. SEGUN GUIAS GRR: 980-0476418 GRT: 001-1039. VALOR REFERENCIAL: S/2,669.37. NUMERO OFERTA EFLETEX : 55029	0	0	0	1
44957	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
44958	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-168 Y GRT:035-225, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
44960	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
44961	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
44962	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
44963	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
44964	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
44966	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
44966	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
44967	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
44967	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
44967	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
44967	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
44968	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
44969	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44970	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
44971	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	27
44972	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
44972	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	8
44972	89	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	296.00	t	0.000		0	0	0	8
44973	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
44974	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
44975	989	1	3.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	11.94	0.00	0.00	0.00	1	0	0.0000	78.30	t	0.000		0	0	0	27
44977	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
44979	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44980	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
44981	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	0	27
44981	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
44981	561	1	6.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	3	0	0.0000	135.00	t	0.000		0	0	0	13
44981	989	1	12.0000	f	25.600000	21.694900	0.00	0.00	0.00	t	46.86	0.00	0.00	0.00	4	0	0.0000	307.20	t	0.000		0	0	0	27
44982	989	1	3.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	11.94	0.00	0.00	0.00	1	0	0.0000	78.30	t	0.000		0	0	0	27
44983	992	1	10.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	27
44976	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	8
44976	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	880.00	f	0.000		0	0	0	8
44978	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	f	0.000		0	0	0	8
44965	92	1	36.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1350.00	f	0.000		0	0	0	8
44965	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	f	0.000		0	0	0	8
44976	129	1	13.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	773.50	f	0.000		0	0	0	8
44984	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
44985	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
44985	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
44986	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
44987	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006942 Y GRT: 0036-000198. PLACA: T8N-805/M3M-988. FECHA DE SERVICIO:02/10/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44988	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
44988	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	8
44988	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
44989	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44990	992	1	5.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	27
44991	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
44992	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
44993	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44994	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
44995	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
44996	2972	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
44997	2972	1	6.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
44998	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
44999	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45000	560	1	60.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	13
45001	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45002	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE PRODUCTOS VARIOS. SEGUN GRR: 014-163 Y GRT: 107-060, PLACA : T8O-846.  FECHA DE SERVICIO: 29/09/2018	0	0	0	1
45004	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
45004	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	570.00	t	0.000		0	0	0	8
45005	139	1	1.0000	f	180.000500	152.542800	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 20 METROS CUBICOS DE PIEDRA BASE . SEGUN GRR: 008-1189 Y GRT:002-632, PLACA : T9E-842/TAE-999 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 19/09/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45003	139	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA LAMBAYEQUE DE 18 METROS CUBICOS  DE ARENA AMARILLA . SEGUN GRR: 013-183 Y GRT:011-945, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 21/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45006	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PUEBLO NUEVO DE PRODUCTOS VARIOS. SEGUN GRR: 008-1225 Y GRT:112-377, PLACA : T8O-846. FECHA DE SERVICIO: 01/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45007	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL  DE 25 METROS CUBICOS DE ARENA AMARILLA . SEGUN GRR: 014-158 Y GRT:034-244, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 19/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45008	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45009	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45010	139	1	1.0000	f	215.999900	183.050800	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	1.0000	216.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 24 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 008-1188 Y GRT:034-246, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO:19/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45011	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45052	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45012	139	1	1.0000	f	410.000000	347.457600	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	1.0000	410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 3000 LADRILLOS CONCRETO (34.17 TN) . SEGUN GRR: 002-2457 Y GRT: 023-243, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 12.00 X TN. FECHA DE SERVICIO: 28/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45013	139	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	1.0000	140.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA PIMENTEL  DE 20 METROS CUBICOS DE PIEDRA CHANCADA 3/4. SEGUN GRR: 008-1190 Y GRT:011-943, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 7.00 POR METRO CUBICO . FECHA DE SERVICIO: 19/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45014	139	1	1.0000	f	273.400000	231.694900	0.00	0.00	0.00	t	41.71	0.00	0.00	0.00	1	0	1.0000	273.40	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 2000 LADRILLOS CONCRETO (22.78 TN). SEGUN GRR: 008-1220 Y GRT: 015-684, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 12.00 X TN. FECHA DE SERVICIO: 26/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45062	561	1	4.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	13.91	0.00	0.00	0.00	1	0	0.0000	91.20	t	0.000		0	0	0	13
45063	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
45064	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45015	139	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	1.0000	140.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA PIMENTEL DE 20 METROS CUBICOS  DE PIEDRA CHANCADA 3/4. SEGUN GRR: 014-159 Y GRT:011-944, PLACA : ACT-752/M3Q-974 . PRECIO DEL FLETE: S/. 7.00 POR METRO CUBICO. FECHA DE SERVICIO: 19/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45016	139	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 20 METROS CUBICOS DE PIEDRA BASE. SEGUN GRR: 008-1186 Y GRT:002-633, PLACA : T9E-842/TAE-949 PRECIO DEL FLETE: S/ 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 19/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45017	561	1	90.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	319.88	0.00	0.00	0.00	1	0	90.0000	2097.00	f	0.000		0	0	0	13
45017	989	1	36.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	143.33	0.00	0.00	0.00	2	0	36.0000	939.60	f	0.000		0	0	0	27
45017	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	3	0	50.0000	1425.00	f	0.000		0	0	0	27
45017	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	2.0000	8.00	f	0.000		0	0	0	15
45019	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
45019	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
45020	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	0	27
45020	989	1	11.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	43.79	0.00	0.00	0.00	2	0	0.0000	287.10	t	0.000		0	0	0	27
45022	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45023	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	13
45024	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
45021	560	1	2.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	7.72	0.00	0.00	0.00	1	0	0.0000	50.60	f	0.000		0	0	0	13
45021	561	1	2.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	2	0	0.0000	45.60	f	0.000		0	0	0	13
45025	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45026	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45027	138	1	40.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	8
45028	2972	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
45028	138	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	2	0	0.0000	1400.00	t	0.000		0	0	0	8
45029	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45030	138	1	10.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	109.07	0.00	0.00	0.00	1	0	0.0000	715.00	t	0.000		0	0	0	8
45031	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
45031	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45032	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
45033	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45034	662	1	30.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.0000	105.00	t	0.000		0	0	0	15
45035	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45036	561	1	1.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	1	0	0.0000	22.80	t	0.000		0	0	0	13
45038	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	294.00	t	0.000		0	0	0	1
45038	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
45038	92	1	28.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1050.00	t	0.000		0	0	0	8
45039	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45018	989	1	36.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	143.33	0.00	0.00	0.00	2	0	0.0000	939.60	f	0.000		0	0	0	27
45040	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45041	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
45041	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
45041	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
45042	139	1	1.0000	f	1250.000000	1059.322000	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	1.0000	1250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 500 BLS DE AZUCAR RUBIA DOMESTICA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-082 Y GRT: 112-374, PLACA : T8O-864 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\r\n	0	0	0	1
45043	561	1	125.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	13
45044	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 300 BLS DE CEMENTO PACASMAYO . SEGUN GRR: 008-1226 Y GRT:107-061, PLACA : T8O-853 PRECIO DEL FLETE: S/. 0.40 POR BOLSA. FECHA DE SERVICIO: 03/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\r\n	0	0	0	1
45045	561	1	5.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	13
45046	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45047	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45048	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45049	560	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	13
45050	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
45051	138	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	1	0	0.0000	2115.00	t	0.000		0	0	0	8
45053	561	1	13.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	43.23	0.00	0.00	0.00	1	0	0.0000	283.40	t	0.000		0	0	0	13
45054	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
45055	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
45056	138	1	170.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	1815.25	0.00	0.00	0.00	1	0	0.0000	11900.00	t	0.000		0	0	0	8
45057	561	1	125.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	13
45059	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45058	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	f	0.000		0	0	0	8
45018	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
45060	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45061	138	1	60.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	0	8
45064	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45065	138	1	102.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1104.71	0.00	0.00	0.00	1	0	0.0000	7242.00	t	0.000		0	0	0	8
45066	563	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
45067	2587	1	5.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
45067	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
45067	129	1	12.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	708.00	t	0.000		0	0	0	8
45068	561	1	125.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.72	0.00	0.00	0.00	1	0	125.0000	37.50	t	0.000		0	0	0	13
45069	561	1	125.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.72	0.00	0.00	0.00	1	0	125.0000	37.50	t	0.000		0	0	0	13
45070	89	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	8
45071	2587	1	15.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1012.50	t	0.000		0	0	0	8
45072	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
45072	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
45072	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.50	t	0.000		0	0	0	8
45073	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
45073	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
45074	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45074	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45075	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
45076	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45077	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
45078	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
45081	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45082	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
45090	2751	1	30.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	0	8
45092	2751	1	30.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	0	8
45093	2751	1	27.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	280.07	0.00	0.00	0.00	1	0	0.0000	1836.00	t	0.000		0	0	0	8
45083	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
45083	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
45083	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
45086	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45084	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
45091	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
45018	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	3	0	0.0000	1425.00	f	0.000		0	0	0	27
45018	561	1	90.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	313.02	0.00	0.00	0.00	1	0	0.0000	2052.00	f	0.000		0	0	0	13
45080	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	27
45087	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45087	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
45088	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
45089	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45094	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
45095	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
45096	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
45097	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45098	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45099	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45100	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
45102	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45103	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
45104	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45101	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
45105	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	2	0	0.0000	855.00	f	0.000		0	0	0	27
45106	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45107	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45108	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45109	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45105	995	1	12.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	27
45105	997	1	25.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	25.55	0.00	0.00	0.00	3	0	0.0000	167.50	f	0.000		0	0	0	27
45105	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
45105	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	15
45105	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	6	0	0.0000	80.00	f	0.000		0	0	0	15
45111	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45121	139	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ESTADIA EN LAREDO (TRUJILLO ) VEHICULO DE  PLACAS: T9E-914 / TEQ-992. FECHA: 25/08/2018	0	0	0	1
45122	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
45123	987	1	35.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	152.16	0.00	0.00	0.00	2	0	0.0000	997.50	t	0.000		0	0	0	27
45115	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
45079	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
45085	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
45116	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45117	2751	1	25.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	0	8
45118	2751	1	24.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	248.95	0.00	0.00	0.00	1	0	0.0000	1632.00	t	0.000		0	0	0	8
45119	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	1
45119	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
45119	5	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
45123	989	1	30.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	119.44	0.00	0.00	0.00	1	0	0.0000	783.00	t	0.000		0	0	0	27
45124	2751	1	1.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
45120	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	f	0.000		0	0	0	15
45120	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	7	0	0.0000	8.00	f	0.000		0	0	0	15
45120	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	8	0	0.0000	8.00	f	0.000		0	0	0	15
45125	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45126	561	1	35.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	13
45127	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45128	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
45128	2587	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	8
45129	138	1	45.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	0	8
45130	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	8
45131	2751	1	20.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	0	8
45132	2751	1	20.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	207.46	0.00	0.00	0.00	1	0	0.0000	1360.00	t	0.000		0	0	0	8
45133	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45134	138	1	250.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	2650.42	0.00	0.00	0.00	1	0	0.0000	17375.00	t	0.000		0	0	0	8
45135	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45136	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
45120	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	f	0.000		0	0	0	27
45120	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	3	0	0.0000	855.00	f	0.000		0	0	0	27
45120	561	1	35.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	122.80	0.00	0.00	0.00	1	0	0.0000	805.00	f	0.000		0	0	0	13
45137	92	1	17.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	646.00	t	0.000		0	0	0	8
45137	89	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
45138	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.50	t	0.000		0	0	0	1
45138	110	1	2.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	140.00	t	0.000		0	0	0	13
45138	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
45138	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	8
45138	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
45120	993	1	15.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	4	0	0.0000	247.50	f	0.000		0	0	0	27
45120	997	1	25.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	25.55	0.00	0.00	0.00	5	0	0.0000	167.50	f	0.000		0	0	0	27
45139	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45140	987	1	85.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	369.53	0.00	0.00	0.00	1	0	0.0000	2422.50	t	0.000		0	0	0	27
45141	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
45142	138	1	10.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	8
45143	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45143	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45144	138	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
45145	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
45146	2972	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
45147	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
45148	2972	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
45149	138	1	50.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	0	8
45150	2972	1	25.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
45151	2972	1	26.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	285.56	0.00	0.00	0.00	1	0	0.0000	1872.00	t	0.000		0	0	0	8
45152	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
45153	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
45154	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45155	2972	1	4.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
45156	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45157	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
45157	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45158	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
45159	2751	1	21.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	217.83	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	0	8
45160	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45161	2751	1	21.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	217.83	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	0	8
45162	143	1	2.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	7.17	0.00	0.00	0.00	1	0	0.0000	47.00	t	0.000		0	0	0	13
45162	58	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	149.00	t	0.000		0	0	0	13
45164	138	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45165	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45165	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45166	138	1	20.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	0	8
45167	138	1	30.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	1	0	0.0000	2085.00	t	0.000		0	0	0	8
45163	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
45168	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
45168	101	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
45169	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
45170	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
45171	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45171	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
45172	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45172	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45173	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
45175	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
45176	3	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
45177	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45178	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45179	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45180	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
44287	2972	1	20.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	8
45181	561	1	21.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	73.68	0.00	0.00	0.00	1	0	0.0000	483.00	f	0.000		0	0	0	13
45182	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45183	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45184	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45185	561	1	125.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	13
45174	129	1	26.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	f	0.000		0	0	0	8
45186	561	1	125.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	13
45187	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45187	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45189	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45190	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45191	57	1	12.0000	f	87.200000	87.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1046.40	t	0.000		0	0	0	8
45192	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45193	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	103.50	t	0.000		0	0	0	8
45194	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45195	2751	1	35.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
45196	139	1	1.0000	f	420.000000	355.932200	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	1.0000	420.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - CHEPEN -PUEBLO NUEVO POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 0210-451 Y 0210-450.  GRT: 047-0023 Y 047-022, PLACA : T9E-841/M3P-985. PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/10/2018. VALOR REFER. S/ 713.10\r\n\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45188	129	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	f	0.000		0	0	0	8
45197	2751	1	6.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
45198	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45199	101	1	1.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.50	t	0.000		0	0	0	8
45200	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45201	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
45201	25	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
45202	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
45203	561	1	40.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	13
45204	561	1	12.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	39.91	0.00	0.00	0.00	1	0	0.0000	261.60	t	0.000		0	0	0	13
45205	561	1	125.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.72	0.00	0.00	0.00	1	0	125.0000	37.50	t	0.000		0	0	0	13
45206	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	0	13
45207	561	1	125.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.72	0.00	0.00	0.00	1	0	125.0000	37.50	t	0.000		0	0	0	13
45208	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45208	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45209	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
45209	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	176.00	t	0.000		0	0	0	8
45209	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
45209	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	8
45209	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	67.50	t	0.000		0	0	0	8
45211	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45212	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45213	138	1	300.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	3157.63	0.00	0.00	0.00	1	0	0.0000	20700.00	t	0.000		0	0	0	8
45214	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
45214	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
45215	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45216	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
45216	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	8
45218	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
45219	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	13
45217	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	f	0.000		0	0	0	13
45220	3	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
45221	110	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	13
45222	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
45223	560	1	40.0000	f	25.150000	21.313600	0.00	0.00	0.00	t	153.46	0.00	0.00	0.00	1	0	0.0000	1006.00	t	0.000		0	0	0	13
45224	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45225	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA VILLA EL SALVADOR  DE 620 BLS DE AZUCAR RUBIA CAÑRA BRAVA X 50KG. SEGUN GRR: 002-127 Y GRT: 047-020, PLACA : T9E-841/M3P-985 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 27/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45226	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
45227	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45228	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
45229	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
45230	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
45230	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
45210	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	f	0.000		0	0	0	8
45210	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	f	0.000		0	0	0	8
44104	138	1	720.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	7578.31	0.00	0.00	0.00	1	0	0.0000	49680.00	f	0.000		0	0	0	8
43710	101	1	100.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10500.00	f	0.000		0	0	0	8
45231	143	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
45232	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45037	92	1	40.0000	f	37.300000	37.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1492.00	f	0.000		0	0	0	8
45037	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	f	0.000		0	0	0	8
45037	129	1	50.0000	f	59.300000	59.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2965.00	f	0.000		0	0	0	8
45037	57	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	528.00	f	0.000		0	0	0	8
45233	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
45234	68	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
45235	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45236	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45237	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
45238	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
45239	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45240	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
45240	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
45240	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
45241	139	1	1.0000	f	1395.000000	1182.203400	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	1.0000	1395.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 31 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006943 Y GRT: 0044-00030. PLACA: T9E-920/TEQ-988. FECHA DE SERVICIO: 03/10/2018. VALOR REFERENCIAL S/ 1,103.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45243	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
45243	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
45244	2751	1	23.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	238.58	0.00	0.00	0.00	1	0	0.0000	1564.00	t	0.000		0	0	0	8
45245	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45248	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45249	2751	1	9.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	93.36	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	0	8
45250	101	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
45251	2972	1	8.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	89.08	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	8
45252	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
45253	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45253	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
45254	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45257	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
45258	561	1	2.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	6.65	0.00	0.00	0.00	1	0	0.0000	43.60	t	0.000		0	0	0	13
45261	561	1	125.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	13
45262	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45263	561	1	124.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	408.57	0.00	0.00	0.00	1	0	0.0000	2678.40	t	0.000		0	0	0	13
45264	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
45265	70	1	20.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
45266	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
45268	2972	1	5.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
45270	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	8
45272	138	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
45242	561	1	6.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	21.87	0.00	0.00	0.00	1	0	0.0000	143.40	f	0.000		0	0	0	13
45246	2751	1	22.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	228.20	0.00	0.00	0.00	1	0	0.0000	1496.00	f	0.000		0	0	0	8
45247	2751	1	33.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	342.31	0.00	0.00	0.00	1	0	0.0000	2244.00	f	0.000		0	0	0	8
45286	138	1	26.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	279.61	0.00	0.00	0.00	1	0	0.0000	1833.00	t	0.000		0	0	0	8
45287	3	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	8
45288	138	1	20.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.0000	1400.00	t	0.000		0	0	0	8
45289	214	1	20.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	4	0	0.0000	90.00	t	0.000		0	0	0	15
45289	503	1	5.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	6	0	0.0000	5.00	t	0.000		0	0	0	5
45289	515	1	10.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	7	0	0.0000	10.00	t	0.000		0	0	0	5
45289	664	1	10.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	0	15
45289	698	1	10.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	9	0	0.0000	15.00	t	0.000		0	0	0	17
45289	699	1	10.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	11	0	0.0000	14.00	t	0.000		0	0	0	17
45289	986	1	20.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	27
45289	993	1	50.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	2	0	0.0000	850.00	t	0.000		0	0	0	27
45289	2038	1	6.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	12	0	0.0000	10.80	t	0.000		0	0	0	17
45289	2315	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	8	0	0.0000	92.00	t	0.000		0	0	0	17
45289	2316	1	10.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	10	0	0.0000	92.00	t	0.000		0	0	0	17
45289	2427	1	8.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.98	0.00	0.00	0.00	13	0	0.0000	6.40	t	0.000		0	0	0	17
45289	2429	1	10.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	14	0	0.0000	8.00	t	0.000		0	0	0	17
45289	561	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	5	0	0.0000	2500.00	t	0.000		0	0	0	13
45290	561	1	125.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.72	0.00	0.00	0.00	1	0	125.0000	37.50	t	0.000		0	0	0	13
45291	561	1	124.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.67	0.00	0.00	0.00	1	0	124.0000	37.20	t	0.000		0	0	0	13
45292	138	1	33.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
45293	138	1	100.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	1060.17	0.00	0.00	0.00	1	0	0.0000	6950.00	t	0.000		0	0	0	8
45294	138	1	420.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	4420.68	0.00	0.00	0.00	1	0	0.0000	28980.00	t	0.000		0	0	0	8
45295	70	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
45295	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
45295	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	8
45295	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	104.00	t	0.000		0	0	0	13
45296	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
45296	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
45297	58	1	7.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	521.50	t	0.000		0	0	0	13
45298	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45299	8	1	3.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	1
45210	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	f	0.000		0	0	0	8
45300	138	1	4.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	0.0000	280.00	t	0.000		0	0	0	8
45301	106	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
45302	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	0	8
45302	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	892.50	t	0.000		0	0	0	8
45302	5	1	23.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1679.00	t	0.000		0	0	0	8
45303	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
45303	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
45304	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
45304	5	1	10.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	720.00	t	0.000		0	0	0	8
45306	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
45307	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
45309	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45308	3053	1	1.0000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.0000	285.00	t	0.000		0	0	0	1
45310	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
45310	110	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	210.00	t	0.000		0	0	0	13
45311	138	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	8
45312	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA VILLA EL SALVADOR  DE 620 BLS DE AZUCAR RUBIA CAÑRA BRAVA X 50KG. SEGUN GRR: 002-127 Y GRT: 047-020, PLACA : T9E-841/M3P-985 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 27/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45313	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45314	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
45315	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
43921	129	1	20.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1220.00	f	0.000		0	0	0	8
45316	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
45319	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	f	0.000		0	0	0	13
45318	995	1	10.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	f	0.000		0	0	0	27
45317	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	f	0.000		0	0	0	8
45317	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	f	0.000		0	0	0	8
45305	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	f	0.000		0	0	0	8
45305	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	f	0.000		0	0	0	1
45320	2972	1	4.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
45321	3	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45322	63	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
45318	993	1	10.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	f	0.000		0	0	0	27
45323	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
45323	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45324	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
45325	998	1	10.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	27
45326	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
45327	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	27
45328	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45329	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	27
45330	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
45331	138	1	90.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	954.15	0.00	0.00	0.00	1	0	0.0000	6255.00	t	0.000		0	0	0	8
45332	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
45332	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45333	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
45333	987	1	13.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	56.52	0.00	0.00	0.00	1	0	0.0000	370.50	t	0.000		0	0	0	27
45334	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
45335	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
45336	139	1	1.0000	f	2015.000100	1707.627200	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO. DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31 TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 26/09/2018. SEGUN F.E F01-1080 Y G.R.T 44-0028 Y PLACAS T9E-920/TEQ-988	0	0	0	1
45337	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
45338	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
45338	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
45338	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
45339	2751	1	30.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	0	8
45340	3	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
45341	2751	1	30.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	0	8
45342	2751	1	25.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	257.42	0.00	0.00	0.00	1	0	0.0000	1687.50	t	0.000		0	0	0	8
45343	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
45344	139	1	1.0000	f	105.000100	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	1.0000	105.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA LAMBAYEQUE DE 15 METROS CUBICOS DE PIEDRA CHANCADA DE 3/4 . SEGUN GRR: 014-161 Y GRT:014-840, PLACA :BO0-946/M3Q-975 PRECIO DEL FLETE: S/ 7.00 POR METRO CUBICO. FECHA DE SERVICIO: 21/09/2018	0	0	0	1
45345	2751	1	29.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
45346	3045	1	1.0000	f	328.000000	277.966100	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	1	0	1.0000	328.00	t	0.000		0	0	0	1
45347	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	8
45348	3045	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
45349	2751	1	29.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
45351	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	t	0.000		0	0	0	1
44028	561	1	200.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	1	0	0.0000	4560.00	f	0.000		0	0	0	13
45325	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	f	0.000		0	0	0	27
45353	138	1	8.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	86.03	0.00	0.00	0.00	1	0	0.0000	564.00	t	0.000		0	0	0	8
45354	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45355	3049	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
45356	3045	1	1.0000	f	360.800000	305.762700	0.00	0.00	0.00	t	55.04	0.00	0.00	0.00	1	0	1.0000	360.80	t	0.000		0	0	0	1
45358	3063	1	1.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	1.0000	132.00	t	0.000		0	0	0	1
45359	138	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
45360	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
45360	3061	1	1.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	1.0000	132.00	t	0.000		0	0	0	1
45357	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
45357	3063	1	1.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	1.0000	132.00	t	0.000		0	0	0	1
45361	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
45350	3044	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	t	0.000		0	0	0	1
45350	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	1.0000	220.00	t	0.000		0	0	0	1
45362	2972	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
45363	2972	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
45364	2972	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
45365	2972	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
45366	3052	1	1.0000	f	346.600000	293.728800	0.00	0.00	0.00	t	52.87	0.00	0.00	0.00	1	0	1.0000	346.60	t	0.000		0	0	0	1
45367	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
45368	2972	1	250.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	2726.69	0.00	0.00	0.00	1	0	0.0000	17875.00	t	0.000		0	0	0	8
45369	3049	1	1.0000	f	393.600000	333.559300	0.00	0.00	0.00	t	60.04	0.00	0.00	0.00	1	0	1.0000	393.60	t	0.000		0	0	0	1
45370	2972	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
45371	2972	1	70.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	763.47	0.00	0.00	0.00	1	0	0.0000	5005.00	t	0.000		0	0	0	8
45372	3049	1	1.0000	f	393.600000	333.559300	0.00	0.00	0.00	t	60.04	0.00	0.00	0.00	1	0	1.0000	393.60	t	0.000		0	0	0	1
45373	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
45374	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
45375	3045	1	1.0000	f	360.800000	305.762700	0.00	0.00	0.00	t	55.04	0.00	0.00	0.00	1	0	1.0000	360.80	t	0.000		0	0	0	1
45376	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
45377	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45378	2972	1	12.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	8
45379	70	1	20.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1230.00	t	0.000		0	0	0	8
45379	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	450.00	t	0.000		0	0	0	8
45379	129	1	21.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1270.50	t	0.000		0	0	0	8
45380	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 DE FERTILIZANTES. SEGUN GRR: 009-709 Y GRT: 037-0245, PLACA : T8N-800/M3M-992. PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 04/10/2018. VALOR REFER. S/ 125.28\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45381	3097	1	21.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	8
45382	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
45382	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
45383	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
45383	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
45384	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
45385	25	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
45385	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
45385	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
45386	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
45386	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45387	2972	1	12.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	8
45388	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
45389	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
45390	3054	1	2.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	2.0000	680.00	t	0.000		0	0	0	1
45391	3045	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
45392	3049	1	1.0000	f	375.800000	318.474600	0.00	0.00	0.00	t	57.33	0.00	0.00	0.00	1	0	1.0000	375.80	t	0.000		0	0	0	1
45393	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
45394	3037	1	2.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	2.0000	440.00	t	0.000		0	0	0	1
45395	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
45395	3066	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	2	0	1.0000	110.00	t	0.000		0	0	0	1
45396	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45397	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
45398	987	1	12.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	27
45398	992	1	6.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	3	0	0.0000	96.00	t	0.000		0	0	0	27
45398	993	1	4.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	27
45399	3050	1	1.0000	f	249.600000	211.525400	0.00	0.00	0.00	t	38.07	0.00	0.00	0.00	1	0	1.0000	249.60	t	0.000		0	0	0	1
45400	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
45401	3049	1	1.0000	f	370.000000	313.559300	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	1.0000	370.00	t	0.000		0	0	0	1
45403	3054	1	2.0000	f	315.000000	266.949200	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	2.0000	630.00	t	0.000		0	0	0	1
45404	3052	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	1.0000	340.00	t	0.000		0	0	0	1
45405	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
45406	3061	1	1.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	1.0000	130.00	t	0.000		0	0	0	1
45407	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
45407	101	1	3.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	319.50	t	0.000		0	0	0	8
45408	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
45408	3043	1	1.0000	f	192.000000	162.711900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	2	0	1.0000	192.00	t	0.000		0	0	0	1
45409	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
45409	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
45410	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45402	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	f	0.000		0	0	0	13
45411	2972	1	4.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
45412	70	1	55.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3382.50	t	0.000		0	0	0	8
45412	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	8
45412	129	1	22.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1331.00	t	0.000		0	0	0	8
45414	138	1	15.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
45415	138	1	15.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
45416	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45418	2751	1	23.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	0	8
45419	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45420	57	1	10.0000	f	87.200000	87.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	872.00	t	0.000		0	0	0	8
45420	92	1	15.0000	f	37.700000	37.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	565.50	t	0.000		0	0	0	8
45420	129	1	20.0000	f	58.700000	58.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1174.00	t	0.000		0	0	0	8
45420	5	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	t	0.000		0	0	0	8
45421	139	1	1.0000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.0000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO. DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31 TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 26/09/2018. SEGUN F.E F01-1081 Y G.R.T 001-001042 Y PLACAS T9E-885/TER-981	0	0	0	1
45422	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
45423	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
45424	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45417	139	1	1.0000	f	508.316400	430.776600	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-710 Y GRT: 033-263, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 04/10/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45426	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
45427	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
45428	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45429	139	1	1.0000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.0000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-454 Y GRT: 035-229, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 04/10/2018. VALOR REFER. S/ 000.00\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45430	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	0	13
45431	561	1	8.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	26.60	0.00	0.00	0.00	1	0	0.0000	174.40	t	0.000		0	0	0	13
45432	139	1	1.0000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.0000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-449 Y GRT: 035-226, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 02/10/2018. VALOR REFER. S/ 375.48\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45433	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45434	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45435	92	1	60.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	8
45435	101	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1075.00	t	0.000		0	0	0	8
45436	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY-CHEPEN-PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-452/0210-453 Y GRT: 035-227/035-228, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/10/2018. VALOR REFER. S/ 855.72\r\n	0	0	0	1
45437	139	1	1.0000	f	3200.000000	2711.864400	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	1.0000	3200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SAN MARTIN DE PORRES HASTA CHICLAYO DE 31 TM DE CUADERNO. PRECIO FLETE S/3200.00 INCLUIDO IGV. FECHA DE SERVICIO: 29/09/2018 SEGUN GUIAS G.R.T 001-1043/001-1044 G.R.R 012-0155693/012-0155695/017-06556/017-06557/017-06558/017-06559. Y PLACAS ADJUNTAS T9E-885/TER-981	0	0	0	1
45438	63	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
45438	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	86.50	t	0.000		0	0	0	8
45438	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
45438	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
45438	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	107.50	t	0.000		0	0	0	8
45439	299	1	22.5000	f	30.000000	25.423700	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	3	0	22.5000	675.00	t	0.000		0	0	0	25
45413	989	1	705.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	2699.31	0.00	0.00	0.00	1	0	0.0000	17695.50	f	0.000		0	0	0	27
45440	129	1	24.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
45413	993	1	199.0000	f	15.630000	13.245800	0.00	0.00	0.00	t	474.46	0.00	0.00	0.00	2	0	0.0000	3110.37	f	0.000		0	0	0	27
45413	997	1	780.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	749.59	0.00	0.00	0.00	3	0	0.0000	4914.00	f	0.000		0	0	0	27
45413	215	1	150.0000	f	3.750000	3.178000	0.00	0.00	0.00	t	85.81	0.00	0.00	0.00	4	0	0.0000	562.50	f	0.000		0	0	0	15
45413	214	1	360.0000	f	3.750000	3.178000	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	5	0	0.0000	1350.00	f	0.000		0	0	0	15
45425	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	f	0.000		0	0	0	8
45439	300	1	105.0000	f	49.000000	41.525400	0.00	0.00	0.00	t	784.83	0.00	0.00	0.00	4	0	0.0000	5145.00	t	0.000		0	0	0	25
45441	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45442	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
45443	129	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	f	0.000		0	0	0	8
45439	1585	1	75.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	2	0	0.0000	3600.00	f	0.000		0	0	0	4
45445	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	5	0	0.0000	23.00	t	0.000		0	0	0	13
45445	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	0	8
45445	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	190.00	t	0.000		0	0	0	8
45445	2587	1	2.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	135.00	t	0.000		0	0	0	8
43298	92	1	33.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1287.00	t	0.000		0	0	0	8
45446	138	1	30.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	1	0	0.0000	2085.00	t	0.000		0	0	0	8
45447	138	1	100.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	1060.17	0.00	0.00	0.00	1	0	0.0000	6950.00	t	0.000		0	0	0	8
45448	138	1	300.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	3157.63	0.00	0.00	0.00	1	0	0.0000	20700.00	f	0.000		0	0	0	8
45449	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
45449	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
45450	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
45451	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45452	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
45453	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45453	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45454	561	1	3.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	10.21	0.00	0.00	0.00	1	0	0.0000	66.90	t	0.000		0	0	0	13
45352	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
45352	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
45352	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	0	8
45455	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
45456	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
45456	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
45456	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	0	8
45457	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 08/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-93734, GRT: 038-198; V.R: S/ 1,180.00\r\n\t\t\t\r\n	0	0	0	1
45458	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45459	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45460	139	1	1.0000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.0000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA LIMA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA DEL CHIRA. SEGUN GRR: 002-130 Y GRT: 046-020, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 28/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45461	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45461	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
45462	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS POR 50KG. SEGUN GRR: 009-085 Y GRT: 033-262, PLACA : T8M-937/TBE-978. PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 02/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45463	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
45464	562	1	10.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	31.88	0.00	0.00	0.00	1	0	0.0000	209.00	t	0.000		0	0	0	13
45466	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 002-0133 Y GRT: 037-244, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 03/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45467	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45467	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45413	663	1	45.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	6	0	0.0000	171.00	f	0.000		0	0	0	15
45413	662	1	45.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	7	0	0.0000	171.00	f	0.000		0	0	0	15
45413	664	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	8	0	0.0000	57.00	f	0.000		0	0	0	15
45413	667	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	9	0	0.0000	57.00	f	0.000		0	0	0	15
45468	76	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	13
45468	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
45468	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.50	t	0.000		0	0	0	8
45468	2587	1	12.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	810.00	t	0.000		0	0	0	8
45468	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	52.00	t	0.000		0	0	0	13
45469	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA CAÑA BRAVA X 50KG. SEGUN GRR: 002-136 Y GRT: 033-264, PLACA : T8M-937/TBE-978. PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 06/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45465	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	f	0.000		0	0	0	8
45444	129	1	55.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3272.50	t	0.000		0	0	0	8
45439	1101	1	225.0000	f	43.000000	36.440700	0.00	0.00	0.00	t	1475.85	0.00	0.00	0.00	1	0	0.0000	9675.00	f	0.000		0	0	0	4
45445	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	f	0.000		0	0	0	8
45439	2933	1	60.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	5	0	0.0000	4200.00	t	0.000		0	0	0	25
45470	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45471	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
45472	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45473	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-0137 Y GRT: 037-246, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 06/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45474	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
45474	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
45475	138	1	400.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	4210.17	0.00	0.00	0.00	1	0	0.0000	27600.00	t	0.000		0	0	0	8
45476	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45477	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
45478	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
45479	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
45480	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45481	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45482	138	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45483	989	1	5.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	19.98	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	0	27
45484	58	1	1.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.00	t	0.000		0	0	0	13
45484	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	13
45486	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45487	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45488	139	1	1.0000	f	1250.000000	1059.322000	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	1.0000	1250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 500 BLS DE AZUCAR RUBIA DOMESTICA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-082 Y GRT: 112-374, PLACA : T8O-864 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 25/09/2018.\t\t\t\r\n	0	0	0	1
45489	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45490	2972	1	4.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.0000	288.00	t	0.000		0	0	0	8
45491	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
45497	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
45498	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45499	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
45499	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
45500	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45501	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
45485	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-185 Y GRT:007-964, PLACA : ACV-792/M3Q-974 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 05/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45502	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45492	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 013-184 Y GRT:040-246, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
45493	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-189 Y GRT:038-197, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
45494	139	1	1.0000	f	237.498600	201.270000	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 008-1229 Y GRT:011-947, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 05/10/2018	0	0	0	1
45495	139	1	1.0000	f	237.498600	201.270000	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 008-1230 Y GRT:034-253,  PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.50 POR METRO X CUBICO. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
45503	63	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
45504	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45505	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45506	986	1	1.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	0	27
45506	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	27
45507	143	1	4.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.0000	94.00	f	0.000		0	0	0	13
45507	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	f	0.000		0	0	0	8
45508	992	1	12.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	27
45508	995	1	24.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	3	0	0.0000	1080.00	t	0.000		0	0	0	27
45500	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
45496	5	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	f	0.000		0	0	0	8
45480	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	f	0.000		0	0	0	8
45478	3	1	7.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	f	0.000		0	0	0	8
45478	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	f	0.000		0	0	0	8
45508	998	1	20.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	27
45509	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45510	561	1	8.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	26.60	0.00	0.00	0.00	1	0	0.0000	174.40	t	0.000		0	0	0	13
45511	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	1
45511	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
45512	987	1	35.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	152.16	0.00	0.00	0.00	1	0	0.0000	997.50	t	0.000		0	0	0	27
45513	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
45513	129	1	21.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	0	8
45514	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45514	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45515	561	1	145.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	477.76	0.00	0.00	0.00	1	0	0.0000	3132.00	t	0.000		0	0	0	13
45516	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45516	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45517	2972	1	37.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	406.37	0.00	0.00	0.00	1	0	0.0000	2664.00	t	0.000		0	0	0	8
45518	987	1	18.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	78.25	0.00	0.00	0.00	1	0	0.0000	513.00	t	0.000		0	0	0	27
45519	2972	1	2.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
45520	2972	1	14.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	153.76	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	8
45521	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
45521	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	441.00	t	0.000		0	0	0	1
45521	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	176.00	t	0.000		0	0	0	8
45521	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
45528	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45522	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	0	0.0000	498.00	t	0.000		0	0	0	13
45523	139	1	1.0000	f	1845.000000	1563.559300	0.00	0.00	0.00	t	281.44	0.00	0.00	0.00	1	0	1.0000	1845.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA VILLA EL SALVADOR DE 615 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-0272 Y GRT: 012-526, PLACA : T9E-882/TER-974 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 30/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
44609	129	1	50.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2950.00	t	0.000		0	0	0	8
45521	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	595.00	t	0.000		0	0	0	8
45524	139	1	1.0000	f	2480.000000	2101.694900	0.00	0.00	0.00	t	378.31	0.00	0.00	0.00	1	0	1.0000	2480.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-135 Y GRT: 012-528, PLACA : T9E-882/TER-974 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 05/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45525	2751	1	30.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	0	8
45526	2972	1	5.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
45527	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45529	79	1	8.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	588.00	t	0.000		0	0	0	1
45529	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
45530	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45531	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45532	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45533	2751	1	1.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
45534	2751	1	29.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	296.39	0.00	0.00	0.00	1	0	0.0000	1943.00	t	0.000		0	0	0	8
45535	2751	1	20.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	204.41	0.00	0.00	0.00	1	0	0.0000	1340.00	t	0.000		0	0	0	8
45536	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45537	2751	1	30.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	306.61	0.00	0.00	0.00	1	0	0.0000	2010.00	t	0.000		0	0	0	8
45538	139	1	1.0000	f	1200.000100	1016.949200	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	1.0000	1200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CAJAMARCA HASTA JLO DE 400 BLS DE HARINA  LA PANERA ESPECIAL . SEGUN GRR: 004-026 Y GRT: 012-529, PLACA : T9E-882/TER-974 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
45539	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
45541	138	1	252.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	2652.41	0.00	0.00	0.00	1	0	0.0000	17388.00	t	0.000		0	0	0	8
45542	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	8
45543	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
45544	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45545	101	1	4.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	8
45546	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
45546	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
44949	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	f	0.000		0	0	0	8
45547	989	1	4.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	15.99	0.00	0.00	0.00	1	0	0.0000	104.80	f	0.000		0	0	0	27
45547	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	f	0.000		0	0	0	15
44830	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	27
45549	57	1	5.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	437.50	t	0.000		0	0	0	8
45548	989	1	20.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	79.93	0.00	0.00	0.00	1	0	0.0000	524.00	f	0.000		0	0	0	27
45551	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	f	0.000		0	0	0	13
45540	138	1	300.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	3157.63	0.00	0.00	0.00	1	0	0.0000	20700.00	f	0.000		0	0	0	8
45551	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
45551	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	346.00	t	0.000		0	0	0	8
45551	2587	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	268.00	t	0.000		0	0	0	8
45552	143	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	4	0	0.0000	23.50	t	0.000		0	0	0	13
45552	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.50	t	0.000		0	0	0	1
45552	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	8
45552	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
45553	989	1	2.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	7.99	0.00	0.00	0.00	1	0	0.0000	52.40	t	0.000		0	0	0	27
45554	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45555	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45555	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45556	214	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	15
45557	2587	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.0000	268.00	f	0.000		0	0	0	8
45557	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.0000	346.00	f	0.000		0	0	0	8
45557	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.0000	248.00	f	0.000		0	0	0	8
45557	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	4	0	1.0000	25.00	f	0.000		0	0	0	13
45558	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-00036 Y GRT: 040-00247. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO 09/10/2018.VALOR REFERENCIAL S/ 0.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45559	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0035 Y GRT: 0035-230. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO 09/10/2018.VALOR REFERENCIAL S/ 0.00\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45560	214	1	20.0000	f	3.900000	3.305100	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	0	15
45560	987	1	23.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	101.75	0.00	0.00	0.00	1	0	0.0000	667.00	t	0.000		0	0	0	27
45560	997	1	10.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	0	27
45560	999	1	27.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	47.36	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	27
45561	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
45562	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
45562	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45563	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45564	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45565	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PACANGUILLA POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-456 Y GRT: 036-199, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 10/10/2018. VALOR REFER. S/ 831.95\r\n\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45566	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45566	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45569	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
45569	993	1	20.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.0000	330.00	t	0.000		0	0	0	27
45569	995	1	8.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	0	27
45570	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
45570	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.00	t	0.000		0	0	0	8
45570	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
45570	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	8
45571	92	1	19.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	712.50	t	0.000		0	0	0	8
45571	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
45550	70	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	8
45550	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	f	0.000		0	0	0	8
45572	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
45572	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45572	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	8
45573	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
45574	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
45574	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45575	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
45576	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45577	2751	1	17.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
45578	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
45578	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45579	76	1	2.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	13
45579	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
45568	129	1	14.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	f	0.000		0	0	0	8
45567	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	27
45579	8	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	1
45580	563	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	2	0	0.0000	45.80	t	0.000		0	0	0	13
45580	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	t	0.000		0	0	0	13
45305	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	f	0.000		0	0	0	8
45582	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45583	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
45584	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45585	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
45585	2587	1	6.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	0	8
45585	5	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
45586	138	1	30.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
45587	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	13
45587	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	t	0.000		0	0	0	13
45589	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
45590	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45590	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45591	987	1	15.0000	f	28.800000	24.406800	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	0	27
45591	993	1	65.0000	f	16.200000	13.728800	0.00	0.00	0.00	t	160.63	0.00	0.00	0.00	3	0	0.0000	1053.00	t	0.000		0	0	0	27
45591	995	1	40.0000	f	44.700000	37.881400	0.00	0.00	0.00	t	272.75	0.00	0.00	0.00	4	0	0.0000	1788.00	t	0.000		0	0	0	27
45591	997	1	15.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	0	27
45592	993	1	50.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	27
45592	995	1	20.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	0	27
45593	2972	1	32.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.0000	2304.00	t	0.000		0	0	0	8
45594	560	1	200.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	771.86	0.00	0.00	0.00	2	0	0.0000	5060.00	t	0.000		0	0	0	13
45594	215	1	1.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	1	0	0.0000	4.20	t	0.000		0	0	0	15
45594	561	1	100.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	3	0	0.0000	2330.00	t	0.000		0	0	0	13
45595	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
45595	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
45596	214	1	20.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	3	0	0.0000	84.00	t	0.000		0	0	0	15
45596	664	1	10.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	2	0	0.0000	42.00	t	0.000		0	0	0	15
45596	561	1	50.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	182.29	0.00	0.00	0.00	1	0	0.0000	1195.00	t	0.000		0	0	0	13
45597	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
45598	560	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	13
45599	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
45599	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	363.00	t	0.000		0	0	0	8
45600	214	1	100.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.0000	420.00	t	0.000		0	0	0	15
45600	560	1	200.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	771.86	0.00	0.00	0.00	5	0	0.0000	5060.00	t	0.000		0	0	0	13
45600	993	1	200.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	497.29	0.00	0.00	0.00	3	0	0.0000	3260.00	t	0.000		0	0	0	27
45600	995	1	200.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	4	0	0.0000	9000.00	t	0.000		0	0	0	27
45600	215	1	131.1500	f	4.200000	3.559300	0.00	0.00	0.00	t	84.02	0.00	0.00	0.00	1	0	0.0000	550.83	t	0.000		0	0	0	15
45601	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	13
45602	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45602	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
45604	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45604	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
45605	2972	1	8.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
45588	993	1	26.0000	f	15.630000	13.245800	0.00	0.00	0.00	t	61.99	0.00	0.00	0.00	2	0	0.0000	406.38	f	0.000		0	0	0	27
45588	872	1	10.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	1
45588	875	1	10.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	4	0	0.0000	90.00	f	0.000		0	0	0	1
45606	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	0	8
45606	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	346.00	t	0.000		0	0	0	8
45606	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45588	563	1	1575.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	5501.82	0.00	0.00	0.00	1	0	0.0000	36067.50	f	0.000		0	0	0	13
45607	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45608	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	1	0	0.0000	199.50	t	0.000		0	0	0	27
45609	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	0	8
45610	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45606	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	4	0	0.0000	25.00	f	0.000		0	0	0	13
45603	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	f	0.000		0	0	0	8
45581	92	1	39.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1462.50	f	0.000		0	0	0	8
45581	101	1	4.0000	f	103.800000	103.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	415.20	f	0.000		0	0	0	8
45611	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	f	0.000		0	0	0	8
45612	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
45612	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45613	560	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	13
45613	993	1	3.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	2	0	0.0000	49.50	t	0.000		0	0	0	27
45613	989	1	3.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	11.99	0.00	0.00	0.00	3	0	0.0000	78.60	t	0.000		0	0	0	27
45614	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
45615	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
45616	129	1	70.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4165.00	t	0.000		0	0	0	8
45617	129	1	70.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4130.00	t	0.000		0	0	0	8
45618	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
45619	987	1	75.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	326.06	0.00	0.00	0.00	1	0	0.0000	2137.50	t	0.000		0	0	0	27
45620	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
45620	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
45611	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	f	0.000		0	0	0	8
45611	70	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	250.00	f	0.000		0	0	0	8
45621	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	13
45621	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	27
45622	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45622	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45623	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
45623	110	1	4.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	280.00	t	0.000		0	0	0	13
45625	138	1	20.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	0	8
45626	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	15
45626	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	15
45626	667	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	0	15
45626	664	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	15
45627	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 10/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94019, GRT: 033-265; V.R: S/ 1,180.00.\r\n	0	0	0	1
45628	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45628	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45629	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45630	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
45631	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
45631	68	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
45631	5	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
45632	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45633	993	1	50.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	4	0	0.0000	820.00	t	0.000		0	0	0	27
45626	560	1	50.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	0.0000	1250.00	f	0.000		0	0	0	13
45634	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	1
45634	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
45634	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
45635	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45636	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
45637	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
45638	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45638	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45639	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
45640	129	1	100.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5950.00	t	0.000		0	0	0	8
45641	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	1
45641	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
45641	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	124.00	t	0.000		0	0	0	8
45641	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	8
45641	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
45643	138	1	45.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.0000	3150.00	t	0.000		0	0	0	8
45644	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45645	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45624	70	1	40.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2460.00	f	0.000		0	0	0	8
45642	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	f	0.000		0	0	0	8
45642	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	f	0.000		0	0	0	8
45642	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	f	0.000		0	0	0	1
45633	991	1	25.0000	f	65.700000	55.678000	0.00	0.00	0.00	t	250.55	0.00	0.00	0.00	1	0	0.0000	1642.50	f	0.000		0	0	0	27
45646	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.00	t	0.000		0	0	0	13
45646	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	78.00	t	0.000		0	0	0	13
45646	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
45646	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	0	8
45646	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	0	8
45646	129	1	35.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	2082.50	t	0.000		0	0	0	8
45646	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	13
45647	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45648	57	1	2.0000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	162.00	t	0.000		0	0	0	8
45648	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
45648	129	1	20.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1180.00	t	0.000		0	0	0	8
45648	5	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	148.00	t	0.000		0	0	0	8
45649	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
45650	129	1	2.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	118.00	t	0.000		0	0	0	8
45653	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45653	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
45652	997	1	45.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	45.99	0.00	0.00	0.00	1	0	0.0000	301.50	f	0.000		0	0	0	27
45654	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
45654	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45655	138	1	20.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	0	8
45656	129	1	14.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	0	8
45657	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45658	987	1	88.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	382.58	0.00	0.00	0.00	1	0	0.0000	2508.00	t	0.000		0	0	0	27
45658	993	1	50.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	2	0	0.0000	825.00	t	0.000		0	0	0	27
45658	995	1	20.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	3	0	0.0000	900.00	t	0.000		0	0	0	27
45658	999	1	50.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	4	0	0.0000	600.00	t	0.000		0	0	0	27
45659	129	1	21.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1249.50	t	0.000		0	0	0	8
45660	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
45661	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
45662	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45663	138	1	94.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	989.39	0.00	0.00	0.00	1	0	0.0000	6486.00	t	0.000		0	0	0	8
45665	2972	1	9.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
45666	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	0	13
45666	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45666	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
41273	129	1	90.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5067.00	t	0.000		0	0	0	8
45664	138	1	130.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1358.39	0.00	0.00	0.00	1	0	0.0000	8905.00	f	0.000		0	0	0	8
45667	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
45668	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
45669	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45671	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	13
45672	989	1	4.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	15.99	0.00	0.00	0.00	1	0	0.0000	104.80	t	0.000		0	0	0	27
45673	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45674	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
45675	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	1
45675	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
45677	993	1	10.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.0000	165.00	t	0.000		0	0	0	27
45679	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	865.00	t	0.000		0	0	0	8
45680	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
45681	2972	1	27.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	296.54	0.00	0.00	0.00	1	0	0.0000	1944.00	t	0.000		0	0	0	8
45682	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006944 Y GRT: 0040-248. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 12/10/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45678	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	f	0.000		0	0	0	8
45633	995	1	20.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	135.76	0.00	0.00	0.00	2	0	0.0000	890.00	f	0.000		0	0	0	27
45651	3090	1	25.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2162.50	f	0.000		0	0	0	8
45670	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
45670	563	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	f	0.000		0	0	0	13
45633	987	1	50.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	3	0	0.0000	1450.00	f	0.000		0	0	0	27
45651	129	1	150.0000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8775.00	f	0.000		0	0	0	8
45651	92	1	400.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	14800.00	f	0.000		0	0	0	8
45683	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
45684	2972	1	6.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
45685	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45686	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45687	92	1	14.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
45688	214	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	15
45689	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
45689	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	440.00	t	0.000		0	0	0	8
45689	70	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
45689	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	357.00	t	0.000		0	0	0	8
45689	2587	1	2.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	135.00	t	0.000		0	0	0	8
45689	28	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	325.00	t	0.000		0	0	0	8
45690	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
45690	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
45691	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
45691	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45692	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45693	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45693	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45693	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
45694	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45694	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
45695	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
45696	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45697	129	1	50.0000	f	59.300000	59.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2965.00	t	0.000		0	0	0	8
45698	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
45698	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45699	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
45700	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
45701	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
45702	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	13
45702	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
45678	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	f	0.000		0	0	0	8
45703	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45704	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
45706	993	1	12.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.0000	198.00	t	0.000		0	0	0	27
45706	995	1	24.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	0	27
45706	998	1	30.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	4	0	0.0000	336.00	t	0.000		0	0	0	27
45706	989	1	1.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	4.00	0.00	0.00	0.00	1	0	0.0000	26.20	t	0.000		0	0	0	27
45705	139	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 1000 BLS DE AZUCAR RUBIA DOMESTICA X 50KG AZUCARERA DEL NORTE. SEGUN GRR: 002-874/002-873 Y GRT: 107-062, PLACA : T8O-853/M3R-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 03/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\nANEXOS: GRT 107-063 / GRR 009-086\r\n\tGRT 107-064 / GRR 007-039\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45707	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
45708	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
45709	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45710	2972	1	7.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
45711	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
45712	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
45713	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE A PIMENTEL POR 5 TM. DE FERTILIZANTES. SEGUN GRR: 007-364 Y GRT: 051-001, PLACA : T8O-853 PRECIO DEL FLETE: $8.00 POR TM. FECHA DE SERVICIO: 12/10/2018. VALOR REFER. S/ 9.80\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45676	139	1	1.0000	f	510.000000	432.203400	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	1.0000	510.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUNTO 9 POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 210-455 Y GRT: 046-022, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 06/10/2018. VALOR REFER. S/ 1,126.80\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
45714	139	1	1.0000	f	460.000000	389.830500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	1.0000	460.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CAJAMARCA DE FIERRO/CEMENTO/LADRILLO/OTROS. SEGUN GRR: 008-1231 / 008-1232 Y GRT: 036-200, PLACA : T8N-805/M3M-988 . FECHA DE SERVICIO: 09/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45715	2972	1	7.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
45759	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45716	139	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LA VICTORIA CON FIERRO. SEGUN GRR: 008-1252 Y GRT:107-065, PLACA : T8O-853. FECHA DE SERVICIO: 11/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45717	2972	1	72.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	790.78	0.00	0.00	0.00	1	0	0.0000	5184.00	t	0.000		0	0	0	8
45718	2972	1	50.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	8
45719	2972	1	50.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.0000	3600.00	t	0.000		0	0	0	8
45720	138	1	80.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	835.93	0.00	0.00	0.00	1	0	0.0000	5480.00	t	0.000		0	0	0	8
45721	138	1	138.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1441.98	0.00	0.00	0.00	1	0	0.0000	9453.00	t	0.000		0	0	0	8
45722	129	1	19.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1130.50	t	0.000		0	0	0	8
45722	2587	1	3.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	202.50	t	0.000		0	0	0	8
45723	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	440.00	t	0.000		0	0	0	8
45723	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
45723	129	1	30.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1785.00	t	0.000		0	0	0	8
45723	5	1	20.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1440.00	t	0.000		0	0	0	8
45724	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
45724	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
45725	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	575.00	t	0.000		0	0	0	8
45725	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	0	8
45725	5	1	35.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2555.00	t	0.000		0	0	0	8
45726	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45726	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
45727	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	13
45728	129	1	17.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1011.50	t	0.000		0	0	0	8
45729	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	0	13
45730	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
45730	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45731	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
45731	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	8
45731	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
45732	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
45732	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45732	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	8
45733	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
45733	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
45734	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
45735	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
45736	138	1	30.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	0	8
45737	2972	1	3.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
45738	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45739	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
45739	2587	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
45740	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
45741	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
45741	999	1	1.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	1.78	0.00	0.00	0.00	2	0	0.0000	11.70	t	0.000		0	0	0	27
45742	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45743	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
45743	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45744	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45745	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45746	663	1	30.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	15
45746	664	1	30.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	15
45746	215	1	100.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	3	0	0.0000	420.00	t	0.000		0	0	0	15
45747	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
45747	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
45747	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	8
45748	139	1	1.0000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.0000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL CON FIERRO. SEGUN GRR: 008-1251 Y GRT:037-247, PLACA : T8N-800/M3M-992. FECHA DE SERVICIO: 10/10/2018\t\t\t\t\t\t\r\n\t\t	0	0	0	1
45749	138	1	3.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	32.49	0.00	0.00	0.00	1	0	0.0000	213.00	t	0.000		0	0	0	8
45750	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
45750	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
45751	138	1	15.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	0	8
45752	138	1	15.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	155.59	0.00	0.00	0.00	1	0	0.0000	1020.00	t	0.000		0	0	0	8
45753	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	0	13
45755	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	13
45756	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45757	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45758	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
45759	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45760	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45754	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	f	0.000		0	0	0	8
45761	92	1	24.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	0	8
45762	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45764	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
45764	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45764	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
45765	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45766	214	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	15
45767	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCEOLMOS X 50KG. SEGUN GRR: 009-091 Y GRT: 033-268, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 13/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45769	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCEOLMOS X 50KG. SEGUN GRR: 009-090 Y GRT: 037-252, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 13/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45770	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45771	5	1	15.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
45768	3	1	3.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	213.00	f	0.000		0	0	0	8
45772	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	27
45774	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
45774	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
45773	3	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	f	0.000		0	0	0	8
45773	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	f	0.000		0	0	0	8
45773	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	f	0.000		0	0	0	8
45775	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45776	138	1	12.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	126.31	0.00	0.00	0.00	1	0	0.0000	828.00	t	0.000		0	0	0	8
45777	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	27
45777	215	1	50.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	15
45778	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
45779	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	220.50	t	0.000		0	0	0	1
45779	5	1	17.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1292.00	t	0.000		0	0	0	8
45780	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
45781	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45781	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45782	2972	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45783	2972	1	3.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
45784	2972	1	9.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
45785	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
45786	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45787	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45788	2885	1	30750.0000	f	0.650000	0.550800	0.00	0.00	0.00	t	3048.94	0.00	0.00	0.00	1	0	0.0000	19987.50	t	0.000		0	0	0	1
45788	2919	1	3450.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1315.68	0.00	0.00	0.00	2	0	0.0000	8625.00	t	0.000		0	0	0	1
45789	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
45790	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
45791	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO MOCHICA ANTISALITRE ENV. SEGUN GRR: 014-201 Y GRT:033-266, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 11/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
45792	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
45793	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
45794	70	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
45795	129	1	22.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	0	8
45796	2972	1	5.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
45797	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
45797	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	8
45798	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
45798	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	8
45798	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
45799	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45800	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
45800	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	0	8
45800	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
45802	138	1	5.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
45803	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45768	129	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	535.50	f	0.000		0	0	0	8
40890	129	1	4.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	232.00	f	0.000		0	0	0	8
45804	138	1	10.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	106.02	0.00	0.00	0.00	1	0	0.0000	695.00	t	0.000		0	0	0	8
45805	2972	1	5.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
45806	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45807	2972	1	6.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
45809	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	8
45811	57	1	20.0000	f	87.300000	87.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1746.00	t	0.000		0	0	0	8
45811	5	1	20.0000	f	74.800000	74.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1496.00	t	0.000		0	0	0	8
45812	5	1	6.0000	f	74.800000	74.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.80	t	0.000		0	0	0	8
45801	138	1	50.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	514.83	0.00	0.00	0.00	1	0	0.0000	3375.00	f	0.000		0	0	0	8
45813	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
45813	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	126.00	t	0.000		0	0	0	8
45813	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	178.50	t	0.000		0	0	0	8
45813	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	8
45813	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	103.50	t	0.000		0	0	0	8
45813	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	219.00	t	0.000		0	0	0	8
45814	92	1	7.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	273.00	t	0.000		0	0	0	8
45815	2972	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45816	3108	1	20.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	67.42	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	0	22
45817	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
45818	2238	1	1.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	1.0000	55.00	f	0.000		0	0	0	2
45819	2238	1	1.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	1.0000	55.00	f	0.000		0	0	0	2
45820	138	1	100.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1044.92	0.00	0.00	0.00	1	0	0.0000	6850.00	t	0.000		0	0	0	8
45821	138	1	160.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1671.86	0.00	0.00	0.00	1	0	0.0000	10960.00	t	0.000		0	0	0	8
45822	1215	1	3000.0000	f	0.550000	0.466100	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	1
45823	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
45823	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	8
45823	2587	1	25.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1687.50	t	0.000		0	0	0	8
45824	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
45824	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
45824	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
45825	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	0	8
45825	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	8
45825	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
45826	2587	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
45827	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
45827	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
45828	563	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
45829	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45830	2972	1	7.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
45833	561	1	200.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	710.85	0.00	0.00	0.00	2	0	0.0000	4660.00	t	0.000		0	0	0	13
45831	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	f	0.000		0	0	0	8
45832	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
45833	560	1	100.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	385.93	0.00	0.00	0.00	1	0	0.0000	2530.00	t	0.000		0	0	0	13
45833	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
45834	214	1	50.1000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.57	0.00	0.00	0.00	6	0	0.0000	200.40	t	0.000		0	0	0	15
45834	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	10	0	0.0000	2550.00	t	0.000		0	0	0	13
45834	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	9	0	0.0000	40.00	t	0.000		0	0	0	15
45834	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	8	0	0.0000	120.00	t	0.000		0	0	0	15
45834	986	1	180.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	3	0	0.0000	5310.00	t	0.000		0	0	0	27
45834	987	1	100.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	4	0	0.0000	2950.00	t	0.000		0	0	0	27
45834	991	1	36.0000	f	65.700000	55.678000	0.00	0.00	0.00	t	360.79	0.00	0.00	0.00	11	0	0.0000	2365.20	t	0.000		0	0	0	27
45834	993	1	100.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	1	0	0.0000	1670.00	t	0.000		0	0	0	27
45810	138	1	30.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	f	0.000		0	0	0	8
45808	129	1	45.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2700.00	t	0.000		0	0	0	8
45834	995	1	36.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	248.77	0.00	0.00	0.00	2	0	0.0000	1630.80	t	0.000		0	0	0	27
45834	997	1	100.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	102.20	0.00	0.00	0.00	5	0	0.0000	670.00	t	0.000		0	0	0	27
45834	215	1	52.5500	f	3.800000	3.220300	0.00	0.00	0.00	t	30.46	0.00	0.00	0.00	7	0	0.0000	199.69	t	0.000		0	0	0	15
45835	998	1	20.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	27
45836	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.50	t	0.000		0	0	0	8
45836	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
45836	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	215.00	t	0.000		0	0	0	8
45837	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
45836	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	225.00	f	0.000		0	0	0	8
45838	139	1	1.0000	f	37951.726400	32162.480000	0.00	0.00	0.00	t	5789.25	0.00	0.00	0.00	1	0	1.0000	37951.73	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 20/07/18 AL 04/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t	0	0	0	1
45839	561	1	8.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	26.60	0.00	0.00	0.00	1	0	0.0000	174.40	t	0.000		0	0	0	13
45840	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
45840	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
45840	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45841	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45842	138	1	2.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
45843	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
45843	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
45845	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
45845	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45846	138	1	15.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	157.88	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	8
45847	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
45850	993	1	33.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	0	27
45851	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
45852	92	1	24.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	0	8
45853	214	1	50.1000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.57	0.00	0.00	0.00	6	0	0.0000	200.40	t	0.000		0	0	0	15
45853	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	9	0	0.0000	40.00	t	0.000		0	0	0	15
45853	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	8	0	0.0000	120.00	t	0.000		0	0	0	15
45853	986	1	180.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	3	0	0.0000	5310.00	t	0.000		0	0	0	27
45853	987	1	100.0000	f	29.500000	25.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	4	0	0.0000	2950.00	t	0.000		0	0	0	27
45853	993	1	100.0000	f	16.700000	14.152500	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	1	0	0.0000	1670.00	t	0.000		0	0	0	27
45853	995	1	36.0000	f	45.300000	38.389800	0.00	0.00	0.00	t	248.77	0.00	0.00	0.00	2	0	0.0000	1630.80	t	0.000		0	0	0	27
45853	997	1	100.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	102.20	0.00	0.00	0.00	5	0	0.0000	670.00	t	0.000		0	0	0	27
45853	215	1	52.5500	f	3.800000	3.220300	0.00	0.00	0.00	t	30.46	0.00	0.00	0.00	7	0	0.0000	199.69	t	0.000		0	0	0	15
45849	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	f	0.000		0	0	0	8
45849	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
45844	999	1	16.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	0.0000	187.20	f	0.000		0	0	0	27
45844	995	1	3.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.0000	135.00	f	0.000		0	0	0	27
45844	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
45844	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	f	0.000		0	0	0	15
45844	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	15
45848	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	f	0.000		0	0	0	13
45844	561	1	18.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	6	0	0.0000	414.00	f	0.000		0	0	0	13
45848	989	1	3.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	11.99	0.00	0.00	0.00	1	0	0.0000	78.60	f	0.000		0	0	0	27
45853	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	10	0	0.0000	2550.00	t	0.000		0	0	0	13
45853	991	1	36.0000	f	65.700000	55.678000	0.00	0.00	0.00	t	360.79	0.00	0.00	0.00	11	0	0.0000	2365.20	t	0.000		0	0	0	27
45854	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
45855	138	1	20.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	8
45856	138	1	25.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	0	8
45857	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45858	2972	1	30.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
45859	139	1	1.0000	f	31024.961200	26292.340000	0.00	0.00	0.00	t	4732.62	0.00	0.00	0.00	1	0	1.0000	31024.96	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 21/08/18 AL 13/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
45860	70	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
45860	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
45861	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
45861	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
45862	138	1	170.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1776.36	0.00	0.00	0.00	1	0	0.0000	11645.00	t	0.000		0	0	0	8
45863	138	1	10.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
45864	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45865	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	0	0.0000	498.00	t	0.000		0	0	0	13
45866	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
45867	143	1	13.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	46.60	0.00	0.00	0.00	1	0	0.0000	305.50	t	0.000		0	0	0	13
45868	92	1	157.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	157.0000	5809.00	f	0.000		0	0	0	8
45868	79	1	24.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	24.0000	1728.00	f	0.000		0	0	0	1
45868	57	1	31.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	31.0000	2712.50	f	0.000		0	0	0	8
45868	129	1	97.0000	f	58.700000	58.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5693.90	t	0.000		0	0	0	8
45869	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
45872	2972	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
45873	70	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
45873	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1125.00	t	0.000		0	0	0	8
45873	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	605.00	t	0.000		0	0	0	8
45874	2972	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
45875	2972	1	57.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	626.03	0.00	0.00	0.00	1	0	0.0000	4104.00	t	0.000		0	0	0	8
45876	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45877	2972	1	150.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1636.02	0.00	0.00	0.00	1	0	0.0000	10725.00	t	0.000		0	0	0	8
45878	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
45879	2972	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
45880	563	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
45881	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45882	561	1	1.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.0000	21.80	t	0.000		0	0	0	13
45883	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
45884	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45885	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
45886	138	1	5.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
45890	101	1	15.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1552.50	f	0.000		0	0	0	8
45888	57	1	8.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	704.00	t	0.000		0	0	0	8
45888	92	1	65.0000	f	37.700000	37.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.50	t	0.000		0	0	0	8
45887	92	1	65.0000	f	37.700000	37.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2450.50	t	0.000		0	0	0	8
45887	70	1	11.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	687.50	t	0.000		0	0	0	8
45890	57	1	7.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	613.90	t	0.000		0	0	0	8
45891	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
45891	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	8
45891	2587	1	5.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
45892	2972	1	12.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	135.46	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	8
45893	139	1	1.0000	f	24784.720000	21004.000000	0.00	0.00	0.00	t	3780.72	0.00	0.00	0.00	1	0	1.0000	24784.72	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 24/08/18 AL 12/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
45894	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45895	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
45895	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
45896	138	1	3.0000	f	67.500000	57.203400	0.00	0.00	0.00	t	30.89	0.00	0.00	0.00	1	0	0.0000	202.50	t	0.000		0	0	0	8
45871	92	1	157.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5809.00	f	0.000		0	0	0	8
45889	70	1	20.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	8
45870	57	1	31.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2712.50	f	0.000		0	0	0	8
45897	987	1	90.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	2	0	0.0000	2565.00	f	0.000		0	0	0	27
45897	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	f	0.000		0	0	0	15
45898	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
45898	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
45899	138	1	50.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.0000	3450.00	t	0.000		0	0	0	8
45900	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
45901	561	1	25.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	13
45902	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	15
45903	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45903	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45904	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45905	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45906	2972	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
45907	2972	1	15.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
45908	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
45909	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45910	2972	1	6.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
45911	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45912	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
45913	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
45914	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
45915	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45916	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45917	138	1	35.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.0000	2415.00	t	0.000		0	0	0	8
45918	138	1	35.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.0000	2415.00	t	0.000		0	0	0	8
45919	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45920	1211	1	2000.0000	f	0.610000	0.516900	0.00	0.00	0.00	t	186.10	0.00	0.00	0.00	1	0	0.0000	1220.00	t	0.000		0	0	0	1
45920	561	1	110.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	401.03	0.00	0.00	0.00	2	0	0.0000	2629.00	t	0.000		0	0	0	13
45921	138	1	300.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	3134.75	0.00	0.00	0.00	1	0	0.0000	20550.00	t	0.000		0	0	0	8
45922	3108	1	20.0000	f	22.100000	18.728800	0.00	0.00	0.00	t	67.42	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	0	22
45923	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45924	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45924	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	8
45926	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
45926	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
45927	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
45928	562	1	8.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	25.51	0.00	0.00	0.00	1	0	0.0000	167.20	t	0.000		0	0	0	13
45929	139	1	1.0000	f	36381.004800	30831.360000	0.00	0.00	0.00	t	5549.64	0.00	0.00	0.00	1	0	1.0000	36381.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851.FECHA DE SERVICIO DESDE 19/07/18;04/08/18 AL 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
45930	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45931	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
45932	993	1	20.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	27
45933	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45934	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
45935	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	13
45935	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
45936	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
45937	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	1	0	0.0000	13.40	t	0.000		0	0	0	27
45938	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45939	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
45940	138	1	1.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	10.83	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
45941	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
45941	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
45942	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006945 Y GRT: 0038-202. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 16/10/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
45897	561	1	85.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	298.22	0.00	0.00	0.00	6	0	0.0000	1955.00	f	0.000		0	0	0	13
45925	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	f	0.000		0	0	0	8
45897	995	1	12.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	27
45897	997	1	45.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	45.99	0.00	0.00	0.00	4	0	0.0000	301.50	f	0.000		0	0	0	27
45897	999	1	45.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	80.31	0.00	0.00	0.00	3	0	0.0000	526.50	f	0.000		0	0	0	27
45944	560	1	50.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	0	13
45944	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
45944	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.0000	1165.00	t	0.000		0	0	0	13
45945	560	1	50.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	0	13
45945	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.0000	1165.00	t	0.000		0	0	0	13
45946	561	1	100.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	1	0	0.0000	2330.00	t	0.000		0	0	0	13
45947	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45948	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
45948	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
45949	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
45950	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45951	138	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
45952	2972	1	12.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	135.46	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	8
45953	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45954	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
45955	57	1	6.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	526.20	t	0.000		0	0	0	8
45955	70	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	187.50	t	0.000		0	0	0	8
45955	92	1	12.0000	f	37.700000	37.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	452.40	t	0.000		0	0	0	8
45955	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	0	8
45955	28	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	130.00	t	0.000		0	0	0	8
45956	138	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
45957	3109	1	3000.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	961.02	0.00	0.00	0.00	1	0	0.0000	6300.00	t	0.000		0	0	0	1
45958	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45959	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
45960	139	1	1.0000	f	28336.520000	24014.000000	0.00	0.00	0.00	t	4322.52	0.00	0.00	0.00	1	0	1.0000	28336.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 01/08/18; 02/08/18; Y DESDE 02/09/18 AL 10/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
45964	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45966	3109	1	2000.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	0.0000	4200.00	t	0.000		0	0	0	1
45967	2972	1	8.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	0	8
45963	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	f	0.000		0	0	0	8
45963	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	8
45963	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	f	0.000		0	0	0	8
45962	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	f	0.000		0	0	0	8
45961	129	1	12.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	f	0.000		0	0	0	8
45968	1587	1	20.0000	f	53.700000	45.508500	0.00	0.00	0.00	t	163.83	0.00	0.00	0.00	1	0	0.0000	1074.00	t	0.000		0	0	0	4
45969	1587	1	20.0000	f	53.700000	45.508500	0.00	0.00	0.00	t	163.83	0.00	0.00	0.00	1	0	0.0000	1074.00	t	0.000		0	0	0	4
45970	1587	1	15.0000	f	53.700000	45.508500	0.00	0.00	0.00	t	122.87	0.00	0.00	0.00	1	0	0.0000	805.50	t	0.000		0	0	0	4
45971	296	1	18.0000	f	32.300000	27.372900	0.00	0.00	0.00	t	88.69	0.00	0.00	0.00	1	0	0.0000	581.40	t	0.000		0	0	0	25
45972	296	1	25.0000	f	31.200000	26.440700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	25
45973	296	1	24.0000	f	31.200000	26.440700	0.00	0.00	0.00	t	114.22	0.00	0.00	0.00	1	0	0.0000	748.80	t	0.000		0	0	0	25
45974	296	1	25.0000	f	31.700000	26.864400	0.00	0.00	0.00	t	120.89	0.00	0.00	0.00	1	0	0.0000	792.50	t	0.000		0	0	0	25
45975	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
45975	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
45976	296	1	25.0000	f	31.700000	26.864400	0.00	0.00	0.00	t	120.89	0.00	0.00	0.00	1	0	0.0000	792.50	t	0.000		0	0	0	25
45977	296	1	25.0000	f	31.700000	26.864400	0.00	0.00	0.00	t	120.89	0.00	0.00	0.00	1	0	0.0000	792.50	t	0.000		0	0	0	25
45978	129	1	14.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	833.00	t	0.000		0	0	0	8
45979	296	1	25.0000	f	31.700000	26.864400	0.00	0.00	0.00	t	120.89	0.00	0.00	0.00	1	0	0.0000	792.50	t	0.000		0	0	0	25
45981	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
45982	101	1	6.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	8
45983	296	1	25.0000	f	31.200000	26.440700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	25
45984	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
45985	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
45986	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
45987	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
45988	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
45989	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46023	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46024	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	1
46025	129	1	30.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1815.00	t	0.000		0	0	0	8
46026	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
45980	129	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	f	0.000		0	0	0	8
45990	139	1	1.0000	f	60070.153800	50906.910000	0.00	0.00	0.00	t	9163.24	0.00	0.00	0.00	1	0	1.0000	60070.15	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO 14/07/18 AL 12/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
45991	999	1	10.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	27
45992	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	1
45992	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
45992	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	121.00	t	0.000		0	0	0	8
45992	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
45993	139	1	1.0000	f	22738.600000	19270.000000	0.00	0.00	0.00	t	3468.60	0.00	0.00	0.00	1	0	1.0000	22738.60	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO 28/08/18 AL 05/10/18 Y 12/10/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
45994	139	1	1.0000	f	20047.893200	16989.740000	0.00	0.00	0.00	t	3058.15	0.00	0.00	0.00	1	0	1.0000	20047.89	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875.FECHA DE SERVICIO DESDE 25/07/18 AL 27/07/18 Y DESDE 03/09/18 AL 02/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
45995	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
45995	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
45996	2972	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
45997	138	1	80.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	835.93	0.00	0.00	0.00	1	0	0.0000	5480.00	t	0.000		0	0	0	8
45998	138	1	63.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	658.30	0.00	0.00	0.00	1	0	0.0000	4315.50	t	0.000		0	0	0	8
45999	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	8
43298	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1044.00	t	0.000		0	0	0	8
43298	97	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	724.50	t	0.000		0	0	0	8
43298	79	1	7.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	490.00	t	0.000		0	0	0	1
46000	92	1	18.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	8
46000	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	8
46001	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46001	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	8
46001	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.50	t	0.000		0	0	0	8
46002	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
46002	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	8
46003	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46004	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
46005	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	1	0	0.0000	40.20	t	0.000		0	0	0	27
46006	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46007	139	1	1.0000	f	26110.638800	22127.660000	0.00	0.00	0.00	t	3982.98	0.00	0.00	0.00	1	0	1.0000	26110.64	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO DESDE 27/08/18 AL 11/10/18 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46008	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46009	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46010	138	1	10.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
46011	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
46011	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
46011	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	8
46011	2587	1	2.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	135.00	t	0.000		0	0	0	8
46011	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
45943	663	1	30.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	15
45943	664	1	30.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	15
45943	215	1	100.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	3	0	0.0000	420.00	t	0.000		0	0	0	15
46013	997	1	25.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	24.79	0.00	0.00	0.00	1	0	0.0000	162.50	t	0.000		0	0	0	27
46019	139	1	1.0000	f	31612.565800	26790.310000	0.00	0.00	0.00	t	4822.26	0.00	0.00	0.00	1	0	1.0000	31612.57	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 17/08/18 AL 04/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46014	33	1	8.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	8
46015	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	1
46016	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
46017	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
42270	560	1	300.0000	f	24.800000	21.016900	0.00	0.00	0.00	t	1134.92	0.00	0.00	0.00	1	0	0.0000	7440.00	f	0.000		0	0	0	13
46018	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46020	2972	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
46021	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	8
46021	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	8
46022	139	1	1.0000	f	37647.498800	31904.660000	0.00	0.00	0.00	t	5742.84	0.00	0.00	0.00	1	0	1.0000	37647.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826.FECHA DE SERVICIO DESDE 18/07/18 AL 09/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46004	129	1	51.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3060.00	f	0.000		0	0	0	8
46027	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	8
46028	138	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46029	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
46030	560	1	250.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	949.58	0.00	0.00	0.00	1	0	0.0000	6225.00	t	0.000		0	0	0	13
46031	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46031	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	0	8
46050	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46033	139	1	1.0000	f	39051.250400	33094.280000	0.00	0.00	0.00	t	5956.97	0.00	0.00	0.00	1	0	1.0000	39051.25	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO DESDE 15/07/18 AL 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46034	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46059	139	1	1.0000	f	12973.958400	10994.880000	0.00	0.00	0.00	t	1979.08	0.00	0.00	0.00	1	0	1.0000	12973.96	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO DESDE 13/09/18 AL 06/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46035	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
46036	139	1	1.0000	f	15490.591600	13127.620000	0.00	0.00	0.00	t	2362.97	0.00	0.00	0.00	1	0	1.0000	15490.59	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO DESDE 13/07/18 AL 12/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46037	138	1	111.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1159.86	0.00	0.00	0.00	1	0	0.0000	7603.50	t	0.000		0	0	0	8
46038	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
46039	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46040	139	1	1.0000	f	26102.614800	22120.860000	0.00	0.00	0.00	t	3981.75	0.00	0.00	0.00	1	0	1.0000	26102.61	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936.FECHA DE SERVICIO DESDE 29/08/18 AL 14/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46041	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
46041	129	1	25.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1512.50	t	0.000		0	0	0	8
46042	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46043	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
46044	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46045	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46046	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	0	13
46047	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46049	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
46050	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	1
46050	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46051	2972	1	25.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	8
46032	129	1	13.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
46053	139	1	1.0000	f	38141.258000	32323.100000	0.00	0.00	0.00	t	5818.16	0.00	0.00	0.00	1	0	1.0000	38141.26	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALN-918.FECHA DE SERVICIO DESDE 03/08/18 AL 10/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46054	139	1	1.0000	f	23219.225800	19677.310000	0.00	0.00	0.00	t	3541.92	0.00	0.00	0.00	1	0	1.0000	23219.23	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928.FECHA DE SERVICIO DESDE 01/08/18 AL 15/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46055	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46056	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46056	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
45889	57	1	20.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1754.00	t	0.000		0	0	0	8
46060	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
46061	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
46062	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	585.00	t	0.000		0	0	0	8
46048	995	1	48.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	324.37	0.00	0.00	0.00	2	0	0.0000	2126.40	f	0.000		0	0	0	27
46063	3097	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
46064	214	1	40.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	15
46064	993	1	25.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	62.92	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	0	27
46057	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	f	0.000		0	0	0	8
46052	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	f	0.000		0	0	0	8
46065	139	1	1.0000	f	5490.256800	4652.760000	0.00	0.00	0.00	t	837.50	0.00	0.00	0.00	1	0	1.0000	5490.26	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 04/10/18 AL 10/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46066	561	1	150.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	0	13
46067	5	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
46048	993	1	48.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	120.08	0.00	0.00	0.00	4	0	0.0000	787.20	f	0.000		0	0	0	27
46048	997	1	15.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	5	0	0.0000	97.50	f	0.000		0	0	0	27
46048	987	1	78.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	339.10	0.00	0.00	0.00	3	0	0.0000	2223.00	f	0.000		0	0	0	27
46062	129	1	75.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4500.00	t	0.000		0	0	0	8
46048	560	1	150.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.0000	3735.00	f	0.000		0	0	0	13
46068	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46101	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
46071	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46072	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
46072	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
46073	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
46070	139	1	1.0000	f	3655.640000	3098.000000	0.00	0.00	0.00	t	557.64	0.00	0.00	0.00	1	0	1.0000	3655.64	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 17/09/18 Y DESDE 04/10/18 AL 13/10/18 SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46075	70	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
46076	139	1	1.0000	f	1056.619200	895.440000	0.00	0.00	0.00	t	161.18	0.00	0.00	0.00	1	0	1.0000	1056.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO DESDE 21/09/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46078	561	1	150.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	150.0000	45.00	t	0.000		0	0	0	13
46079	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	8
46080	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
46080	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
46012	139	1	1.0000	f	15272.338800	12942.660000	0.00	0.00	0.00	t	2329.68	0.00	0.00	0.00	1	0	1.0000	15272.34	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937.FECHA DE SERVICIO DESDE 25/07/2018 AL 14/10/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46097	57	1	14.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1227.80	t	0.000		0	0	0	8
46097	101	1	20.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	0	8
46077	139	1	1.0000	f	247.800000	210.000000	0.00	0.00	0.00	t	37.80	0.00	0.00	0.00	1	0	1.0000	247.80	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46082	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46083	139	1	1.0000	f	1469.100000	1245.000000	0.00	0.00	0.00	t	224.10	0.00	0.00	0.00	1	0	1.0000	1469.10	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO 03/09/18 AL 15/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46084	139	1	1.0000	f	978.574000	829.300000	0.00	0.00	0.00	t	149.27	0.00	0.00	0.00	1	0	1.0000	978.57	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 03/09/18 AL 04/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46085	138	1	115.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	1201.65	0.00	0.00	0.00	1	0	0.0000	7877.50	t	0.000		0	0	0	8
46086	139	1	1.0000	f	5946.020000	5039.000000	0.00	0.00	0.00	t	907.02	0.00	0.00	0.00	1	0	1.0000	5946.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851.FECHA DE SERVICIO 03/09/18 AL 12/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46087	138	1	200.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	2074.58	0.00	0.00	0.00	1	0	0.0000	13600.00	t	0.000		0	0	0	8
46088	139	1	1.0000	f	989.760400	838.780000	0.00	0.00	0.00	t	150.98	0.00	0.00	0.00	1	0	1.0000	989.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO DESDE 03/09/18 AL 05/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46089	139	1	1.0000	f	5962.540000	5053.000000	0.00	0.00	0.00	t	909.54	0.00	0.00	0.00	1	0	1.0000	5962.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875.FECHA DE SERVICIO 03/10/18 AL 10/10/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46090	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46091	139	1	1.0000	f	979.400000	830.000000	0.00	0.00	0.00	t	149.40	0.00	0.00	0.00	1	0	1.0000	979.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826.FECHA DE SERVICIO 03/09/18 AL 04/09/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46092	139	1	1.0000	f	979.400000	830.000000	0.00	0.00	0.00	t	149.40	0.00	0.00	0.00	1	0	1.0000	979.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO 08/09/18 AL 09/09/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46093	139	1	1.0000	f	5682.880000	4816.000000	0.00	0.00	0.00	t	866.88	0.00	0.00	0.00	1	0	1.0000	5682.88	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 18/09/18; Y DESDE 12/10/18 AL 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46095	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46096	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
46096	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46098	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
46098	70	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
46098	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	0	8
46098	2587	1	4.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	8
46098	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
46099	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46099	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46100	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
46074	129	1	40.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2420.00	f	0.000		0	0	0	8
46102	5	1	20.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
46103	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46104	101	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	0	8
46105	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46106	989	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	27
46069	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
46108	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
46109	139	1	1.0000	f	1958.800000	1660.000000	0.00	0.00	0.00	t	298.80	0.00	0.00	0.00	1	0	1.0000	1958.80	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937.FECHA DE SERVICIO 03/09/18 AL 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46110	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46111	139	1	1.0000	f	3229.518400	2736.880000	0.00	0.00	0.00	t	492.64	0.00	0.00	0.00	1	0	1.0000	3229.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO 04/09/18 AL 05/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46048	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	6	0	0.0000	32.00	f	0.000		0	0	0	15
46048	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	7	0	0.0000	20.00	f	0.000		0	0	0	15
46112	139	1	1.0000	f	3731.160000	3162.000000	0.00	0.00	0.00	t	569.16	0.00	0.00	0.00	1	0	1.0000	3731.16	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALN-918.FECHA DE SERVICIO 10/10/18 AL 16/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46113	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46114	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
46115	139	1	1.0000	f	494.797600	419.320000	0.00	0.00	0.00	t	75.48	0.00	0.00	0.00	1	0	1.0000	494.80	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO 04/09/18 AL 05/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46116	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46117	139	1	1.0000	f	979.400000	830.000000	0.00	0.00	0.00	t	149.40	0.00	0.00	0.00	1	0	1.0000	979.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936.FECHA DE SERVICIO 18/09/18 AL 19/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46118	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46119	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46120	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
46120	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
46121	562	1	16.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	51.01	0.00	0.00	0.00	1	0	0.0000	334.40	t	0.000		0	0	0	13
46122	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46123	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46123	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
46124	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46125	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
46126	92	1	18.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	702.00	t	0.000		0	0	0	8
46126	129	1	25.0000	f	59.300000	59.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1482.50	t	0.000		0	0	0	8
46126	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	149.00	t	0.000		0	0	0	8
46127	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	0	8
46127	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
46127	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
46127	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46129	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46129	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46130	70	1	20.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
46131	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
46134	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
46136	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
46136	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
46137	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46135	129	1	6.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	f	0.000		0	0	0	8
46135	92	1	12.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	468.00	f	0.000		0	0	0	8
46135	57	1	12.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1038.00	f	0.000		0	0	0	8
46135	79	1	6.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	444.00	f	0.000		0	0	0	1
39963	987	1	3.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	3	0	0.0000	81.60	t	0.000		0	0	0	27
46133	997	1	2.0000	f	2.700000	2.288100	0.00	0.00	0.00	t	0.82	0.00	0.00	0.00	1	0	0.0000	5.40	f	0.000		0	0	0	27
46132	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
46132	999	1	1.0000	f	11.700000	9.915300	0.00	0.00	0.00	t	1.78	0.00	0.00	0.00	2	0	0.0000	11.70	f	0.000		0	0	0	27
46128	993	1	20.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.0000	330.00	f	0.000		0	0	0	27
46138	79	1	7.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.50	t	0.000		0	0	0	1
46139	997	1	30.0000	f	6.900000	5.847500	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	27
46140	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46141	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46142	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46143	138	1	45.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	473.64	0.00	0.00	0.00	1	0	0.0000	3105.00	t	0.000		0	0	0	8
46128	987	1	25.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	108.69	0.00	0.00	0.00	1	0	0.0000	712.50	f	0.000		0	0	0	27
46144	129	1	40.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2420.00	f	0.000		0	0	0	8
46128	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	3	0	0.0000	690.00	f	0.000		0	0	0	13
46145	63	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
46145	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	124.00	t	0.000		0	0	0	8
46145	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
46145	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
46146	3109	1	3000.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	961.02	0.00	0.00	0.00	1	0	0.0000	6300.00	t	0.000		0	0	0	1
46147	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
46147	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
46147	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
46148	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
46148	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46107	129	1	35.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2100.00	t	0.000		0	0	0	8
46150	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46151	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
46149	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	f	0.000		0	0	0	8
46152	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	6	0	0.0000	23.00	t	0.000		0	0	0	13
46152	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	5	0	0.0000	36.00	t	0.000		0	0	0	1
46152	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	0	8
46152	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	441.00	t	0.000		0	0	0	1
46152	70	1	33.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2062.50	t	0.000		0	0	0	8
46152	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	52.00	t	0.000		0	0	0	13
46152	28	1	7.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	455.00	t	0.000		0	0	0	8
46153	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
46154	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
46155	57	1	2.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.40	t	0.000		0	0	0	8
46155	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46155	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	8
46156	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46158	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46159	139	1	1.0000	f	38561.550400	32679.280000	0.00	0.00	0.00	t	5882.27	0.00	0.00	0.00	1	0	1.0000	38561.55	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO DESDE 15/07/18 AL 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46161	3097	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	f	0.000		0	0	0	8
46160	139	1	1.0000	f	39051.250400	33094.280000	0.00	0.00	0.00	t	5956.97	0.00	0.00	0.00	1	0	1.0000	39051.25	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO DESDE 15/07/18 AL 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46163	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46164	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46165	138	1	150.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.0000	10200.00	t	0.000		0	0	0	8
46166	138	1	16.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	168.41	0.00	0.00	0.00	1	0	0.0000	1104.00	t	0.000		0	0	0	8
46167	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
46168	139	1	1.0000	f	24784.720000	21004.000000	0.00	0.00	0.00	t	3780.72	0.00	0.00	0.00	1	0	1.0000	24784.72	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 24/08/18 AL 12/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46169	139	1	1.0000	f	24295.020000	20589.000000	0.00	0.00	0.00	t	3706.02	0.00	0.00	0.00	1	0	1.0000	24295.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 24/08/18 AL 12/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46170	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	72.50	t	0.000		0	0	0	1
46170	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46170	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46170	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.50	t	0.000		0	0	0	8
46171	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
46172	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	0	8
46172	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
46172	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46174	993	1	19.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	2	0	0.0000	313.50	t	0.000		0	0	0	27
46174	995	1	18.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	27
46174	998	1	20.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	3	0	0.0000	224.00	t	0.000		0	0	0	27
46175	129	1	11.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	665.50	t	0.000		0	0	0	8
46176	68	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	186.00	t	0.000		0	0	0	8
46173	995	1	3.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.0000	135.00	f	0.000		0	0	0	27
46144	57	1	22.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1925.00	f	0.000		0	0	0	8
46157	138	1	200.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	2074.58	0.00	0.00	0.00	1	0	0.0000	13600.00	f	0.000		0	0	0	8
46162	3097	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	f	0.000		0	0	0	8
46176	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	86.50	t	0.000		0	0	0	8
46176	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
46176	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
46176	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
46177	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	27
46177	993	1	10.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	0.0000	165.00	t	0.000		0	0	0	27
46178	987	1	9.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	39.13	0.00	0.00	0.00	1	0	0.0000	256.50	t	0.000		0	0	0	27
46179	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	8
46180	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
46181	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	0	8
46182	68	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
46183	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
46183	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46185	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46184	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	f	0.000		0	0	0	8
46186	139	1	1.0000	f	1400.660000	1187.000000	0.00	0.00	0.00	t	213.66	0.00	0.00	0.00	1	0	1.0000	1400.66	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 14/10/18 AL 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS .	0	0	0	1
46187	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46189	92	1	11.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	412.50	t	0.000		0	0	0	8
46191	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
46191	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46192	139	1	1.0000	f	979.400000	830.000000	0.00	0.00	0.00	t	149.40	0.00	0.00	0.00	1	0	1.0000	979.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 13/10/18 AL 15/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46193	143	1	20.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	0.0000	470.00	t	0.000		0	0	0	13
46195	139	1	1.0000	f	3689.860000	3127.000000	0.00	0.00	0.00	t	562.86	0.00	0.00	0.00	1	0	1.0000	3689.86	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO DESDE 10/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46196	993	1	12.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	0	27
46196	995	1	12.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	27
46197	139	1	1.0000	f	2728.160000	2312.000000	0.00	0.00	0.00	t	416.16	0.00	0.00	0.00	1	0	1.0000	2728.16	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO DESDE 13/10/18 AL 14/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46198	139	1	1.0000	f	1469.100000	1245.000000	0.00	0.00	0.00	t	224.10	0.00	0.00	0.00	1	0	1.0000	1469.10	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO DESDE 02/10/18 AL 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46199	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
46199	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46200	139	1	1.0000	f	2728.160000	2312.000000	0.00	0.00	0.00	t	416.16	0.00	0.00	0.00	1	0	1.0000	2728.16	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826.FECHA DE SERVICIO DESDE 14/10/18 AL 15/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46201	57	1	30.0000	f	87.300000	87.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2619.00	t	0.000		0	0	0	8
46201	101	1	16.0000	f	106.300000	106.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.80	t	0.000		0	0	0	8
46202	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46203	139	1	1.0000	f	3427.900000	2905.000000	0.00	0.00	0.00	t	522.90	0.00	0.00	0.00	1	0	1.0000	3427.90	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 05/10/18 AL 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46204	993	1	14.0000	f	16.200000	13.728800	0.00	0.00	0.00	t	34.60	0.00	0.00	0.00	1	0	0.0000	226.80	t	0.000		0	0	0	27
46205	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46205	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
46206	139	1	1.0000	f	1617.685600	1370.920000	0.00	0.00	0.00	t	246.77	0.00	0.00	0.00	1	0	1.0000	1617.69	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALN-918.FECHA DE SERVICIO 03/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46208	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
46209	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
46211	129	1	25.0000	f	59.200000	59.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
46212	139	1	1.0000	f	3154.140000	2673.000000	0.00	0.00	0.00	t	481.14	0.00	0.00	0.00	1	0	1.0000	3154.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928.FECHA DE SERVICIO DESDE 06/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46190	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
46213	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
46213	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46214	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46215	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46215	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
46217	139	1	1.0000	f	489.700000	415.000000	0.00	0.00	0.00	t	74.70	0.00	0.00	0.00	1	0	1.0000	489.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 17/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46218	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46218	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46219	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
46220	139	1	1.0000	f	489.700000	415.000000	0.00	0.00	0.00	t	74.70	0.00	0.00	0.00	1	0	1.0000	489.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 17/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46221	139	1	1.0000	f	1840.800000	1560.000000	0.00	0.00	0.00	t	280.80	0.00	0.00	0.00	1	0	1.0000	1840.80	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46188	139	1	1.0000	f	5962.540000	5053.000000	0.00	0.00	0.00	t	909.54	0.00	0.00	0.00	1	0	1.0000	5962.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 03/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46216	129	1	55.0000	f	59.200000	59.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3256.00	f	0.000		0	0	0	8
46216	3090	1	25.0000	f	86.200000	86.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2155.00	f	0.000		0	0	0	8
46216	101	1	19.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1976.00	f	0.000		0	0	0	8
46222	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
46207	139	1	1.0000	f	2977.140000	2523.000000	0.00	0.00	0.00	t	454.14	0.00	0.00	0.00	1	0	1.0000	2977.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713. FECHA DE SERVICIO 06/10/18 AL 13/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTO	0	0	0	1
46223	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
46223	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
46223	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	8
46224	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46225	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46210	139	1	1.0000	f	3629.208000	3075.600000	0.00	0.00	0.00	t	553.61	0.00	0.00	0.00	1	0	1.0000	3629.21	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936.FECHA DE SERVICIO DESDE 02/09/18 AL 03/09/18 Y DESDE 15/10/18 A 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46226	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	0	13
46227	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
45870	129	1	97.0000	f	58.700000	58.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5693.90	f	0.000		0	0	0	8
46228	139	1	1.0000	f	1615.939200	1369.440000	0.00	0.00	0.00	t	246.50	0.00	0.00	0.00	1	0	1.0000	1615.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO 30/09/18 AL 01/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46229	2972	1	5.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
46230	139	1	1.0000	f	5916.520000	5014.000000	0.00	0.00	0.00	t	902.52	0.00	0.00	0.00	1	0	1.0000	5916.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937 . FECHA DE SERVICIO 11/09/18 AL 19/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46231	561	1	20.0000	f	21.300000	18.050800	0.00	0.00	0.00	t	64.98	0.00	0.00	0.00	1	0	0.0000	426.00	t	0.000		0	0	0	13
46094	561	1	100.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	1	0	0.0000	2330.00	t	0.000		0	0	0	13
46232	139	1	1.0000	f	2597.038400	2200.880000	0.00	0.00	0.00	t	396.16	0.00	0.00	0.00	1	0	1.0000	2597.04	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724 .FECHA DE SERVICIO 12/10/18 AL 15/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46233	2972	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
46234	722	1	1.0000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	6	0	0.0000	1.40	t	0.000		0	0	0	17
46234	1024	1	20.0000	f	7.200000	6.101700	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	9	0	0.0000	144.00	t	0.000		0	0	0	15
46234	1278	1	4.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	12	0	0.0000	6.80	t	0.000		0	0	0	15
46234	2463	1	1.0000	f	3.400000	2.881400	0.00	0.00	0.00	t	0.52	0.00	0.00	0.00	4	0	0.0000	3.40	t	0.000		0	0	0	17
46234	2467	1	2.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	2	0	0.0000	7.20	t	0.000		0	0	0	17
46234	2482	1	2.0000	f	1.600000	1.355900	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	1	0	0.0000	3.20	t	0.000		0	0	0	17
46234	2283	1	1.0000	f	14.400000	12.203400	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	7	0	0.0000	14.40	t	0.000		0	0	0	1
46234	3099	1	4.0000	f	42.200000	35.762700	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	11	0	0.0000	168.80	t	0.000		0	0	0	23
46234	3100	1	5.0000	f	2.400000	2.033900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	13	0	0.0000	12.00	t	0.000		0	0	0	1
46234	3101	1	2.0000	f	2.400000	2.033900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	14	0	0.0000	4.80	t	0.000		0	0	0	1
46234	3102	1	1.0000	f	37.300000	31.610200	0.00	0.00	0.00	t	5.69	0.00	0.00	0.00	15	0	0.0000	37.30	t	0.000		0	0	0	1
46234	3103	1	3.0000	f	6.650000	5.635600	0.00	0.00	0.00	t	3.04	0.00	0.00	0.00	16	0	0.0000	19.95	t	0.000		0	0	0	1
46234	3104	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	8	0	0.0000	14.00	t	0.000		0	0	0	1
46234	3105	1	2.0000	f	2.900000	2.457600	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	3	0	0.0000	5.80	t	0.000		0	0	0	1
46234	3106	1	6.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	5	0	0.0000	22.80	t	0.000		0	0	0	1
46234	3107	1	2.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	10	0	0.0000	141.00	t	0.000		0	0	0	8
46235	560	1	28.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	13
46194	139	1	1.0000	f	6498.968000	5507.600000	0.00	0.00	0.00	t	991.37	0.00	0.00	0.00	1	0	1.0000	6498.97	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 31/08/18 Y 01/09/10 Y DESDE  11/10/18 AL 19/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46237	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
46239	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
46240	561	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	13
46241	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46242	2972	1	11.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	124.17	0.00	0.00	0.00	1	0	0.0000	814.00	t	0.000		0	0	0	8
46243	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
46244	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
46245	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46246	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46247	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46250	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
46250	57	1	3.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	263.10	t	0.000		0	0	0	8
46248	560	1	50.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	0	13
46248	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.0000	1165.00	t	0.000		0	0	0	13
46249	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
46249	5	1	32.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2336.00	t	0.000		0	0	0	8
46250	2587	1	4.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	8
46251	139	1	1.0000	f	978.574000	829.300000	0.00	0.00	0.00	t	149.27	0.00	0.00	0.00	1	0	1.0000	978.57	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 03/09/18 AL 04/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46279	68	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
46280	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
46252	139	1	1.0000	f	978.597600	829.320000	0.00	0.00	0.00	t	149.28	0.00	0.00	0.00	1	0	1.0000	978.60	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 03/09/18 AL 04/09/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
46253	138	1	45.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	470.21	0.00	0.00	0.00	1	0	0.0000	3082.50	t	0.000		0	0	0	8
46255	503	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	8	0	0.0000	50.00	t	0.000		0	0	0	5
46255	515	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	5
46255	560	1	300.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	9	0	0.0000	7590.00	t	0.000		0	0	0	13
46255	758	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	0	17
46255	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	17
46255	2047	1	9.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	6	0	0.0000	18.00	t	0.000		0	0	0	17
46238	995	1	22.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	149.34	0.00	0.00	0.00	1	0	0.0000	979.00	f	0.000		0	0	0	27
46254	138	1	140.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1452.20	0.00	0.00	0.00	1	0	0.0000	9520.00	f	0.000		0	0	0	8
46236	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	0	13
46238	987	1	65.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	282.58	0.00	0.00	0.00	2	0	0.0000	1852.50	f	0.000		0	0	0	27
46238	993	1	50.0000	f	16.200000	13.728800	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	3	0	0.0000	810.00	f	0.000		0	0	0	27
46238	999	1	25.0000	f	12.040000	10.203400	0.00	0.00	0.00	t	45.92	0.00	0.00	0.00	4	0	0.0000	301.00	f	0.000		0	0	0	27
46238	997	1	30.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	5	0	0.0000	195.00	f	0.000		0	0	0	27
46238	214	1	30.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	6	0	0.0000	114.00	f	0.000		0	0	0	15
46238	561	1	150.0000	f	23.400000	19.830500	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	7	0	0.0000	3510.00	f	0.000		0	0	0	13
46238	2919	1	800.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	8	0	0.0000	1600.00	f	0.000		0	0	0	1
46255	2081	1	16.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	10.49	0.00	0.00	0.00	2	0	0.0000	68.80	t	0.000		0	0	0	17
46255	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.0000	200.00	t	0.000		0	0	0	15
46255	1753	1	17.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	5	0	0.0000	61.20	t	0.000		0	0	0	17
46256	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
46257	561	1	50.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	50.0000	20.00	t	0.000		0	0	0	13
46258	5	1	60.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4380.00	t	0.000		0	0	0	8
46259	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
46259	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	880.00	t	0.000		0	0	0	8
46259	129	1	30.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1815.00	t	0.000		0	0	0	8
46260	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46261	57	1	7.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	613.90	t	0.000		0	0	0	8
46261	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
46261	2587	1	6.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	405.00	t	0.000		0	0	0	8
46261	101	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.00	t	0.000		0	0	0	8
46261	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	104.00	t	0.000		0	0	0	13
46261	28	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	130.00	t	0.000		0	0	0	8
46262	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
46264	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46264	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
46265	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
46266	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46267	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46268	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE OCTUBRE.\t\t\t\r\n	0	0	0	1
46269	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE OCTUBRE.\r\n	0	0	0	1
46271	2972	1	4.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
46272	2972	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
46263	987	1	2.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	8.76	0.00	0.00	0.00	1	0	0.0000	57.40	f	0.000		0	0	0	27
46263	989	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	2	0	0.0000	208.00	f	0.000		0	0	0	27
46263	999	1	9.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	3	0	0.0000	108.00	f	0.000		0	0	0	27
46263	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	4	0	0.0000	375.00	f	0.000		0	0	0	13
46270	987	1	14.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	60.86	0.00	0.00	0.00	1	0	0.0000	399.00	f	0.000		0	0	0	27
46273	214	1	21.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	12.17	0.00	0.00	0.00	5	0	0.0000	79.80	t	0.000		0	0	0	15
46273	560	1	5.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	18.99	0.00	0.00	0.00	8	0	0.0000	124.50	t	0.000		0	0	0	13
46273	987	1	39.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	170.74	0.00	0.00	0.00	1	0	0.0000	1119.30	t	0.000		0	0	0	27
46273	993	1	14.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	27
46273	997	1	50.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	3	0	0.0000	325.00	t	0.000		0	0	0	27
46273	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	4	0	0.0000	23.00	t	0.000		0	0	0	27
46273	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	15
46273	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	7	0	0.0000	12.00	t	0.000		0	0	0	15
46274	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
46275	987	1	25.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	108.69	0.00	0.00	0.00	2	0	0.0000	712.50	t	0.000		0	0	0	27
46275	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	15
46276	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
46278	138	1	1.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	10.83	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
46280	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
46281	2972	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
46277	987	1	32.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	1	0	0.0000	912.00	f	0.000		0	0	0	27
46283	2972	1	2.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
46284	2972	1	3.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	33.86	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
46285	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE A PIMENTEL POR 5 TM. DE FERTILIZANTES. SEGUN GRR: 007-364 Y GRT: 051-001, PLACA : T8O-853 PRECIO DEL FLETE: $8.00 POR TM. FECHA DE SERVICIO: 12/10/2018. VALOR REFER. S/ 9.80\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46286	139	1	1.0000	f	149.999900	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE A PIMENTEL POR 5 TM. DE FERTILIZANTES. SEGUN GRR: 007-364 Y GRT: 051-001, PLACA : T8O-853 PRECIO DEL FLETE: $8.00 POR TM. FECHA DE SERVICIO: 12/10/2018. VALOR REFER. S/ 9.80	0	0	0	1
46287	2972	1	20.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	225.76	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
46288	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46282	995	1	100.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	675.76	0.00	0.00	0.00	1	0	0.0000	4430.00	t	0.000		0	0	0	27
46282	987	1	44.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	2	0	0.0000	1254.00	t	0.000		0	0	0	27
46282	993	1	65.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	162.61	0.00	0.00	0.00	3	0	0.0000	1066.00	t	0.000		0	0	0	27
46282	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	4	0	0.0000	1245.00	t	0.000		0	0	0	13
46289	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
46289	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
46289	99	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	621.00	t	0.000		0	0	0	8
46291	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
46293	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46294	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46295	993	1	9.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	22.52	0.00	0.00	0.00	1	0	0.0000	147.60	t	0.000		0	0	0	27
46295	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	0	27
46296	139	1	1.0000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.0000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-460 Y GRT: 035-236, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 17/10/2018. VALOR REFER. S/ 0.00\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46297	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	8
46298	987	1	28.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	121.73	0.00	0.00	0.00	1	0	0.0000	798.00	t	0.000		0	0	0	27
46298	997	1	14.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	14.31	0.00	0.00	0.00	3	0	0.0000	93.80	t	0.000		0	0	0	27
46298	999	1	14.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	2	0	0.0000	161.00	t	0.000		0	0	0	27
46299	139	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 20 TM. DE FERTILIZANTES. SEGUN GRR: 010-526 Y GRT: 035-234, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 15/10/2018. VALOR REFER. S/208.60\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46300	139	1	1.0000	f	730.800000	619.322000	0.00	0.00	0.00	t	111.48	0.00	0.00	0.00	1	0	1.0000	730.80	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-719 Y GRT: 036-208, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $20.30 POR TM. FECHA DE SERVICIO: 19/10/2018. VALOR REFER. S/ 0.00\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46301	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46302	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
46302	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
46304	139	1	1.0000	f	224.000000	189.830500	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	1	0	1.0000	224.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVP POR 16 TM. DE FERTILIZANTES. SEGUN GRR: 0210-457 Y GRT: 035-233, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 15/10/2018. VALOR REFER. S/ 0.00\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46290	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-459 Y GRT: 035-235, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 16/10/2018. VALOR REFER. S/0.00\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46305	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
46306	987	1	60.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	260.85	0.00	0.00	0.00	1	0	0.0000	1710.00	t	0.000		0	0	0	27
46307	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
46307	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46308	560	1	22.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	13
46309	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
46310	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	8
46311	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
46312	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	8
46313	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
46313	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46314	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46314	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
46315	168	1	30.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	0	17
46315	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	12	0	0.0000	400.00	t	0.000		0	0	0	15
46303	70	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	f	0.000		0	0	0	8
46292	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	f	0.000		0	0	0	8
46292	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	f	0.000		0	0	0	8
46315	667	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	13	0	0.0000	80.00	t	0.000		0	0	0	15
46315	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	14	0	0.0000	120.00	t	0.000		0	0	0	15
46315	698	1	30.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	0	17
46315	986	1	150.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	8	0	0.0000	4275.00	t	0.000		0	0	0	27
46315	991	1	30.0000	f	65.700000	55.678000	0.00	0.00	0.00	t	300.66	0.00	0.00	0.00	6	0	0.0000	1971.00	t	0.000		0	0	0	27
46315	993	1	250.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	7	0	0.0000	4100.00	t	0.000		0	0	0	27
46315	995	1	100.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	689.49	0.00	0.00	0.00	9	0	0.0000	4520.00	t	0.000		0	0	0	27
46315	997	1	250.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	255.51	0.00	0.00	0.00	10	0	0.0000	1675.00	t	0.000		0	0	0	27
46315	1739	1	30.0000	f	0.750000	0.635600	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	4	0	0.0000	22.50	t	0.000		0	0	0	17
46315	2033	1	30.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	t	0.000		0	0	0	17
46315	2315	1	10.0000	f	10.500000	8.898300	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	5	0	0.0000	105.00	t	0.000		0	0	0	17
46315	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	11	0	0.0000	400.00	t	0.000		0	0	0	15
46316	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46317	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46318	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46319	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46320	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
46320	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
46321	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46322	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
46322	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46322	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
46323	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46324	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46325	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	57.50	t	0.000		0	0	0	8
46325	76	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	13
46325	57	1	2.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	175.40	t	0.000		0	0	0	8
46325	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
46325	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	266.00	t	0.000		0	0	0	8
46325	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	59.50	t	0.000		0	0	0	8
46325	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	207.00	t	0.000		0	0	0	8
46326	138	1	20.0000	f	69.000000	58.474600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.0000	1380.00	t	0.000		0	0	0	8
46337	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
46329	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46330	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
46330	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46331	139	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA TALARA. SEGUN GRR:001-00154 Y GRT:036-0204. PLACA T8N-805/M3M-988. FECHA DE SERVICIO :17/10/2018.	0	0	0	1
46327	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	2	0	0.0000	250.00	f	0.000		0	0	0	13
46332	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	0	8
46333	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
46334	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46335	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
46341	561	1	10.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.0000	218.00	t	0.000		0	0	0	13
46336	560	1	50.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.0000	1265.00	t	0.000		0	0	0	13
46336	561	1	50.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.0000	1165.00	t	0.000		0	0	0	13
46336	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
46338	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
46339	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46340	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	0	13
46342	561	1	15.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	49.88	0.00	0.00	0.00	1	0	0.0000	327.00	t	0.000		0	0	0	13
46343	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
46343	2587	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
46344	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46345	139	1	1.0000	f	1552.707700	1315.854000	0.00	0.00	0.00	t	236.85	0.00	0.00	0.00	1	0	1.0000	1552.70	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 15/10/2018 CON 820 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94631/144-94630/144-94629/144-94628 Y  GRT: 033-0269; V.R: S/ 1,301.10\r\n\t\t\r\n	0	0	0	1
46346	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	15
46347	139	1	1.0000	f	603.593600	511.520000	0.00	0.00	0.00	t	92.07	0.00	0.00	0.00	1	0	1.0000	603.59	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LA ARENA, DEL DIA 18/10/2018 CON 800 BLS, FLETE: S/ 0.6394; SEGUN GRR: 144-95059, GRT: 036-205; V.R: S/ 0.00\t\t\r\n	0	0	0	1
40996	57	1	2.0000	f	84.500000	84.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	169.00	f	0.000		0	0	0	8
40996	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	f	0.000		0	0	0	8
46328	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
46348	139	1	1.0000	f	854.471000	724.128000	0.00	0.00	0.00	t	130.34	0.00	0.00	0.00	1	0	1.0000	854.47	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SECHURA, DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 0.9528; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
46349	139	1	1.0000	f	502.963200	426.240000	0.00	0.00	0.00	t	76.72	0.00	0.00	0.00	1	0	1.0000	502.96	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A PIURA, DEL DIA 16/10/2018 CON 800 BLS, FLETE: S/ 0.5328; SEGUN GRR: 144-94752, GRT: 037-254; V.R: S/0.00	0	0	0	1
46350	70	1	13.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	806.00	t	0.000		0	0	0	8
46350	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
46350	101	1	20.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2150.00	t	0.000		0	0	0	8
46351	139	1	1.0000	f	898.499200	761.440000	0.00	0.00	0.00	t	137.06	0.00	0.00	0.00	1	0	1.0000	898.50	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A TAMBO GRANDE, DEL DIA 15/10/2018 CON 800 BLS, FLETE: S/ 0.9518; SEGUN GRR: 144-94620, GRT: 037-253; V.R: S/ 0.00\t\t\r\n	0	0	0	1
46352	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 17/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94887, GRT: 037-255; V.R: S/1,180.00\r\n\t\t\t\r\n	0	0	0	1
46353	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
46354	143	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	3	0	0.0000	325.00	t	0.000		0	0	0	13
46354	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
46354	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	487.50	t	0.000		0	0	0	8
46354	101	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1612.50	t	0.000		0	0	0	8
46355	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
46356	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46357	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
46358	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46359	27	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	402.50	t	0.000		0	0	0	8
46359	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	1
46359	57	1	1.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.70	t	0.000		0	0	0	8
46359	70	1	8.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	0	8
46359	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	67.50	t	0.000		0	0	0	8
46359	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	103.50	t	0.000		0	0	0	8
46359	28	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	325.00	t	0.000		0	0	0	8
46360	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
46361	561	1	800.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	2635.93	0.00	0.00	0.00	1	0	0.0000	17280.00	t	0.000		0	0	0	13
46362	138	1	169.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1753.02	0.00	0.00	0.00	1	0	0.0000	11492.00	t	0.000		0	0	0	8
46363	561	1	800.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	800.0000	320.00	t	0.000		0	0	0	13
46364	138	1	150.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.0000	10200.00	t	0.000		0	0	0	8
46365	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
46365	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	0	8
46365	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
46365	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
46366	70	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
46367	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
46368	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
46368	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46371	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46370	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	1	0	0.0000	199.50	f	0.000		0	0	0	27
46370	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	f	0.000		0	0	0	27
46370	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	3	0	0.0000	40.20	f	0.000		0	0	0	27
46370	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
46370	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	f	0.000		0	0	0	15
46372	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46372	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
46369	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	1	0	0.0000	40.20	f	0.000		0	0	0	27
46369	987	1	27.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	117.38	0.00	0.00	0.00	2	0	0.0000	769.50	f	0.000		0	0	0	27
46373	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
46373	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
46374	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46375	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	2	0	0.0000	199.50	t	0.000		0	0	0	27
46375	989	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	27
46376	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
46376	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
46377	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46378	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.50	t	0.000		0	0	0	1
46379	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46379	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
46380	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46369	563	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	3	0	0.0000	345.00	f	0.000		0	0	0	13
46381	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
46382	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
46383	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46384	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46385	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-717 Y GRT: 0017-638, PLACA : ACW-702/TCJ-996 . PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 15/10/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\r\n	0	0	0	1
46386	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
46327	989	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	27
46327	993	1	12.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	3	0	0.0000	196.80	f	0.000		0	0	0	27
46387	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
46388	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	1
46388	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	173.00	t	0.000		0	0	0	8
46388	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	8
46388	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
46389	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
46389	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
46390	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
46390	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46391	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46393	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
46413	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
46395	987	1	32.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	0	27
46396	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	2	0	0.0000	16.40	t	0.000		0	0	0	27
46396	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
46397	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
46398	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	0	8
46398	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
46400	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46401	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-089 Y GRT: 017-637, PLACA : ACW-702/TCJ-996 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 11/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46392	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	f	0.000		0	0	0	8
46392	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	f	0.000		0	0	0	8
46392	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	f	0.000		0	0	0	8
46402	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46402	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46403	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
46404	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46405	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46406	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46399	129	1	21.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1270.50	f	0.000		0	0	0	8
46399	101	1	21.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2236.50	f	0.000		0	0	0	8
46399	92	1	63.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2425.50	f	0.000		0	0	0	8
46407	563	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
46394	561	1	24.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	f	0.000		0	0	0	13
46394	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
46408	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
46409	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46410	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46411	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46412	2972	1	11.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	124.17	0.00	0.00	0.00	1	0	0.0000	814.00	t	0.000		0	0	0	8
46414	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
46414	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
46415	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	15
46416	2972	1	7.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
46417	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	1	0	0.0000	13.40	t	0.000		0	0	0	27
46418	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46420	2587	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
46421	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
46422	138	1	4.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	41.80	0.00	0.00	0.00	1	0	0.0000	274.00	t	0.000		0	0	0	8
46423	561	1	43.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	150.86	0.00	0.00	0.00	1	0	0.0000	989.00	f	0.000		0	0	0	13
46419	129	1	60.0000	f	59.300000	59.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3558.00	f	0.000		0	0	0	8
46424	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46425	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46426	2972	1	11.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	124.17	0.00	0.00	0.00	1	0	0.0000	814.00	t	0.000		0	0	0	8
46427	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46428	2972	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
46429	129	1	70.0000	f	60.300000	60.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4221.00	t	0.000		0	0	0	8
46430	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
46431	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46432	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
46433	2700	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	f	0.000	Correspondiente al mes de Setiembre del año 2018\r\nN° ORDEN DE COMPRA : 484968\r\nN° ORDEN DE RECEPCION : 464551	0	0	0	2
46434	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46435	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46436	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
46437	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46438	25	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	0	8
46438	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
46438	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
46439	215	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	15
46440	138	1	145.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1504.07	0.00	0.00	0.00	1	0	0.0000	9860.00	t	0.000		0	0	0	8
46441	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	0	1
46441	57	1	1.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	87.70	t	0.000		0	0	0	8
46441	70	1	15.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	937.50	t	0.000		0	0	0	8
46441	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	0	8
46441	129	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	0	8
46441	2587	1	6.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	405.00	t	0.000		0	0	0	8
46442	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46443	57	1	1.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.70	t	0.000		0	0	0	8
46443	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
46443	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	8
46444	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
46445	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
46445	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
46436	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	f	0.000		0	0	0	8
46436	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	f	0.000		0	0	0	8
46446	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
46447	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	27
46448	987	1	32.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	139.12	0.00	0.00	0.00	1	0	0.0000	912.00	t	0.000		0	0	0	27
46450	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
46451	92	1	19.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	712.50	t	0.000		0	0	0	8
46451	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	t	0.000		0	0	0	8
46452	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46453	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
46449	997	1	50.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	1	0	0.0000	335.00	f	0.000		0	0	0	27
46449	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	2	0	0.0000	65.60	f	0.000		0	0	0	27
46449	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	f	0.000		0	0	0	15
46454	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2672 Y GRT: 0033-00274. PLACA: T8M-937/TBE-978. FECHA DE SERVICIO: 19/10/2018.VALOR REFERENCIAL S/ 1,594.08\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46455	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46456	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46457	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46458	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
46459	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46460	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46461	561	1	6.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	19.95	0.00	0.00	0.00	1	0	0.0000	130.80	t	0.000		0	0	0	13
46462	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46462	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
46463	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
46464	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46465	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
46466	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46467	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
46468	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
46469	139	1	1.0000	f	854.471000	724.128000	0.00	0.00	0.00	t	130.34	0.00	0.00	0.00	1	0	1.0000	854.47	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SECHURA, DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 0.9528; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
46470	139	1	1.0000	f	988.901400	838.052000	0.00	0.00	0.00	t	150.85	0.00	0.00	0.00	1	0	1.0000	988.90	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SECHURA, DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 1.1027; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
46471	106	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46471	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46472	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46473	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
46474	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46475	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
46476	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
46476	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
46477	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46478	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46479	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46482	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46483	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46484	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46485	101	1	6.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	8
46486	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
46487	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
46488	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46489	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46490	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
46490	129	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	654.50	t	0.000		0	0	0	8
46490	5	1	22.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1584.00	t	0.000		0	0	0	8
46491	139	1	1.0000	f	1552.707700	1315.854000	0.00	0.00	0.00	t	236.85	0.00	0.00	0.00	1	0	1.0000	1552.70	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 15/10/2018 CON 820 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94631/144-94630/144-94629/144-94628 Y  GRT: 033-0269; V.R: S/ 1,301.10\r\n\t\t\r\n	0	0	0	1
46492	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 15/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94631/144-94630/144-94629/144-94628 Y GRT: 033-0269; V.R: S/ 1,180.00	0	0	0	1
46493	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46494	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46495	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46496	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	27
46497	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46498	560	1	70.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	265.88	0.00	0.00	0.00	1	0	0.0000	1743.00	t	0.000		0	0	0	13
46498	987	1	25.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	108.69	0.00	0.00	0.00	2	0	0.0000	712.50	t	0.000		0	0	0	27
46498	997	1	6.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	4	0	0.0000	39.00	t	0.000		0	0	0	27
46498	999	1	20.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	0	27
46499	563	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46500	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
46501	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
46501	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	375.00	t	0.000		0	0	0	8
46501	101	1	25.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2687.50	t	0.000		0	0	0	8
46502	2587	1	7.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	0	8
46503	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46504	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46505	987	1	6.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	27
46506	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
46506	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46507	561	1	78.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	257.00	0.00	0.00	0.00	1	0	0.0000	1684.80	t	0.000		0	0	0	13
46508	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
46509	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46510	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
46511	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 21/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-95523, GRT: 033-275; V.R: S/ 1,180.00\r\n	0	0	0	1
46512	139	1	1.0000	f	603.593600	511.520000	0.00	0.00	0.00	t	92.07	0.00	0.00	0.00	1	0	1.0000	603.59	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LA ARENA, DEL DIA 18/10/2018 CON 800 BLS, FLETE: S/ 0.6394; SEGUN GRR: 144-95045, GRT: 033-271; V.R: S/ 0.00\t\r\n	0	0	0	1
46480	92	1	85.0000	f	38.700000	38.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3289.50	f	0.000		0	0	0	8
46481	92	1	15.0000	f	38.700000	38.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.50	f	0.000		0	0	0	8
46513	560	1	85.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	322.86	0.00	0.00	0.00	1	0	0.0000	2116.50	t	0.000		0	0	0	13
46513	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	27
46513	561	1	15.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	52.40	0.00	0.00	0.00	2	0	0.0000	343.50	t	0.000		0	0	0	13
46514	139	1	1.0000	f	496.916900	421.116000	0.00	0.00	0.00	t	75.80	0.00	0.00	0.00	1	0	1.0000	496.92	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-95160/144-95161/144-95159, GRT: 033-273; V.R: S/ 0.00\t\t\t\r\n	0	0	0	1
46515	139	1	1.0000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.0000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 17/10/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-94955/144-94954/144-94953, GRT: 033-270; V.R: S/0.00	0	0	0	1
46516	139	1	30.0500	f	64.999900	55.084700	0.00	0.00	0.00	t	297.95	0.00	0.00	0.00	1	0	30.0500	1953.24	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CHONGOYAPE, PRECIO DEL FLETE: S/ 65 INCL. IGV; SEGUN GRR: 023-5065 / 023-5064 / 023-5066, GRT: 017-639;  PLACA : ACW-702 / TCJ-996. FECHA DEL SERVICIO: 16/10/2018\r\n\r\n\r\n\r\n	0	0	0	10
46517	138	1	113.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	1172.14	0.00	0.00	0.00	1	0	0.0000	7684.00	t	0.000		0	0	0	8
46518	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46519	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46520	561	1	69.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	227.35	0.00	0.00	0.00	1	0	0.0000	1490.40	t	0.000		0	0	0	13
46521	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46522	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46523	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
46524	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
46524	57	1	7.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	613.90	t	0.000		0	0	0	8
46524	70	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	250.00	t	0.000		0	0	0	8
46524	129	1	21.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1249.50	t	0.000		0	0	0	8
46524	28	1	8.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
46525	561	1	78.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	4.76	0.00	0.00	0.00	1	0	78.0000	31.20	t	0.000		0	0	0	13
46526	561	1	69.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	3.16	0.00	0.00	0.00	1	0	69.0000	20.70	t	0.000		0	0	0	13
46527	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
46527	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46528	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
46529	25	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
46529	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
46529	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46530	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
46530	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	0	8
46530	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
46531	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
46532	2972	1	25.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	8
46533	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	1
46533	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	115.00	t	0.000		0	0	0	8
46533	57	1	3.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	263.10	t	0.000		0	0	0	8
46533	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	125.00	t	0.000		0	0	0	8
46533	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46533	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	9	0	0.0000	119.00	t	0.000		0	0	0	8
46533	2587	1	6.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	0.0000	405.00	t	0.000		0	0	0	8
46533	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
46533	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	146.00	t	0.000		0	0	0	8
46534	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
46534	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
46535	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
46535	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
45763	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	0	13
46536	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
46536	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
46537	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
41451	129	1	45.0000	f	56.300000	56.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2533.50	f	0.000		0	0	0	8
46538	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46539	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	13
46540	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
46541	995	1	4.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	27.40	0.00	0.00	0.00	1	0	0.0000	179.60	t	0.000		0	0	0	27
46542	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46543	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46543	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46544	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	0	27
46536	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
46545	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
46545	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
46545	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46548	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46549	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	1	0	0.0000	199.50	t	0.000		0	0	0	27
46549	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	27
46550	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
46551	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
46553	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
46553	57	1	2.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.40	t	0.000		0	0	0	8
46553	70	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46554	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1268 Y GRT:035-238, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 23/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46555	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	1	0	0.0000	40.20	t	0.000		0	0	0	27
46556	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 21/10/2018 CON 800 BLS, FLETE: S/ 1.6047 ; SEGUN GRR: 144-95517 Y  GRT: 035-237; V.R: S/. 1,180.00\r\n\t\t\t\r\n	0	0	0	1
46557	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
46558	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
46559	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
46587	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
44779	560	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	f	0.000		0	0	0	13
46560	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1267 Y GRT:033-276, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 22/10/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46561	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46562	987	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	27
46563	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
46563	986	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
46563	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	27
46563	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
46564	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	0	15
46565	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-187 Y GRT:038-194, PLACA : T9E-847/TEQ-989 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46552	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	f	0.000		0	0	0	8
46552	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	f	0.000		0	0	0	8
46566	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO. SEGUN GRR: 008-1260 Y GRT:037-256, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 1.00 POR BOLSA  FECHA SERVICIO: 17/10/2018	0	0	0	1
46567	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46568	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-179 Y GRT:034-250, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
46569	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	3	0	0.0000	750.00	t	0.000		0	0	0	13
46569	987	1	73.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	317.36	0.00	0.00	0.00	2	0	0.0000	2080.50	t	0.000		0	0	0	27
46569	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	27
46570	8	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	0	1
46570	5	1	16.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1168.00	t	0.000		0	0	0	8
46570	3090	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
46571	139	1	1.0000	f	189.999900	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 20 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-177 Y GRT:007-959, PLACA : ACV-729/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
46572	139	1	1.0000	f	190.000100	161.017000	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 20 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-176 Y GRT:034-249, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
46573	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-175 Y GRT:026-226, PLACA : T9E-948/TER-996 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
46574	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-194 Y GRT:034-251, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46575	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-199 Y GRT:007-963, PLACA : ACV-729/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46546	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	f	0.000		0	0	0	8
46547	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	f	0.000		0	0	0	8
46576	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46577	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-192 Y GRT:038-196, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46578	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-193 Y GRT:007-961, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46579	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-191 Y GRT:038-195, PLACA : ALJ-790/TEQ-989 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46580	561	1	155.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	510.71	0.00	0.00	0.00	1	0	0.0000	3348.00	t	0.000		0	0	0	13
46581	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-196 Y GRT:040-244, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46582	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-197 Y GRT:040-245, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46583	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46583	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46584	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-190 Y GRT:026-228, PLACA : T9E-870/TEQ-990 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46586	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46588	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-06946 Y GRT: 037-00261. PLACA: T8N-800/M3M-992. FECHA DE SERVICIO: 24/10/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46589	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
46589	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
46589	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46590	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 008-1263 Y GRT:006-812, PLACA : T9E-889. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 19/10/2018	0	0	0	1
46591	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46592	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
46593	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
46594	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-224 Y GRT:006-814, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 23/10/2018	0	0	0	1
46595	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA BASE AMARILLA. SEGUN GRR: 014-222 Y GRT:007-965, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 20/10/2018	0	0	0	1
46585	139	1	1.0000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.0000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-198 Y GRT:007-962, PLACA : ACV-729/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
46596	79	1	4.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	1
46596	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
46596	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	522.00	t	0.000		0	0	0	8
46597	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46597	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	8
46598	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46599	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46600	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46602	79	1	12.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	0	1
46602	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
46601	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	f	0.000		0	0	0	27
46601	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	15
46603	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
46601	560	1	14.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	3	0	0.0000	350.00	f	0.000		0	0	0	13
46604	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
46605	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
46606	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
46607	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
46608	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
46608	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46609	986	1	6.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	27
46611	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46612	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA PIMENTEL DE FIERRO/ALAMBRE/CLAVOS. SEGUN GRR: 008-1264 Y GRT:108-324, PLACA : T8O-833.  FECHA DE SERVICIO: FECHA DE SERVICIO 20/10/2018	0	0	0	1
46613	139	1	1.0000	f	116.737600	98.930200	0.00	0.00	0.00	t	17.81	0.00	0.00	0.00	1	0	1.0000	116.74	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA TUCUME DE 2.0846 TN DE FIERRO SEGUN GRR: 008-1250 Y GRT:108-321, PLACA : T8O-833. PRECIO DEL FLETE: S/. 56.00 POR TONELADA. FECHA DE SERVICIO: 09/10/2018	0	0	0	1
46614	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE 250 BLS DE CEMENTO PACASMAYO ANTISALITRE. SEGUN GRR: 008-1261 Y GRT:112-384, PLACA :T8O-864. PRECIO DEL FLETE: S/. 0.40 X BLS. FECHA DE SERVICIO: 18/10/2018	0	0	0	1
46615	560	1	300.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	1	0	0.0000	7590.00	t	0.000		0	0	0	13
46616	139	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	1.0000	90.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA PIMENTEL DE 300 BLS DE CEMENTO PACASMAYO . SEGUN GRR: 008-1256 Y GRT:107-067, PLACA : T8O-853. PRECIO DEL FLETE: S/. 0.30 POR BLS .FECHA DE SERVICIO: 15/10/2018	0	0	0	1
46617	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46618	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46619	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
46620	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 014-220/014-221 Y GRT:037-259/037-260.  PLACA : T8N-800/M3M-992.  PRECIO DEL FLETE: S/.1.00 POR BLS.  FECHA DE SERVICIO: 21/10/2018	0	0	0	1
46621	2972	1	100.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1121.19	0.00	0.00	0.00	1	0	0.0000	7350.00	t	0.000		0	0	0	8
46622	139	1	1.0000	f	921.525000	780.953400	0.00	0.00	0.00	t	140.57	0.00	0.00	0.00	1	0	1.0000	921.52	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA TUCUME DE 34.275 TM DE LADRILLO  SEGUN GRR: 014-208 Y GRT:036-201, PLACA : T8N-805/M3M-988. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46623	2972	1	100.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1121.19	0.00	0.00	0.00	1	0	0.0000	7350.00	t	0.000		0	0	0	8
46624	2972	1	100.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1121.19	0.00	0.00	0.00	1	0	0.0000	7350.00	t	0.000		0	0	0	8
46673	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
46625	139	1	1.0000	f	1044.000000	884.745800	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	1.0000	1044.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA TUCUME DE 36 TM DE LADRILLO. SEGUN GRR: 014-207 Y GRT:035-231, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 29.00 POR TM . FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46626	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
46626	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
46627	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
46628	2972	1	100.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1121.19	0.00	0.00	0.00	1	0	0.0000	7350.00	t	0.000		0	0	0	8
46629	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
46629	3090	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
46630	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
46631	561	1	155.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	7.09	0.00	0.00	0.00	1	0	155.0000	46.50	t	0.000		0	0	0	13
46632	139	1	1.0000	f	1044.000000	884.745800	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	1.0000	1044.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA TUCUME DE 36 TM DE LADRILLO. SEGUN GRR: 014-206 Y GRT:038-201, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE: S/. 29.00 POR TM. FECHA DE SERVICIO: 11/10/2018.	0	0	0	1
46633	139	1	1.0000	f	218.399900	185.084700	0.00	0.00	0.00	t	33.32	0.00	0.00	0.00	1	0	1.0000	218.40	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA LAMBAYEQUE 8.4 TM DE LADRILLO. SEGUN GRR: 014-217 Y GRT:036-203, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 26.00 POR TM . FECHA DE SERVICIO: 16/10/2018	0	0	0	1
46634	129	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	0	8
46634	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	8
46635	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46636	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	27
46637	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
46638	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46639	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
46640	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
46641	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
46642	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
46642	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
46642	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.50	t	0.000		0	0	0	27
46643	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46644	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
46645	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
46645	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
46645	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.00	t	0.000		0	0	0	8
46646	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
46610	92	1	60.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2340.00	f	0.000		0	0	0	8
46648	2972	1	4.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
46649	995	1	5.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	34.25	0.00	0.00	0.00	1	0	0.0000	224.50	t	0.000		0	0	0	27
46650	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	15
46651	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46652	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
46652	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	2	0	0.0000	22.50	t	0.000		0	0	0	13
46653	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46654	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46655	995	1	20.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	136.98	0.00	0.00	0.00	1	0	0.0000	898.00	t	0.000		0	0	0	27
46656	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
46657	139	1	1.0000	f	1626.101100	1378.051800	0.00	0.00	0.00	t	248.05	0.00	0.00	0.00	1	0	1.0000	1626.10	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SULLANA DE 707 BLS DE AZUCAR RUBIA DULCE OLMOS X 50 KG. SEGUN GRR: 009-098 Y GRT: 038-203, PLACA : T8M-810/M3M-989. PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 17/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46658	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
46659	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
46660	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
46661	993	1	3.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	27
46662	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
46663	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46664	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
46664	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
46664	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
46665	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46666	70	1	40.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2460.00	t	0.000		0	0	0	8
46667	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
46668	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46669	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
46670	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA ILLIMO DE 10 METROS CUBICOS  DE CUBOS DE PIEDRA . SEGUN GRR: 014-223 Y GRT:037-257, PLACA : M2C-870. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO:20/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46674	664	1	0.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	15
46683	993	1	16.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	39.05	0.00	0.00	0.00	2	0	0.0000	256.00	f	0.000		0	0	0	27
46674	663	1	0.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	15
46674	662	1	0.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	15
46675	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46676	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46677	139	1	1.0000	f	212.500100	180.084800	0.00	0.00	0.00	t	32.42	0.00	0.00	0.00	1	0	1.0000	212.50	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENILLA .SEGUN GRR: 014-219 Y GRT:006-813, PLACA : T9E-889\r\n PRECIO DEL FLETE: S/. 8.50 POR METRO CUBICO. FECHA DE SERVICIO: 20/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46679	2972	1	3.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
46680	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1269 Y GRT:038-209, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 23/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46681	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46682	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
46682	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
46682	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
46683	2238	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	1.0000	20.00	f	0.000		0	0	0	2
46683	214	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	7	0	0.0000	48.00	t	0.000		0	0	0	15
46683	663	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	4	0	0.0000	15.20	t	0.000		0	0	0	15
46683	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
46683	987	1	12.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	27
46683	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	3	0	0.0000	100.50	t	0.000		0	0	0	27
46684	139	1	1.0000	f	223.400000	189.322000	0.00	0.00	0.00	t	34.08	0.00	0.00	0.00	1	0	1.0000	223.40	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHONGOYAPE DE CEMENTO Y LADRILLO . SEGUN GRR: 008-1257 Y GRT:107-0068, PLACA : T8O-853. FECHA DE SERVICIO: 16/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46678	139	1	1.0000	f	108.000000	91.525400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	1.0000	108.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHONGOYAPE HASTA PIMENTEL DE 120 BLS DE CEMENTO PACASMAYO EXTRAFORTE . SEGUN GRR: 005-0017/008-1278 Y GRT:038-210/038-211.  PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 24/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46671	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	f	0.000		0	0	0	8
46671	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	f	0.000		0	0	0	8
46672	143	1	11.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	39.43	0.00	0.00	0.00	1	0	0.0000	258.50	t	0.000		0	0	0	13
46685	214	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	0	15
46685	663	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	4	0	0.0000	15.20	t	0.000		0	0	0	15
46685	987	1	12.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	27
46685	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	2	0	0.0000	100.50	t	0.000		0	0	0	27
46685	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
46686	2333	1	1.0000	f	88.000000	74.576300	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	17
46687	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0038 Y GRT: 0036-210. PLACA: T8N-805/M3M-988. FECHA DE SERVICIO 24/10/2018.VALOR REFERENCIAL S/ 0.00\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46688	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46689	139	1	1.0000	f	3959.997400	3355.930000	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0037 Y GRT: 0033-0277. PLACA: T8M-937/TBE-978. FECHA DE SERVICIO 24/10/2018.VALOR REFERENCIAL S/0.000\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46690	2238	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	f	0.000		0	0	0	2
46692	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
46692	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
46692	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
46691	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	f	0.000		0	0	0	8
46693	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46694	2972	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
46695	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46696	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
46697	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46698	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
46699	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46700	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
46701	561	1	140.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	461.29	0.00	0.00	0.00	1	0	0.0000	3024.00	t	0.000		0	0	0	13
46702	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
46702	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	242.00	t	0.000		0	0	0	8
46702	5	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
46703	139	1	36.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	36.0000	2700.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A JAYANCA. PRECIO DEL FLETE: S/ 75 INCL. IGV; SEGUN GRR: 023-5126/023-5113/023-5116/023-5115 Y GRT:038-206/038-207;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 19/10/2018\r\n\r\n	0	0	0	10
46704	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46705	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46706	79	1	7.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	514.50	t	0.000		0	0	0	1
46706	70	1	3.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	184.50	t	0.000		0	0	0	8
46706	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	242.00	t	0.000		0	0	0	8
46707	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
46708	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
45768	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	f	0.000		0	0	0	8
46709	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46710	563	1	50.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	13
46711	2587	1	6.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	8
46712	139	1	1.0000	f	603.593600	511.520000	0.00	0.00	0.00	t	92.07	0.00	0.00	0.00	1	0	1.0000	603.59	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LA ARENA DEL DIA 18/10/2018 CON 800 BLS, FLETE: S/ 0.6394 ; SEGUN GRR: 144-95053 Y GRT: 038-204; V.R: S/. 0.00	0	0	0	1
46713	139	1	1.0000	f	994.126400	842.480000	0.00	0.00	0.00	t	151.65	0.00	0.00	0.00	1	0	1.0000	994.13	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LAS LOMAS , DEL DIA 18/10/2018 CON 800 BLS, FLETE: S/ 1.0531 ; SEGUN GRR: 144-95122/144-95123/144-95124 Y GRT: 038-205; V.R: S/.0.00	0	0	0	1
46714	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 21/10/2018 CON 800 BLS, FLETE: S/ 1.6047 ; SEGUN GRR: 144-95520 Y GRT: 038-208; V.R: S/. 1,180.00	0	0	0	1
46715	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 21/10/2018 CON 800 BLS, FLETE: S/ 1.6047 ; SEGUN GRR: 144-95524Y GRT: 037-258; V.R: S/. 1,180.00	0	0	0	1
46716	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
46716	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
46716	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
46717	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46719	129	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	714.00	t	0.000		0	0	0	8
46719	2587	1	41.0000	f	67.300000	67.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2759.30	t	0.000		0	0	0	8
46720	561	1	140.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	140.0000	42.00	t	0.000		0	0	0	13
46718	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	f	0.000		0	0	0	8
46718	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
46721	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
46722	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
46722	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46723	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
46724	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
46724	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.50	t	0.000		0	0	0	1
46724	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
46724	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	8
46725	1219	1	3000.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	2	0	0.0000	2100.00	t	0.000		0	0	0	1
46725	561	1	70.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	270.15	0.00	0.00	0.00	1	0	0.0000	1771.00	t	0.000		0	0	0	13
46726	3097	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
46728	3097	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
46732	2972	1	96.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	0	8
46734	2972	1	96.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	0	8
46736	2972	1	96.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	0	8
46737	2972	1	96.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	0	8
46738	2972	1	96.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1076.34	0.00	0.00	0.00	1	0	0.0000	7056.00	t	0.000		0	0	0	8
46739	57	1	1.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	87.70	t	0.000		0	0	0	8
46739	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.50	t	0.000		0	0	0	8
46739	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
46739	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
46740	2587	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
46741	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
46742	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46742	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46743	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
46743	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
46744	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46744	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
46745	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	0	8
46746	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
46746	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
46746	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46747	92	1	150.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5625.00	t	0.000		0	0	0	8
46748	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
46748	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
46749	997	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	2	0	0.0000	26.80	t	0.000		0	0	0	27
46749	989	1	4.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	15.99	0.00	0.00	0.00	1	0	0.0000	104.80	t	0.000		0	0	0	27
46750	2972	1	6.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
46751	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46753	70	1	15.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	922.50	t	0.000		0	0	0	8
46753	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
46755	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	27
46755	998	1	12.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	20.50	0.00	0.00	0.00	2	0	0.0000	134.40	t	0.000		0	0	0	27
46756	2972	1	6.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
46752	993	1	12.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	1	0	0.0000	196.80	f	0.000		0	0	0	27
46754	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	13
46754	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	f	0.000		0	0	0	15
46757	2972	1	80.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	0	8
46758	987	1	12.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	27
46758	993	1	65.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	162.61	0.00	0.00	0.00	3	0	0.0000	1066.00	t	0.000		0	0	0	27
46758	995	1	19.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	128.39	0.00	0.00	0.00	1	0	0.0000	841.70	t	0.000		0	0	0	27
46760	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	8
46760	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
46761	561	1	55.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	181.22	0.00	0.00	0.00	1	0	0.0000	1188.00	t	0.000		0	0	0	13
46759	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	f	0.000		0	0	0	13
46763	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
46762	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
46727	3097	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	f	0.000		0	0	0	8
46729	3097	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
46730	3097	1	29.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	336.20	0.00	0.00	0.00	1	0	0.0000	2204.00	f	0.000		0	0	0	8
46731	3097	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	f	0.000		0	0	0	8
46733	3097	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	f	0.000		0	0	0	8
46735	3097	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	f	0.000		0	0	0	8
46763	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46764	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46765	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46766	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
46766	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
46767	139	1	1.0000	f	921.525000	780.953400	0.00	0.00	0.00	t	140.57	0.00	0.00	0.00	1	0	1.0000	921.52	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA TUCUME DE 34.275 TM DE LADRILLO  SEGUN GRR: 014-208 Y GRT:036-201, PLACA : T8N-805/M3M-988. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46768	139	1	1.0000	f	875.587500	742.023300	0.00	0.00	0.00	t	133.56	0.00	0.00	0.00	1	0	1.0000	875.58	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA TUCUME DE 34.275 TM DE LADRILLO SEGUN GRR: 014-208 Y GRT:036-201, PLACA : T8N-805/M3M-988. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46769	139	1	1.0000	f	116.737600	98.930200	0.00	0.00	0.00	t	17.81	0.00	0.00	0.00	1	0	1.0000	116.74	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA TUCUME DE 2.0846 TN DE FIERRO SEGUN GRR: 008-1250 Y GRT:108-321, PLACA : T8O-833. PRECIO DEL FLETE: S/. 56.00 POR TONELADA. FECHA DE SERVICIO: 09/10/2018	0	0	0	1
46770	139	1	1.0000	f	60.000100	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA TUCUME DE 2.0846 TN DE FIERRO SEGUN GRR: 008-1250 Y GRT:108-321, PLACA : T8O-833. FECHA DEL SERVICIO: 09/10/2018	0	0	0	1
46771	139	1	1.0000	f	1044.000000	884.745800	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	1.0000	1044.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA TUCUME DE 36 TM DE LADRILLO. SEGUN GRR: 014-206 Y GRT:038-201, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE: S/. 29.00 POR TM. FECHA DE SERVICIO: 11/10/2018.	0	0	0	1
46772	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
46772	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
46772	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
46773	139	1	1.0000	f	666.000000	564.406800	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	1.0000	666.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA TUCUME DE 36 TM DE LADRILLO. SEGUN GRR: 014-206 Y GRT:038-201, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE: S/. 18.5.00 POR TM. FECHA DE SERVICIO: 11/10/2018.	0	0	0	1
46774	139	1	1.0000	f	1044.000000	884.745800	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	1.0000	1044.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA TUCUME DE 36 TM DE LADRILLO. SEGUN GRR: 014-207 Y GRT:035-231, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 29.00 POR TM . FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46775	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	15
46776	139	1	1.0000	f	666.003800	564.410000	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	1.0000	666.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA TUCUME DE 36 TM DE LADRILLO. SEGUN GRR: 014-207 Y GRT:035-231, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 18.50 POR TM . FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46777	561	1	80.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	263.59	0.00	0.00	0.00	1	0	0.0000	1728.00	t	0.000		0	0	0	13
46778	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA PIMENTEL DE FIERRO/ALAMBRE/CLAVOS. SEGUN GRR: 008-1264 Y GRT:108-324, PLACA : T8O-833.  FECHA DE SERVICIO: FECHA DE SERVICIO 20/10/2018	0	0	0	1
46779	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46780	139	1	1.0000	f	60.000100	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA PIMENTEL DE FIERRO/ALAMBRE/CLAVOS. SEGUN GRR: 008-1264 Y GRT:108-324, PLACA : T8O-833. FECHA DE SERVICIO: FECHA DE SERVICIO 20/10/2018	0	0	0	1
46781	139	1	1.0000	f	187.200000	158.644100	0.00	0.00	0.00	t	28.56	0.00	0.00	0.00	1	0	1.0000	187.20	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA PIMENTEL DE 15.6 TM DE LADRILLO . SEGUN GRR: 014-225 Y GRT:038-212, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE : 12 POR TM. FECHA DE SERVICIO 25/10/2018 .	0	0	0	1
46782	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
46783	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
46784	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46785	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	13
46785	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
46786	987	1	35.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	153.23	0.00	0.00	0.00	1	0	0.0000	1004.50	t	0.000		0	0	0	27
46787	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
46787	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
46788	65	1	5.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	1
46788	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	8
46789	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46790	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS  X 50KG. SEGUN GRR: 009-088 Y GRT: 023-246, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 11/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46791	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46792	139	1	1.0000	f	1040.000100	881.356000	0.00	0.00	0.00	t	158.64	0.00	0.00	0.00	1	0	1.0000	1040.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 800 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-095 Y GRT: 112-381, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 13/10/2018.	0	0	0	1
46793	561	1	80.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	80.0000	24.00	t	0.000		0	0	0	13
46794	561	1	55.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	55.0000	22.00	t	0.000		0	0	0	13
46795	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46796	2972	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
46797	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-716 Y GRT: 023-247, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 15/10/2018. VALOR REFER. S/125.28\r\n\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
46798	139	1	1.0000	f	182.400000	154.576300	0.00	0.00	0.00	t	27.82	0.00	0.00	0.00	1	0	1.0000	182.40	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA JLO DE 3000 LADRILLOS. SEGUN GRR: 008-1279 Y GRT:035-240, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: S/. 0.0608 POR UNIDAD. FECHA DE SERVICIO: 26/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46800	139	1	1.0000	f	502.200000	425.593200	0.00	0.00	0.00	t	76.61	0.00	0.00	0.00	1	0	1.0000	502.20	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE 6000 LADRILLOS SEGUN GRR: 008-1271 Y GRT: 107-071, PLACA : T8O-853.  PRECIO DEL FLETE: S/.0.0837 POR UNIDAD. FECHA DE SERVICIO: 23/10/2018.\t\t\t\t\t\t\t\t\t\t	0	0	0	1
46801	2972	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46802	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
46802	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
46803	3090	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
46804	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
46804	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
46806	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	27
46806	995	1	11.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	74.33	0.00	0.00	0.00	1	0	0.0000	487.30	t	0.000		0	0	0	27
46807	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	8
46807	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
46808	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	1
46808	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	123.00	t	0.000		0	0	0	8
46809	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	f	0.000		0	0	0	8
46805	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	f	0.000		0	0	0	8
46810	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
46811	70	1	6.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	369.00	t	0.000		0	0	0	8
46811	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
46812	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
46812	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46813	503	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	8	0	0.0000	50.00	t	0.000		0	0	0	5
46813	515	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	5
46813	560	1	300.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	9	0	0.0000	7590.00	t	0.000		0	0	0	13
46813	758	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	0	17
46813	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	17
46813	2047	1	9.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	6	0	0.0000	18.00	t	0.000		0	0	0	17
46813	2081	1	16.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	10.49	0.00	0.00	0.00	2	0	0.0000	68.80	t	0.000		0	0	0	17
46813	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.0000	200.00	t	0.000		0	0	0	15
46813	1753	1	17.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	5	0	0.0000	61.20	t	0.000		0	0	0	17
46814	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
46815	503	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	8	0	0.0000	50.00	t	0.000		0	0	0	5
46815	515	1	50.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	5
46815	758	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	t	0.000		0	0	0	17
46815	762	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	17
46815	2047	1	9.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	6	0	0.0000	18.00	t	0.000		0	0	0	17
46815	2081	1	16.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	10.49	0.00	0.00	0.00	2	0	0.0000	68.80	t	0.000		0	0	0	17
46815	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.0000	200.00	t	0.000		0	0	0	15
46815	1753	1	17.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	9.34	0.00	0.00	0.00	5	0	0.0000	61.20	t	0.000		0	0	0	17
46815	561	1	300.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	1066.27	0.00	0.00	0.00	9	0	0.0000	6990.00	t	0.000		0	0	0	13
46816	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46817	561	1	30.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	107.54	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	13
46820	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
46821	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	0	8
46821	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46821	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	244.00	t	0.000		0	0	0	8
46818	129	1	15.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	f	0.000		0	0	0	8
46818	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	519.00	f	0.000		0	0	0	8
46818	79	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	296.00	f	0.000		0	0	0	1
46824	1526	1	1.0000	f	12.350000	10.466100	0.00	0.00	0.00	t	1.88	0.00	0.00	0.00	12	0	0.0000	12.35	t	0.000		0	0	0	15
46824	1548	1	1.0000	f	29.300000	24.830500	0.00	0.00	0.00	t	4.47	0.00	0.00	0.00	3	0	0.0000	29.30	t	0.000		0	0	0	17
46824	639	1	15.0000	f	2.250000	1.906800	0.00	0.00	0.00	t	5.15	0.00	0.00	0.00	4	0	0.0000	33.75	t	0.000		0	0	0	17
46824	714	1	15.0000	f	2.120000	1.796600	0.00	0.00	0.00	t	4.85	0.00	0.00	0.00	13	0	0.0000	31.80	t	0.000		0	0	0	17
46824	771	1	50.0000	f	1.600000	1.355900	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	6	0	0.0000	80.00	t	0.000		0	0	0	17
46824	772	1	17.0000	f	1.550000	1.313600	0.00	0.00	0.00	t	4.02	0.00	0.00	0.00	8	0	0.0000	26.35	t	0.000		0	0	0	17
46824	2008	1	1.0000	f	8.250000	6.991500	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	11	0	0.0000	8.25	t	0.000		0	0	0	17
46824	2055	1	9.0000	f	2.600000	2.203400	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	14	0	0.0000	23.40	t	0.000		0	0	0	17
46824	2368	1	150.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	17
46824	3115	1	15.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	9	0	0.0000	379.50	t	0.000		0	0	0	1
46824	3116	1	6.0000	f	10.850000	9.194900	0.00	0.00	0.00	t	9.93	0.00	0.00	0.00	10	0	0.0000	65.10	t	0.000		0	0	0	1
46824	3117	1	10.0000	f	34.500000	29.237300	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	15	0	0.0000	345.00	t	0.000		0	0	0	1
46824	3112	1	17.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	5	0	0.0000	136.00	t	0.000		0	0	0	1
46824	3111	1	6.0000	f	30.500000	25.847500	0.00	0.00	0.00	t	27.92	0.00	0.00	0.00	2	0	0.0000	183.00	t	0.000		0	0	0	1
46824	3114	1	2.0000	f	6.350000	5.381400	0.00	0.00	0.00	t	1.94	0.00	0.00	0.00	7	0	0.0000	12.70	t	0.000		0	0	0	1
46826	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46827	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
46828	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46829	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de octubre del 2018. \r\n	0	0	0	1
46830	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de octubre del 2018.\r\n	0	0	0	1
46831	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de octubre del 2018.\r\n	0	0	0	1
46832	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
46833	2972	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46834	3	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	142.00	t	0.000		0	0	0	8
46834	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	183.00	t	0.000		0	0	0	8
46834	3090	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
46835	2972	1	100.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	t	0.000		0	0	0	8
46836	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
46837	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
46838	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el alquiler del local ubicado en los Sauces Mz u Lote 11 Pimentel-Chiclayo Lambayeque, correspondiente al mes de octubre del 2018.	0	0	0	1
46839	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
46840	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46842	503	1	25.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	10	0	0.0000	25.00	t	0.000		0	0	0	5
46842	515	1	25.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	9	0	0.0000	25.00	t	0.000		0	0	0	5
46842	693	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	4	0	0.0000	3.00	t	0.000		0	0	0	17
46842	760	1	5.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	0	17
46842	762	1	8.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	17
46842	778	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	8	0	0.0000	12.00	t	0.000		0	0	0	17
46842	2089	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	7	0	0.0000	26.80	t	0.000		0	0	0	17
46842	2093	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	17
46842	2569	1	3.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	6	0	0.0000	15.90	t	0.000		0	0	0	17
46842	1753	1	1.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	3	0	0.0000	3.60	t	0.000		0	0	0	17
46843	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
46823	139	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	1.0000	93.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MARIANO CORNEJO HASTA AV. SANCHEZ RUIZ DE FIERRO/ALAMBRE/LADRILLO/CEMENTO.  SEGUN GRR: 008-1266 Y GRT:107-070, PLACA : T8O-853. FECHA DE SERVICIO: 22/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46844	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46844	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46844	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
46845	561	1	3.0000	f	23.900000	20.254200	0.00	0.00	0.00	t	10.94	0.00	0.00	0.00	1	0	0.0000	71.70	t	0.000		0	0	0	13
46825	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	f	0.000		0	0	0	8
46825	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	f	0.000		0	0	0	8
46846	1548	1	1.0000	f	29.300000	24.830500	0.00	0.00	0.00	t	4.47	0.00	0.00	0.00	1	0	0.0000	29.30	t	0.000		0	0	0	17
46846	639	1	15.0000	f	2.250000	1.906800	0.00	0.00	0.00	t	5.15	0.00	0.00	0.00	2	0	0.0000	33.75	t	0.000		0	0	0	17
46846	748	1	25.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	4.96	0.00	0.00	0.00	4	0	0.0000	32.50	t	0.000		0	0	0	17
46846	751	1	6.0000	f	2.250000	1.906800	0.00	0.00	0.00	t	2.06	0.00	0.00	0.00	7	0	0.0000	13.50	t	0.000		0	0	0	17
46846	1449	1	8.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	11	0	0.0000	10.40	t	0.000		0	0	0	17
46846	2077	1	12.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	5	0	0.0000	24.00	t	0.000		0	0	0	17
46846	2465	1	8.0000	f	2.600000	2.203400	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	10	0	0.0000	20.80	t	0.000		0	0	0	17
46846	2480	1	20.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	6	0	0.0000	17.00	t	0.000		0	0	0	17
46846	3106	1	8.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	9	0	0.0000	30.40	t	0.000		0	0	0	1
46846	3118	1	3.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	0.50	0.00	0.00	0.00	3	0	0.0000	3.30	t	0.000		0	0	0	1
46846	3119	1	3.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	8	0	0.0000	9.60	t	0.000		0	0	0	1
46847	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
46847	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46847	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46848	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
46850	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
46850	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
46822	139	1	1.0000	f	89.999900	76.271100	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	1.0000	90.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE  ALAMBRE/CEMENTO. SEGUN GRR: 008-1262 Y GRT:107-069, PLACA : T8O-853. FECHA DE SERVICIO: 18/10/2018.\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46853	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46853	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46819	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE FIERRO/ALAMBRE/CLAVOS.  SEGUN GRR: 008-1277 Y GRT:107-072, PLACA : T8O-853.  FECHA DE SERVICIO: 24/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46855	129	1	16.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	968.00	t	0.000		0	0	0	8
46860	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
46860	995	1	1.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	6.85	0.00	0.00	0.00	1	0	0.0000	44.90	t	0.000		0	0	0	27
46862	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
46862	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46862	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
46863	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
46864	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46865	561	1	15.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	13
46861	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	f	0.000		0	0	0	13
46885	3132	1	2.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	0.50	0.00	0.00	0.00	13	0	0.0000	3.30	t	0.000		0	0	0	1
46885	3131	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	5	0	0.0000	620.00	t	0.000		0	0	0	1
46914	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
46915	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	230.00	t	0.000		0	0	0	8
46915	57	1	4.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.80	t	0.000		0	0	0	8
46915	70	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	8
46915	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	190.00	t	0.000		0	0	0	8
46916	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46917	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46918	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
46919	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
46920	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
46921	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
46923	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46859	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	f	0.000		0	0	0	15
46859	663	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	7	0	0.0000	32.00	f	0.000		0	0	0	15
46924	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46925	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
46925	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	1	0	0.0000	161.00	t	0.000		0	0	0	13
46926	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	0	8
46926	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
46859	999	1	25.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	43.86	0.00	0.00	0.00	3	0	0.0000	287.50	f	0.000		0	0	0	27
46859	995	1	6.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	41.09	0.00	0.00	0.00	2	0	0.0000	269.40	f	0.000		0	0	0	27
46859	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	6	0	0.0000	1150.00	f	0.000		0	0	0	13
46859	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	f	0.000		0	0	0	27
46859	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	4	0	0.0000	134.00	f	0.000		0	0	0	27
46870	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	1	0	0.0000	199.50	t	0.000		0	0	0	27
46870	993	1	13.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	32.52	0.00	0.00	0.00	2	0	0.0000	213.20	t	0.000		0	0	0	27
46870	997	1	31.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	31.68	0.00	0.00	0.00	4	0	0.0000	207.70	t	0.000		0	0	0	27
46870	999	1	33.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	3	0	0.0000	379.50	t	0.000		0	0	0	27
46873	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA BASE AMARILLA . SEGUN GRR: 014-212 Y GRT:034-260, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 13/10/2018	0	0	0	1
46874	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	124.00	t	0.000		0	0	0	8
46874	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	1
46874	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
46874	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	121.00	t	0.000		0	0	0	8
46874	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	138.00	t	0.000		0	0	0	8
46874	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
46841	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 012-062 Y GRT:051-004, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46875	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
46849	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 012-061 Y GRT:051-003, PLACA : ALJ-939/TAF-971 . PRECIO DEL FLETE: S/.12.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46851	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 012-060 Y GRT:051-002, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
46852	139	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA CHICLAYO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-075 Y GRT:051-018, PLACA : ACT-752/M3Q-974.  PRECIO DEL FLETE: S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 12/10/2018	0	0	0	1
46854	139	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-074 Y GRT:051-017.  PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46856	139	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-076 Y GRT:051-019, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 12/10/2018	0	0	0	1
46876	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46857	139	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-077 Y GRT:051-020, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/ 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46877	70	1	9.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	562.50	t	0.000		0	0	0	8
46877	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	342.00	t	0.000		0	0	0	8
46877	28	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	975.00	t	0.000		0	0	0	8
46878	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	8
46878	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	f	0.000		0	0	0	8
46878	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	242.00	f	0.000		0	0	0	8
46858	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA BASE AMARILLA . SEGUN GRR: 014-213 Y GRT:011-955, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 13/10/2018	0	0	0	1
46866	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  PIEDRA BASE AMARRILLA . SEGUN GRR: 012-064 Y GRT:051-006, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 13/10/2018	0	0	0	1
46879	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
46867	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  PIEDRA BASE AMARRILLA . SEGUN GRR: 012-063 Y GRT:051-005, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 15/10/2018	0	0	0	1
46868	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-065 Y GRT:051-007, PLACA : T9E-889/TEQ-989. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 09/10/2018	0	0	0	1
46869	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-066 Y GRT:051-008, PLACA : T9E-889/TEQ-989. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
46871	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-067 Y GRT:051-009, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
46872	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-068 Y GRT:051-010, PLACA : ALJ-939/TAF-971. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
46880	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE HORMIGON . SEGUN GRR: 012-069 Y GRT:051-011, PLACA : T9E-889/TEQ-989. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
46881	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE HORMIGON . SEGUN GRR: 012-070 Y GRT:051-012, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
46882	561	1	150.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	0	13
46883	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE HORMIGON . SEGUN GRR: 012-071 Y GRT:051-013, PLACA : ACT-752/M3Q-974.  PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 09/10/2018	0	0	0	1
46884	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE HORMIGON . SEGUN GRR: 012-072 Y GRT:051-014, PLACA : T8M-934/M3Q-970. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 09/10/2018	0	0	0	1
46885	1526	1	1.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.13	0.00	0.00	0.00	15	0	0.0000	0.85	t	0.000		0	0	0	15
46885	177	1	15.0000	f	0.950000	0.805100	0.00	0.00	0.00	t	2.17	0.00	0.00	0.00	23	0	0.0000	14.25	t	0.000		0	0	0	17
46885	178	1	2.0000	f	1.550000	1.313600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	22	0	0.0000	3.10	t	0.000		0	0	0	17
46885	711	1	13.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	1.69	0.00	0.00	0.00	18	0	0.0000	11.05	t	0.000		0	0	0	17
46885	714	1	4.0000	f	2.120000	1.796600	0.00	0.00	0.00	t	1.29	0.00	0.00	0.00	17	0	0.0000	8.48	t	0.000		0	0	0	17
46885	771	1	30.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	27	0	0.0000	49.50	t	0.000		0	0	0	17
46885	1318	1	1.0000	f	35.300000	29.915300	0.00	0.00	0.00	t	5.38	0.00	0.00	0.00	3	0	0.0000	35.30	t	0.000		0	0	0	15
46885	1449	1	8.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	1	0	0.0000	10.40	t	0.000		0	0	0	17
46885	1734	1	3.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	16	0	0.0000	1.80	t	0.000		0	0	0	17
46885	1984	1	4.0000	f	0.950000	0.805100	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	12	0	0.0000	3.80	t	0.000		0	0	0	17
46885	1990	1	1.0000	f	2.120000	1.796600	0.00	0.00	0.00	t	0.32	0.00	0.00	0.00	14	0	0.0000	2.12	t	0.000		0	0	0	17
46885	2057	1	1.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	0.81	0.00	0.00	0.00	10	0	0.0000	5.30	t	0.000		0	0	0	17
46885	2462	1	2.0000	f	4.250000	3.601700	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	8	0	0.0000	8.50	t	0.000		0	0	0	17
46885	2463	1	2.0000	f	3.400000	2.881400	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	11	0	0.0000	6.80	t	0.000		0	0	0	17
46885	2478	1	6.0000	f	2.120000	1.796600	0.00	0.00	0.00	t	1.94	0.00	0.00	0.00	7	0	0.0000	12.72	t	0.000		0	0	0	17
46885	3123	1	8.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	19	0	0.0000	10.40	t	0.000		0	0	0	1
46885	3112	1	6.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	26	0	0.0000	48.00	t	0.000		0	0	0	1
46885	3120	1	2.0000	f	147.050000	124.618600	0.00	0.00	0.00	t	44.86	0.00	0.00	0.00	4	0	0.0000	294.10	t	0.000		0	0	0	1
46885	3121	1	1.0000	f	81.800000	69.322000	0.00	0.00	0.00	t	12.48	0.00	0.00	0.00	6	0	0.0000	81.80	t	0.000		0	0	0	1
46885	3122	1	4.0000	f	2.240000	1.898300	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	9	0	0.0000	8.96	t	0.000		0	0	0	1
46885	3124	1	4.0000	f	7.650000	6.483100	0.00	0.00	0.00	t	4.67	0.00	0.00	0.00	20	0	0.0000	30.60	t	0.000		0	0	0	1
46885	3125	1	2.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	21	0	0.0000	16.00	t	0.000		0	0	0	1
46885	3126	1	4.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	24	0	0.0000	2.00	t	0.000		0	0	0	1
46885	3127	1	2.0000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	25	0	0.0000	1.70	t	0.000		0	0	0	1
46885	3128	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	28	0	0.0000	15.20	t	0.000		0	0	0	1
46885	3129	1	2.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	29	0	0.0000	9.60	t	0.000		0	0	0	1
46885	3130	1	8.0000	f	23.600000	20.000000	0.00	0.00	0.00	t	28.80	0.00	0.00	0.00	2	0	0.0000	188.80	t	0.000		0	0	0	1
46886	58	1	28.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2016.00	t	0.000		0	0	0	13
46887	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
46887	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
46888	129	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	0	8
46889	5	1	9.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	8
46892	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	13
46890	5	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	f	0.000		0	0	0	8
46890	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	f	0.000		0	0	0	8
46890	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	f	0.000		0	0	0	8
46895	561	1	150.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	150.0000	60.00	t	0.000		0	0	0	13
46896	1587	1	50.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	4
46897	1587	1	50.0000	f	58.000000	49.152500	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	4
46898	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
46900	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46894	139	1	1.0000	f	149.999900	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	f	0.000	POR EL TRANSPORTE DE UREA DESDE LAMBAYEQUE HASTA PIMENTEL. SEGUN GRR   007-364	0	0	0	1
46926	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
46927	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.50	t	0.000		0	0	0	8
46927	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
46927	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
46927	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	322.50	t	0.000		0	0	0	8
46928	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46922	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	f	0.000		0	0	0	8
46930	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
46931	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
46932	70	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.50	t	0.000		0	0	0	8
46932	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46933	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46934	129	1	100.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6050.00	t	0.000		0	0	0	0
46935	139	1	1.0000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	1.0000	90.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PAMPAS DE PIMENTEL DE 300 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1270 Y GRT:112-385, PLACA : T8O-864 PRECIO DEL FLETE: S/. 0.30 POR BOLSA. FECHA DE SERVICIO: 23/1/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46936	139	1	1.0000	f	610.000100	516.949200	0.00	0.00	0.00	t	93.05	0.00	0.00	0.00	1	0	1.0000	610.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CAJAMARCA DE 3000 LADRILLOS PANDERETA Y 70 BLS DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1280 Y GRT:107-073, PLACA : T8O-853 PRECIO DEL FLETE: LADRILLO S/ 0.18 X UNID / CEMENTO S/ 1.00 X BL . FECHA DE SERVICIO: 26/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
46922	129	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	f	0.000		0	0	0	8
46937	561	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	13
46938	129	1	100.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	0	8
46939	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	1	0	0.0000	184.00	f	0.000		0	0	0	13
46940	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
46941	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
46942	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46943	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
46944	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
46945	1630	1	5.0000	f	29.800000	25.254200	0.00	0.00	0.00	t	22.73	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	1
46945	1640	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	1
46946	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
46947	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
46948	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46949	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46950	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
46951	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46954	344	1	3.0000	f	50.150000	42.500000	0.00	0.00	0.00	t	22.95	0.00	0.00	0.00	8	0	0.0000	150.45	t	0.000		0	0	0	15
46954	455	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	19	0	0.0000	173.00	t	0.000		0	0	0	16
46954	457	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	18	0	0.0000	173.00	t	0.000		0	0	0	16
46953	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	15
46952	989	1	24.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	95.19	0.00	0.00	0.00	1	0	0.0000	624.00	f	0.000		0	0	0	27
46952	999	1	22.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	2	0	0.0000	253.00	f	0.000		0	0	0	27
46952	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	3	0	0.0000	67.00	f	0.000		0	0	0	27
46929	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	f	0.000		0	0	0	8
46954	1548	1	1.0000	f	29.300000	24.830500	0.00	0.00	0.00	t	4.47	0.00	0.00	0.00	22	0	0.0000	29.30	t	0.000		0	0	0	17
46954	458	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	20	0	0.0000	173.00	t	0.000		0	0	0	16
46954	463	1	200.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	16
46954	462	1	200.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	1	0	0.0000	224.00	t	0.000		0	0	0	16
46954	461	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	5	0	0.0000	112.00	t	0.000		0	0	0	16
46954	464	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	3	0	0.0000	112.00	t	0.000		0	0	0	16
46954	465	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	4	0	0.0000	112.00	t	0.000		0	0	0	16
46954	466	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	6	0	0.0000	112.00	t	0.000		0	0	0	16
46954	615	1	3.0000	f	7.650000	6.483100	0.00	0.00	0.00	t	3.50	0.00	0.00	0.00	7	0	0.0000	22.95	t	0.000		0	0	0	5
46954	639	1	50.0000	f	2.230000	1.889800	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	21	0	0.0000	111.50	t	0.000		0	0	0	17
46954	843	1	35.0000	f	0.410000	0.347500	0.00	0.00	0.00	t	2.19	0.00	0.00	0.00	11	0	0.0000	14.35	t	0.000		0	0	0	5
46954	1930	1	1.0000	f	33.530000	28.415300	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	10	0	0.0000	33.53	t	0.000		0	0	0	5
46954	3133	1	3.0000	f	104.820000	88.830500	0.00	0.00	0.00	t	47.97	0.00	0.00	0.00	9	0	0.0000	314.46	t	0.000		0	0	0	1
46954	3134	1	3.0000	f	11.650000	9.872900	0.00	0.00	0.00	t	5.33	0.00	0.00	0.00	12	0	0.0000	34.95	t	0.000		0	0	0	1
46954	3135	1	15.0000	f	1.060000	0.898300	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	13	0	0.0000	15.90	t	0.000		0	0	0	1
46954	3136	1	2.0000	f	34.820000	29.508500	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	14	0	0.0000	69.64	t	0.000		0	0	0	1
46954	3137	1	2.0000	f	34.820000	29.508500	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	15	0	0.0000	69.64	t	0.000		0	0	0	1
46954	3138	1	2.0000	f	6.950000	5.889800	0.00	0.00	0.00	t	2.12	0.00	0.00	0.00	16	0	0.0000	13.90	t	0.000		0	0	0	1
46954	3139	1	1.0000	f	44.600000	37.796600	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	17	0	0.0000	44.60	t	0.000		0	0	0	1
46954	3140	1	1.0000	f	7.650000	6.483100	0.00	0.00	0.00	t	1.17	0.00	0.00	0.00	23	0	0.0000	7.65	t	0.000		0	0	0	1
46954	3141	1	17.0000	f	0.120000	0.101700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	24	0	0.0000	2.04	t	0.000		0	0	0	1
46955	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	1	0	0.0000	6.70	t	0.000		0	0	0	27
46956	3103	1	6.0000	f	6.650000	5.635600	0.00	0.00	0.00	t	6.09	0.00	0.00	0.00	1	0	0.0000	39.90	t	0.000		0	0	0	1
46957	748	1	8.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	1.59	0.00	0.00	0.00	7	0	0.0000	10.40	t	0.000		0	0	0	17
46957	771	1	8.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	2.01	0.00	0.00	0.00	3	0	0.0000	13.20	t	0.000		0	0	0	17
46957	2325	1	3.0000	f	9.180000	7.779700	0.00	0.00	0.00	t	4.20	0.00	0.00	0.00	6	0	0.0000	27.54	t	0.000		0	0	0	17
46957	3115	1	4.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	15.44	0.00	0.00	0.00	1	0	0.0000	101.20	t	0.000		0	0	0	1
46957	3116	1	3.0000	f	10.820000	9.169500	0.00	0.00	0.00	t	4.95	0.00	0.00	0.00	2	0	0.0000	32.46	t	0.000		0	0	0	1
46957	3114	1	4.0000	f	6.350000	5.381400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	4	0	0.0000	25.40	t	0.000		0	0	0	1
46957	3144	1	3.0000	f	12.700000	10.762700	0.00	0.00	0.00	t	5.81	0.00	0.00	0.00	5	0	0.0000	38.10	t	0.000		0	0	0	1
46958	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
46958	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
46977	987	1	12.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	0.0000	342.00	f	0.000		0	0	0	27
46960	2368	1	257.0000	f	3.120000	2.644100	0.00	0.00	0.00	t	122.31	0.00	0.00	0.00	2	0	0.0000	801.84	t	0.000		0	0	0	17
46960	2853	1	160.0000	f	1.390000	1.178000	0.00	0.00	0.00	t	33.93	0.00	0.00	0.00	1	0	0.0000	222.40	t	0.000		0	0	0	1
46960	3145	1	1.0000	f	105.950000	89.788100	0.00	0.00	0.00	t	16.16	0.00	0.00	0.00	3	0	0.0000	105.95	t	0.000		0	0	0	1
46961	68	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
46962	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006947 Y GRT: 0037-00262. PLACA: T8N-800/M3M-992. FECHA DE SERVICIO: 26/10/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
46963	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	f	0.000		0	0	0	8
46963	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	f	0.000		0	0	0	8
46964	561	1	22.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	73.16	0.00	0.00	0.00	1	0	0.0000	479.60	t	0.000		0	0	0	13
46965	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
46965	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
46966	70	1	34.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2091.00	t	0.000		0	0	0	8
46966	68	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
46967	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
46967	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46968	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
46968	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.50	t	0.000		0	0	0	8
46969	2972	1	212.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	2457.76	0.00	0.00	0.00	1	0	0.0000	16112.00	t	0.000		0	0	0	8
46970	2972	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
46971	2972	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
46972	2972	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
46973	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
46974	2972	1	7.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	0	8
46975	2972	1	7.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	82.22	0.00	0.00	0.00	1	0	0.0000	539.00	t	0.000		0	0	0	8
46976	2972	1	300.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	3386.44	0.00	0.00	0.00	1	0	0.0000	22200.00	t	0.000		0	0	0	8
46978	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.0000	28.50	t	0.000		0	0	0	27
46978	993	1	12.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	1	0	0.0000	196.80	t	0.000		0	0	0	27
46980	664	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
46979	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	f	0.000		0	0	0	8
46981	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	0	8
46981	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
46979	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	f	0.000		0	0	0	8
46982	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46983	129	1	22.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1309.00	t	0.000		0	0	0	8
46985	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
46987	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
46988	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
46891	1589	1	25.0000	f	41.940000	35.542400	0.00	0.00	0.00	t	159.94	0.00	0.00	0.00	1	0	0.0000	1048.50	t	0.000		0	0	0	22
46893	3108	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	22
46901	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46903	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46904	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46905	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46906	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46907	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46908	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46909	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46910	296	1	25.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.0000	801.75	t	0.000		0	0	0	25
46911	296	1	20.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	97.84	0.00	0.00	0.00	1	0	0.0000	641.40	t	0.000		0	0	0	25
46912	296	1	20.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	97.84	0.00	0.00	0.00	1	0	0.0000	641.40	t	0.000		0	0	0	25
46959	300	1	20.0000	f	32.070000	27.178000	0.00	0.00	0.00	t	97.84	0.00	0.00	0.00	1	0	0.0000	641.40	t	0.000		0	0	0	25
46989	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
46989	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.0000	120.00	t	0.000		0	0	0	15
46989	993	1	72.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	175.73	0.00	0.00	0.00	2	0	0.0000	1152.00	t	0.000		0	0	0	27
46989	995	1	80.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	551.59	0.00	0.00	0.00	1	0	0.0000	3616.00	t	0.000		0	0	0	27
46989	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	4	0	0.0000	400.00	t	0.000		0	0	0	15
46990	561	1	120.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.0000	2880.00	t	0.000		0	0	0	13
46991	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
46992	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
46992	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
46992	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
46992	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	0	8
46993	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
46984	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	f	0.000		0	0	0	8
46994	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
46995	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
46995	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
46996	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
46998	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
46999	129	1	200.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	12000.00	t	0.000		0	0	0	8
47000	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
47007	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	f	0.000		0	0	0	8
47003	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
47004	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47005	214	1	60.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	15
47005	215	1	45.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	2	0	0.0000	225.00	t	0.000		0	0	0	15
47005	3142	1	15.0000	f	37.500000	31.779700	0.00	0.00	0.00	t	85.81	0.00	0.00	0.00	4	0	0.0000	562.50	t	0.000		0	0	0	17
47005	3143	1	210.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	3	0	0.0000	777.00	t	0.000		0	0	0	1
47006	58	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	146.00	t	0.000		0	0	0	13
47006	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	8
47006	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	476.00	t	0.000		0	0	0	8
47006	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	13
47006	28	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	0	8
47008	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47009	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47002	129	1	13.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	786.50	t	0.000		0	0	0	8
46997	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	f	0.000		0	0	0	8
47001	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
47010	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
47036	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
47012	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
47012	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	27
47013	215	1	50.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	15
47014	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
47016	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47017	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
47017	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
47018	1587	1	50.0000	f	37.100000	31.440700	0.00	0.00	0.00	t	282.97	0.00	0.00	0.00	1	0	0.0000	1855.00	t	0.000		0	0	0	4
47019	1587	1	50.0000	f	37.100000	31.440700	0.00	0.00	0.00	t	282.97	0.00	0.00	0.00	1	0	0.0000	1855.00	t	0.000		0	0	0	4
47037	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47038	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	2	0	0.0000	142.50	t	0.000		0	0	0	27
47038	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	3	0	0.0000	82.00	t	0.000		0	0	0	27
47038	997	1	45.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	45.99	0.00	0.00	0.00	1	0	0.0000	301.50	t	0.000		0	0	0	27
47021	214	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	4	0	0.0000	76.00	t	0.000		0	0	0	15
47021	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	9	0	0.0000	1245.00	t	0.000		0	0	0	13
47021	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	6	0	0.0000	7.60	t	0.000		0	0	0	15
47021	664	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	8	0	0.0000	11.40	t	0.000		0	0	0	15
47021	987	1	23.0000	f	28.800000	24.406800	0.00	0.00	0.00	t	101.04	0.00	0.00	0.00	1	0	0.0000	662.40	t	0.000		0	0	0	27
47021	995	1	23.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	156.13	0.00	0.00	0.00	2	0	0.0000	1023.50	t	0.000		0	0	0	27
47021	997	1	8.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	0	27
47021	662	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	7	0	0.0000	7.60	t	0.000		0	0	0	15
47021	215	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	5	0	0.0000	19.00	t	0.000		0	0	0	15
47022	2764	1	1.0000	f	650.000100	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 9NA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381.	0	0	0	1
47024	2919	1	2000.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	0	1
47025	2919	1	1200.0000	f	2.100000	1.779700	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	0	1
47026	1211	1	6000.0000	f	0.640000	0.542400	0.00	0.00	0.00	t	585.76	0.00	0.00	0.00	1	0	0.0000	3840.00	t	0.000		0	0	0	1
47027	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
47028	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
47029	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	27
47023	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	1	0	0.0000	199.50	f	0.000		0	0	0	27
47023	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	f	0.000		0	0	0	15
47023	997	1	18.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	18.40	0.00	0.00	0.00	3	0	0.0000	120.60	f	0.000		0	0	0	27
47030	129	1	15.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	915.00	t	0.000		0	0	0	8
47030	5	1	15.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	0	8
47011	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47011	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
47031	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	1
47031	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	8
47032	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
47033	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
47034	79	1	5.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	367.50	t	0.000		0	0	0	1
47035	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
47039	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
47040	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47040	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
47041	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
47042	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47043	561	1	9.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	29.93	0.00	0.00	0.00	1	0	0.0000	196.20	t	0.000		0	0	0	13
47044	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
47045	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
47046	70	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
47046	2587	1	4.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	270.00	t	0.000		0	0	0	8
47047	139	1	1.0000	f	35223.566400	29850.480000	0.00	0.00	0.00	t	5373.09	0.00	0.00	0.00	1	0	1.0000	35223.57	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 20/07/18 AL 04/10/18, SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
47048	139	1	1.0000	f	33652.844800	28519.360000	0.00	0.00	0.00	t	5133.48	0.00	0.00	0.00	1	0	1.0000	33652.84	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851.FECHA DE SERVICIO DESDE 19/07/18;04/08/18 AL 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
47049	139	1	1.0000	f	27846.820000	23599.000000	0.00	0.00	0.00	t	4247.82	0.00	0.00	0.00	1	0	1.0000	27846.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 01/08/18; 02/08/18; Y DESDE 02/09/18 AL 10/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
47094	214	1	25.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	15
47095	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
47051	139	1	1.0000	f	25620.938800	21712.660000	0.00	0.00	0.00	t	3908.28	0.00	0.00	0.00	1	0	1.0000	25620.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO DESDE 27/08/18 AL 11/10/18 , SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
47052	139	1	1.0000	f	37951.726400	32162.480000	0.00	0.00	0.00	t	5789.25	0.00	0.00	0.00	1	0	1.0000	37951.73	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO DESDE 20/07/18 AL 04/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t	0	0	0	1
47053	139	1	1.0000	f	36381.004800	30831.360000	0.00	0.00	0.00	t	5549.64	0.00	0.00	0.00	1	0	1.0000	36381.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851.FECHA DE SERVICIO DESDE 19/07/18;04/08/18 AL 11/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
47054	139	1	1.0000	f	26110.638800	22127.660000	0.00	0.00	0.00	t	3982.98	0.00	0.00	0.00	1	0	1.0000	26110.64	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO DESDE 27/08/18 AL 11/10/18 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
47055	139	1	1.0000	f	28336.520000	24014.000000	0.00	0.00	0.00	t	4322.52	0.00	0.00	0.00	1	0	1.0000	28336.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 01/08/18; 02/08/18; Y DESDE 02/09/18 AL 10/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
47056	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	287.50	t	0.000		0	0	0	8
47056	57	1	11.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	964.70	t	0.000		0	0	0	8
47056	70	1	14.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	8
47056	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
47056	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	59.50	t	0.000		0	0	0	8
47057	92	1	17.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	646.00	t	0.000		0	0	0	8
47057	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
47058	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
47059	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
47060	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
47062	129	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	0	8
47063	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
47064	214	1	9.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	15
47064	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
47064	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	27
47064	997	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	2	0	0.0000	26.80	t	0.000		0	0	0	27
47065	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47065	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
47066	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
46986	3109	1	500.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.0000	1000.00	t	0.000		0	0	0	1
47068	138	1	33.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	357.41	0.00	0.00	0.00	1	0	0.0000	2343.00	t	0.000		0	0	0	8
47070	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	8
47070	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
47071	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47072	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47073	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
47069	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	f	0.000		0	0	0	8
47069	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	f	0.000		0	0	0	1
47069	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	f	0.000		0	0	0	8
47074	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
47075	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47077	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47079	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
47080	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
47081	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47081	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47067	129	1	14.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	854.00	f	0.000		0	0	0	8
47067	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	f	0.000		0	0	0	8
47082	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
47076	129	1	11.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	665.50	t	0.000		0	0	0	8
47078	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
47084	561	1	4.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	1	0	0.0000	87.20	t	0.000		0	0	0	13
47085	129	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	f	0.000		0	0	0	8
47083	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	f	0.000		0	0	0	8
47088	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
47061	129	1	26.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1547.00	f	0.000		0	0	0	8
47091	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
47092	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47093	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	519.00	t	0.000		0	0	0	8
47090	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
47096	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
43537	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	f	0.000		0	0	0	8
43537	3	1	6.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	426.00	f	0.000		0	0	0	8
47097	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47099	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47100	65	1	6.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	1
47100	76	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	156.00	t	0.000		0	0	0	13
47100	70	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
47100	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	190.00	t	0.000		0	0	0	8
47100	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	65.00	t	0.000		0	0	0	8
47101	129	1	7.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	427.00	t	0.000		0	0	0	8
47103	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
47104	129	1	30.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1830.00	t	0.000		0	0	0	8
47106	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
47107	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
47107	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47108	138	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
47109	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
47105	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	f	0.000		0	0	0	8
47105	25	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	f	0.000		0	0	0	8
47110	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	1
47110	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
47110	68	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	0	8
47111	5	1	22.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1606.00	t	0.000		0	0	0	8
47112	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
47112	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
47114	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47115	79	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	1
47116	138	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
47117	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	15
47118	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
47119	560	1	70.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	265.88	0.00	0.00	0.00	1	0	0.0000	1743.00	t	0.000		0	0	0	13
47119	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	2	0	0.0000	285.00	t	0.000		0	0	0	27
47121	68	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
47122	101	1	2.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	212.00	t	0.000		0	0	0	8
47123	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
47130	129	1	120.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7140.00	t	0.000		0	0	0	8
47125	987	1	14.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	60.86	0.00	0.00	0.00	1	0	0.0000	399.00	t	0.000		0	0	0	27
47125	997	1	9.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	9.20	0.00	0.00	0.00	2	0	0.0000	60.30	t	0.000		0	0	0	27
47126	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47127	3090	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
47128	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	0	8
47128	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
47128	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	302.50	t	0.000		0	0	0	8
47129	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47124	138	1	370.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	3922.63	0.00	0.00	0.00	1	0	0.0000	25715.00	f	0.000		0	0	0	8
47131	138	1	450.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	4770.76	0.00	0.00	0.00	1	0	0.0000	31275.00	t	0.000		0	0	0	8
47132	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006948 Y GRT: 0017-00640. PLACA: T8M-949/TCJ-996. FECHA DE SERVICIO: 02/11/2018.VALOR REFERENCIAL S/ 1,281.60	0	0	0	1
47133	989	1	3.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	11.99	0.00	0.00	0.00	1	0	0.0000	78.60	t	0.000		0	0	0	27
47134	561	1	27.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	88.96	0.00	0.00	0.00	1	0	0.0000	583.20	t	0.000		0	0	0	13
47135	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
47135	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
47135	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
47136	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	145.00	t	0.000		0	0	0	1
47136	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
47098	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	27
47113	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	f	0.000		0	0	0	27
47113	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	f	0.000		0	0	0	15
47102	989	1	28.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	111.05	0.00	0.00	0.00	1	0	0.0000	728.00	f	0.000		0	0	0	27
47120	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	f	0.000		0	0	0	8
47120	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	f	0.000		0	0	0	8
47136	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47137	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47138	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
47139	561	1	27.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	1.24	0.00	0.00	0.00	1	0	27.0000	8.10	t	0.000		0	0	0	13
47140	138	1	61.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	646.70	0.00	0.00	0.00	1	0	0.0000	4239.50	t	0.000		0	0	0	8
47141	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
47142	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	27
47143	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
47143	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47144	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
47145	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	27
47146	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
47146	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47147	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
47148	562	1	15.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	t	0.000		0	0	0	13
47149	667	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	0	15
47150	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
47151	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	1	0	0.0000	65.60	t	0.000		0	0	0	27
47151	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	0	27
47152	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	27
47153	987	1	41.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	178.25	0.00	0.00	0.00	1	0	0.0000	1168.50	t	0.000		0	0	0	27
47154	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
47155	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47156	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
47156	997	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	1	0	0.0000	26.80	t	0.000		0	0	0	27
47157	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
47158	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-235 Y GRT:023-250, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47159	561	1	800.0000	f	21.200000	17.966100	0.00	0.00	0.00	t	2587.12	0.00	0.00	0.00	1	0	0.0000	16960.00	t	0.000		0	0	0	13
47161	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
47161	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47162	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
47160	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-233/014-234 Y GRT:015-690/015-691, PLACA : ALJ-939/TAE-985. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47163	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47163	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
47165	995	1	2.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	13.70	0.00	0.00	0.00	1	0	0.0000	89.80	t	0.000		0	0	0	27
47166	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 31/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-97023, GRT: 023-249; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
47167	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 31/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-97026, GRT: 040-249; V.R: S/1180.00\r\n\t\t\r\n	0	0	0	1
47168	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
46977	989	1	12.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	2	0	0.0000	312.00	f	0.000		0	0	0	27
46977	995	1	2.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	13.70	0.00	0.00	0.00	3	0	0.0000	89.80	f	0.000		0	0	0	27
46977	997	1	12.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	12.26	0.00	0.00	0.00	4	0	0.0000	80.40	f	0.000		0	0	0	27
46977	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	5	0	0.0000	750.00	f	0.000		0	0	0	13
46977	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	f	0.000		0	0	0	15
47169	560	1	100.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	381.36	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	13
47170	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47171	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
47172	138	1	33.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
47174	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
47174	68	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
47175	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-236 Y GRT:040-250, PLACA : T8N-811/TAE-994. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/11/2018\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47176	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 31/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-97004, GRT: 015-689; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
47173	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	f	0.000		0	0	0	8
47164	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	f	0.000		0	0	0	8
47177	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
47177	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47178	138	1	20.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.0000	1410.00	t	0.000		0	0	0	8
47179	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47180	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47181	138	1	25.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
47182	76	1	8.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	660.00	t	0.000		0	0	0	13
47182	70	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
47183	129	1	130.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7735.00	t	0.000		0	0	0	8
47184	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47185	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
47185	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	2	0	0.0000	690.00	t	0.000		0	0	0	13
47186	139	1	1.0000	f	99.999800	84.745600	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE ALAMBRE/CLAVOS/CEMENTO . SEGUN GRR: 008-1285 Y GRT:107-026, PLACA : T8O-846. FECHA DE SERVICIO: 02/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47187	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE HORMIGON . SEGUN GRR: 014-229 Y GRT:006-818, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 30/10/2018	0	0	0	1
47188	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
47189	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47190	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47191	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47192	561	1	5.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.0000	109.00	t	0.000		0	0	0	13
47194	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47195	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.50	t	0.000		0	0	0	8
47195	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47195	2587	1	3.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	202.50	t	0.000		0	0	0	8
47195	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	13
47196	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	0	8
47196	129	1	15.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	915.00	t	0.000		0	0	0	8
47196	5	1	22.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1606.00	t	0.000		0	0	0	8
47197	561	1	9.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	29.93	0.00	0.00	0.00	1	0	0.0000	196.20	t	0.000		0	0	0	13
47193	129	1	14.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	f	0.000		0	0	0	8
47193	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	f	0.000		0	0	0	8
47198	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
47199	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
47200	561	1	3.0000	f	21.800000	18.474600	0.00	0.00	0.00	t	9.98	0.00	0.00	0.00	1	0	0.0000	65.40	t	0.000		0	0	0	13
47201	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
47201	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	8
47202	139	1	1.0000	f	1199.999900	1016.949100	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	1.0000	1200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-277 Y GRT: 112-397, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 31/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47203	138	1	200.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	2135.59	0.00	0.00	0.00	1	0	0.0000	14000.00	t	0.000		0	0	0	8
47205	138	1	370.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	3922.63	0.00	0.00	0.00	1	0	0.0000	25715.00	t	0.000		0	0	0	8
47206	138	1	44.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	473.19	0.00	0.00	0.00	1	0	0.0000	3102.00	t	0.000		0	0	0	8
47207	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
47207	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	121.00	t	0.000		0	0	0	8
47207	5	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
47204	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	f	0.000		0	0	0	8
47208	561	1	60.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	0	13
47209	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
47210	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
47211	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
47212	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47213	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47214	74	1	6.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	t	0.000		0	0	0	13
47214	33	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	324.00	t	0.000		0	0	0	8
47214	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	244.00	t	0.000		0	0	0	8
47215	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	82.50	t	0.000		0	0	0	13
47217	57	1	86.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7482.00	t	0.000		0	0	0	8
47218	138	1	72.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	1	0	0.0000	5040.00	t	0.000		0	0	0	8
47216	74	1	6.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.0000	210.00	f	0.000		0	0	0	13
47199	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	f	0.000		0	0	0	8
47199	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	f	0.000		0	0	0	8
47219	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47219	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
47220	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47221	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
47222	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
47222	129	1	7.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	427.00	t	0.000		0	0	0	8
47223	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
47224	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
47225	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47226	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	2	0	0.0000	65.60	t	0.000		0	0	0	27
47226	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	0	27
47226	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	27
47227	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
47223	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	f	0.000		0	0	0	8
47229	79	1	3.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	220.50	t	0.000		0	0	0	1
47229	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	346.00	t	0.000		0	0	0	8
47229	70	1	5.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	307.50	t	0.000		0	0	0	8
47229	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
47229	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
47230	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47230	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
47231	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
47231	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47232	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47234	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47234	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47235	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47237	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
47238	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47238	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47239	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
47240	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
47240	110	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	0	13
47241	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002673 Y GRT: 035-00243. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 05/11/2018.VALOR REFERENCIAL S/ 1,594.08\r\n\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47242	138	1	10.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
47243	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
47244	138	1	10.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
47245	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
47246	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
47246	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
47247	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 03/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-97262, GRT: 033-279; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
47248	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47249	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
47249	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47250	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-237 Y GRT:033-280, PLACA : T8M-937/TBE-978. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 04/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47251	560	1	35.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	133.47	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	13
47252	139	1	1.0000	f	1240.000100	1050.847500	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	1.0000	1240.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 620 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-282 Y GRT: 037-263, PLACA : T8N-800/TEQ-997 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 31/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47253	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47254	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-281 Y GRT: 033-278, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 31/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47255	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 008-279 Y GRT: 035-242, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 31/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47256	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
47228	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
47256	5	1	15.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
47257	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47258	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47260	560	1	6.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	22.79	0.00	0.00	0.00	1	0	0.0000	149.40	t	0.000		0	0	0	13
47259	987	1	36.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	156.51	0.00	0.00	0.00	1	0	0.0000	1026.00	f	0.000		0	0	0	27
47280	3147	1	5.0000	f	21.410000	18.144100	0.00	0.00	0.00	t	16.33	0.00	0.00	0.00	1	0	0.0000	107.05	t	0.000		0	0	0	1
47262	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
47263	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47264	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47265	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
47266	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	27
47266	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	13
47267	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
47268	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
47268	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47269	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
47270	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47271	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47272	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	0	27
47274	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	27
47275	138	1	20.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	0	8
47276	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	1
47276	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47276	107	1	8.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	0	13
47261	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
47277	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
47277	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
47278	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47279	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47279	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
47280	3148	1	3.0000	f	21.650000	18.347500	0.00	0.00	0.00	t	9.91	0.00	0.00	0.00	2	0	0.0000	64.95	t	0.000		0	0	0	1
47280	3149	1	2.0000	f	22.240000	18.847500	0.00	0.00	0.00	t	6.79	0.00	0.00	0.00	3	0	0.0000	44.48	t	0.000		0	0	0	1
47281	2265	1	1.0000	f	37.410000	31.703400	0.00	0.00	0.00	t	5.71	0.00	0.00	0.00	1	0	0.0000	37.41	t	0.000		0	0	0	17
47282	138	1	300.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	3180.51	0.00	0.00	0.00	1	0	0.0000	20850.00	t	0.000		0	0	0	8
47297	138	1	5.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	55.30	0.00	0.00	0.00	1	0	0.0000	362.50	t	0.000		0	0	0	8
47284	138	1	132.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1419.56	0.00	0.00	0.00	1	0	0.0000	9306.00	t	0.000		0	0	0	8
47285	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
47285	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
47286	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
47287	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47287	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
47273	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	f	0.000		0	0	0	8
47293	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
47283	138	1	300.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	3203.39	0.00	0.00	0.00	1	0	0.0000	21000.00	f	0.000		0	0	0	8
47290	3	1	10.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
47288	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
47291	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
47291	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
47292	70	1	2.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	123.00	t	0.000		0	0	0	8
47293	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
47294	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47296	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
47298	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
47298	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
47299	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47300	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
47301	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47302	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
47303	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
47304	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
47295	997	1	8.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	8.18	0.00	0.00	0.00	1	0	0.0000	53.60	f	0.000		0	0	0	27
47289	129	1	175.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10500.00	t	0.000		0	0	0	8
47289	92	1	243.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	9355.50	t	0.000		0	0	0	8
47305	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47305	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47306	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
47307	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	13
47308	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47309	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47310	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
47310	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
47312	138	1	4.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	8
47311	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
47314	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47314	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
47315	987	1	600.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	2608.47	0.00	0.00	0.00	1	0	0.0000	17100.00	t	0.000		0	0	0	27
47315	993	1	150.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	2	0	0.0000	2385.00	t	0.000		0	0	0	27
47315	995	1	150.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	1006.78	0.00	0.00	0.00	3	0	0.0000	6600.00	t	0.000		0	0	0	27
47316	76	1	10.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	13
47316	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	8
47316	107	1	3.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	13
47317	2751	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
47318	2751	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
47320	138	1	5.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	55.30	0.00	0.00	0.00	1	0	0.0000	362.50	t	0.000		0	0	0	8
47319	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
47311	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	f	0.000		0	0	0	8
47311	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.00	f	0.000		0	0	0	1
47321	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	8
47321	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47313	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	f	0.000		0	0	0	8
47311	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	f	0.000		0	0	0	8
47322	1589	1	40.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	22
47323	92	1	90.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3510.00	t	0.000		0	0	0	8
47324	2751	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
47325	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	0	1
47325	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47326	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47326	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
47327	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	54.00	t	0.000		0	0	0	8
47327	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47327	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47328	138	1	11.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	120.81	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	0	8
47329	5	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47330	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47331	3046	1	1.0000	f	303.300000	257.033900	0.00	0.00	0.00	t	46.27	0.00	0.00	0.00	1	0	1.0000	303.30	t	0.000		0	0	0	1
47331	3050	1	1.0000	f	480.000000	406.779700	10.00	40.68	0.00	t	65.90	0.00	0.00	0.00	2	0	1.0000	432.00	t	0.000	se le hizo el descuento del 10% por estar alojados en el hotel.	0	0	0	1
47332	3150	1	40.0000	f	20.300000	17.203400	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	0.0000	812.00	t	0.000		0	0	0	9
47333	2751	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
47334	138	1	300.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	3203.39	0.00	0.00	0.00	1	0	0.0000	21000.00	t	0.000		0	0	0	8
47335	2751	1	2.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	24.10	0.00	0.00	0.00	1	0	0.0000	158.00	t	0.000		0	0	0	8
47336	138	1	100.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1075.42	0.00	0.00	0.00	1	0	0.0000	7050.00	t	0.000		0	0	0	8
47337	2751	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
47338	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47339	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
47339	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	8
47339	5	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47340	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47341	57	1	1.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.70	t	0.000		0	0	0	8
47341	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
47341	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	0	13
47342	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
47343	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
47344	2751	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
47345	2751	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
47346	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47346	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
47347	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47348	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	15
47348	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	15
47348	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.0000	400.00	t	0.000		0	0	0	15
47348	561	1	300.0000	f	22.850000	19.364400	0.00	0.00	0.00	t	1045.68	0.00	0.00	0.00	4	0	0.0000	6855.00	t	0.000		0	0	0	13
47349	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47350	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47351	561	1	65.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	214.17	0.00	0.00	0.00	1	0	0.0000	1404.00	t	0.000		0	0	0	13
47352	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47352	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
47353	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	0	13
47354	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	0	13
47355	561	1	9.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	30.07	0.00	0.00	0.00	1	0	0.0000	197.10	t	0.000		0	0	0	13
47356	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47357	560	1	74.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	281.07	0.00	0.00	0.00	1	0	0.0000	1842.60	t	0.000		0	0	0	13
47050	129	1	25.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1512.50	f	0.000		0	0	0	8
47358	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	432.50	t	0.000		0	0	0	8
47358	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	t	0.000		0	0	0	8
47358	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
47358	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	0	8
47358	5	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	760.00	t	0.000		0	0	0	8
47359	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47360	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	432.50	t	0.000		0	0	0	8
47360	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
47360	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
47360	5	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	760.00	t	0.000		0	0	0	8
47362	138	1	88.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	946.37	0.00	0.00	0.00	1	0	0.0000	6204.00	t	0.000		0	0	0	8
47363	138	1	520.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	5552.54	0.00	0.00	0.00	1	0	0.0000	36400.00	t	0.000		0	0	0	8
47364	138	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	1	0	0.0000	2115.00	t	0.000		0	0	0	8
47365	138	1	30.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	322.63	0.00	0.00	0.00	1	0	0.0000	2115.00	t	0.000		0	0	0	8
47361	129	1	21.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1281.00	f	0.000		0	0	0	8
47361	57	1	21.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1848.00	f	0.000		0	0	0	8
47366	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
47367	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.50	t	0.000		0	0	0	27
47367	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	3	0	0.0000	13.40	t	0.000		0	0	0	27
47367	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
47370	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
47371	129	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	610.00	t	0.000		0	0	0	8
47372	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	244.00	t	0.000		0	0	0	8
47372	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
47373	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47374	2751	1	1.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
47375	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
47376	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
47376	5	1	19.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1387.00	t	0.000		0	0	0	8
47377	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
47377	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
47378	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
47379	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
47380	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
47381	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	f	0.000		0	0	0	13
47382	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	1
47382	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
47383	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
47384	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47384	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
47385	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47385	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
47386	997	1	3.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	2.97	0.00	0.00	0.00	2	0	0.0000	19.50	t	0.000		0	0	0	27
47386	989	1	4.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	15.99	0.00	0.00	0.00	1	0	0.0000	104.80	t	0.000		0	0	0	27
47387	3097	1	21.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	243.46	0.00	0.00	0.00	1	0	0.0000	1596.00	t	0.000		0	0	0	8
47388	3097	1	21.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	243.46	0.00	0.00	0.00	1	0	0.0000	1596.00	t	0.000		0	0	0	8
47368	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	f	0.000		0	0	0	27
47369	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	f	0.000		0	0	0	8
47389	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
47390	995	1	6.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	0	27
47368	993	1	3.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	2	0	0.0000	49.20	f	0.000		0	0	0	27
47391	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47392	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47393	560	1	26.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	98.76	0.00	0.00	0.00	1	0	0.0000	647.40	t	0.000		0	0	0	13
47393	993	1	30.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	0.0000	492.00	t	0.000		0	0	0	27
47393	995	1	16.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	109.59	0.00	0.00	0.00	5	0	0.0000	718.40	t	0.000		0	0	0	27
47393	997	1	40.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	4	0	0.0000	260.00	t	0.000		0	0	0	27
47393	999	1	30.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	27
47393	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	6	0	0.0000	520.00	t	0.000		0	0	0	27
47394	987	1	36.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	156.51	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	0	27
47396	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47397	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47397	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
47398	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	27
47399	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47400	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-231 Y GRT:006-820, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/. 9.00 METRO CUBICO. FECHA DE SERVICIO: 30/10/2018\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47395	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-227 Y GRT:006-817, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/ 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 30/10/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47401	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
47401	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
47402	987	1	7.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	30.43	0.00	0.00	0.00	1	0	0.0000	199.50	t	0.000		0	0	0	27
47403	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-228Y GRT:006-816, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 30/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47404	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47404	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
47405	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47406	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47407	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
47409	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47410	561	1	700.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	2306.44	0.00	0.00	0.00	1	0	0.0000	15120.00	t	0.000		0	0	0	13
47411	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
47413	138	1	185.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	1989.53	0.00	0.00	0.00	1	0	0.0000	13042.50	f	0.000		0	0	0	8
47412	138	1	350.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	3737.29	0.00	0.00	0.00	1	0	0.0000	24500.00	f	0.000		0	0	0	8
47414	92	1	13.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	487.50	t	0.000		0	0	0	8
47414	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
47414	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
47415	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	13
47415	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.00	t	0.000		0	0	0	13
47415	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	13
47415	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47415	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	297.50	t	0.000		0	0	0	8
47415	2587	1	4.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	270.00	t	0.000		0	0	0	8
47416	3	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	142.00	t	0.000		0	0	0	8
47416	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
47416	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
47417	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
47418	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
47419	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47420	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
47421	138	1	15.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
47422	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	352.00	t	0.000		0	0	0	8
47422	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
47422	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
47423	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
47424	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47425	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
47426	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
47427	560	1	5.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	18.99	0.00	0.00	0.00	1	0	0.0000	124.50	t	0.000		0	0	0	13
47428	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
47429	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA CHICLAYO DE 720 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE. SEGUN GRR: 009-100 Y GRT: 033-281, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 06/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47430	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47431	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
47432	560	1	100.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	13
47433	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
47434	560	1	13.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	49.38	0.00	0.00	0.00	1	0	0.0000	323.70	t	0.000		0	0	0	13
47435	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	8
47435	129	1	8.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	8
47436	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
47437	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47438	138	1	7.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	79.02	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	8
47439	129	1	40.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
47440	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
47441	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47443	79	1	16.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1160.00	t	0.000		0	0	0	1
47443	99	1	20.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	0	8
47443	3090	1	35.0000	f	86.700000	86.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	3034.50	t	0.000		0	0	0	8
47444	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47446	138	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
47447	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
47448	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	13
47450	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47442	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	1	0	0.0000	85.50	f	0.000		0	0	0	27
47451	145	1	1.0000	f	1369.083200	1160.240000	0.00	0.00	0.00	t	208.84	0.00	0.00	0.00	1	0	1.0000	1369.08	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: S/ 4,570,000.00\r\nINTERESES CALCULADO DEL 30/10/2018 AL 31/10/2018.\r\n	0	0	0	2
47449	145	1	1.0000	f	1491.909400	1264.330000	0.00	0.00	0.00	t	227.58	0.00	0.00	0.00	1	0	1.0000	1491.91	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: S/ 4,570,000.00\r\nINTERESES CALCULADO DEL 29/10/2018 AL 30/10/2018.	0	0	0	2
47452	2751	1	8.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	93.97	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
47453	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
47453	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
47454	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
47455	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
47455	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	68.00	t	0.000		0	0	0	8
47455	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	8
47456	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47457	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
47458	129	1	30.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1785.00	t	0.000		0	0	0	8
47445	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	15
47445	989	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	27
47445	993	1	12.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	2	0	0.0000	196.80	f	0.000		0	0	0	27
47445	999	1	12.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	3	0	0.0000	138.00	f	0.000		0	0	0	27
47461	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
47462	2751	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
47463	70	1	8.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	8
47464	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47465	561	1	700.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	700.0000	280.00	t	0.000		0	0	0	13
47466	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
47467	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47468	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47469	561	1	100.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	100.0000	40.00	t	0.000		0	0	0	13
47470	561	1	110.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	362.44	0.00	0.00	0.00	1	0	0.0000	2376.00	t	0.000		0	0	0	13
47471	987	1	22.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	0	27
47471	993	1	22.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	55.04	0.00	0.00	0.00	2	0	0.0000	360.80	t	0.000		0	0	0	27
47472	561	1	110.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.68	0.00	0.00	0.00	1	0	110.0000	11.00	t	0.000		0	0	0	13
47473	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
47474	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47459	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
47460	138	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	f	0.000		0	0	0	8
47475	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47475	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47478	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
47478	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47478	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
47479	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
47480	987	1	1.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	1.0000	23.50	t	0.000		0	0	0	27
47481	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
47481	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
47481	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
47482	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	865.00	t	0.000		0	0	0	8
47482	5	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
47483	145	1	1.0000	f	543.639900	460.711800	0.00	0.00	0.00	t	82.93	0.00	0.00	0.00	1	0	1.0000	543.64	f	0.000	POR EL MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRESTAMO: S/1,478,540.00\r\nINTERESES CALCULADOS DEL 30/10/2018 AL 31/10/2018.	0	0	0	2
47485	138	1	392.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	4215.66	0.00	0.00	0.00	1	0	0.0000	27636.00	t	0.000		0	0	0	8
47486	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.50	t	0.000		0	0	0	1
47487	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
47487	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	0	8
47488	57	1	7.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	616.00	t	0.000		0	0	0	8
47488	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	8
47488	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	8
47477	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	f	0.000		0	0	0	8
47477	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	f	0.000		0	0	0	8
47489	989	1	11.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	43.63	0.00	0.00	0.00	1	0	0.0000	286.00	t	0.000		0	0	0	27
47490	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	13
47492	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
47492	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	183.00	t	0.000		0	0	0	8
47493	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47493	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
47501	986	1	11.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	0.0000	313.50	t	0.000		0	0	0	27
47494	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47494	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47495	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47496	560	1	1.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	3.80	0.00	0.00	0.00	1	0	0.0000	24.90	t	0.000		0	0	0	13
47501	992	1	31.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	75.19	0.00	0.00	0.00	2	0	0.0000	492.90	t	0.000		0	0	0	27
47497	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
47498	2751	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
47491	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	f	0.000		0	0	0	13
47506	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
47499	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
47501	214	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	4	0	0.0000	38.00	t	0.000		0	0	0	15
47501	560	1	30.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	113.95	0.00	0.00	0.00	5	0	0.0000	747.00	t	0.000		0	0	0	13
47501	562	1	30.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	95.64	0.00	0.00	0.00	6	0	0.0000	627.00	t	0.000		0	0	0	13
47501	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	8	0	0.0000	12.00	t	0.000		0	0	0	15
47501	997	1	60.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	3	0	0.0000	390.00	t	0.000		0	0	0	27
47501	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	7	0	0.0000	12.00	t	0.000		0	0	0	15
47502	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
47502	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
47503	997	1	16.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
47504	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
47504	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	562.50	t	0.000		0	0	0	8
47500	560	1	45.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	170.92	0.00	0.00	0.00	1	0	0.0000	1120.50	f	0.000		0	0	0	13
47505	138	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
47507	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
47508	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
47508	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	0	27
47509	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47509	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
47510	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
47484	138	1	300.0000	f	70.500000	59.745800	0.00	0.00	0.00	t	3226.27	0.00	0.00	0.00	1	0	0.0000	21150.00	f	0.000		0	0	0	8
47476	92	1	25.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	f	0.000		0	0	0	8
47534	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
47512	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	86.50	t	0.000		0	0	0	8
47512	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
47512	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
47512	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47513	560	1	6.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	22.79	0.00	0.00	0.00	1	0	0.0000	149.40	t	0.000		0	0	0	13
47514	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
47515	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	13
47516	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47517	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47517	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47518	561	1	77.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	268.98	0.00	0.00	0.00	1	0	0.0000	1763.30	t	0.000		0	0	0	13
47519	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47520	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
47521	129	1	60.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3630.00	t	0.000		0	0	0	8
47522	110	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	13
47523	987	1	6.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	1	0	0.0000	171.00	t	0.000		0	0	0	27
47523	997	1	8.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	2	0	0.0000	52.00	t	0.000		0	0	0	27
47524	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47525	2751	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
47511	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
47511	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	1
47511	57	1	3.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	263.10	t	0.000		0	0	0	8
47535	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47536	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47537	143	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
47538	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47526	3097	1	13.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	8
47528	3097	1	13.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	8
47529	33	1	6.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
47530	138	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
47531	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
47532	138	1	30.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
47533	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47527	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	0	0.0000	498.00	f	0.000		0	0	0	13
47534	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	86.50	t	0.000		0	0	0	8
47534	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47534	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.50	t	0.000		0	0	0	8
47534	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
47539	987	1	116.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	500.77	0.00	0.00	0.00	1	0	0.0000	3282.80	t	0.000		0	0	0	27
47539	991	1	51.0000	f	64.300000	54.491500	0.00	0.00	0.00	t	500.23	0.00	0.00	0.00	2	0	0.0000	3279.30	t	0.000		0	0	0	27
47539	993	1	416.0000	f	15.800000	13.389800	0.00	0.00	0.00	t	1002.63	0.00	0.00	0.00	3	0	0.0000	6572.80	t	0.000		0	0	0	27
47539	997	1	150.0000	f	6.400000	5.423700	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	4	0	0.0000	960.00	t	0.000		0	0	0	27
47540	101	1	15.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
47540	3090	1	15.0000	f	86.100000	86.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1291.50	t	0.000		0	0	0	8
47541	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47542	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
47543	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
47543	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47544	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	0	8
47544	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
47544	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	8
47545	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
47545	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
47546	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.00	t	0.000		0	0	0	8
47546	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
47546	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	0	8
47547	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
47547	129	1	8.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	488.00	t	0.000		0	0	0	8
47511	70	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
42920	129	1	40.0000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2260.00	f	0.000		0	0	0	8
47511	27	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	402.50	t	0.000		0	0	0	8
47548	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
47548	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	217.50	t	0.000		0	0	0	1
47548	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	8
47549	2587	1	10.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	0	8
47584	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	0	8
47551	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
47551	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
47552	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47553	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	27
47553	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	27
47554	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47555	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
47556	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47557	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47557	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	8
47558	79	1	13.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	962.00	t	0.000		0	0	0	1
47558	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
47558	129	1	13.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
47559	993	1	7.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	2	0	0.0000	114.80	t	0.000		0	0	0	27
47559	989	1	13.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	51.56	0.00	0.00	0.00	1	0	0.0000	338.00	t	0.000		0	0	0	27
47560	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
47561	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47563	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
47564	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47564	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
47566	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
47567	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.50	t	0.000		0	0	0	1
47567	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
47568	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47569	138	1	500.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	5453.39	0.00	0.00	0.00	1	0	0.0000	35750.00	t	0.000		0	0	0	8
47570	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
47570	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
47571	2751	1	200.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	2318.64	0.00	0.00	0.00	1	0	0.0000	15200.00	t	0.000		0	0	0	8
47562	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	f	0.000		0	0	0	27
47572	561	1	38.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	126.95	0.00	0.00	0.00	1	0	0.0000	832.20	t	0.000		0	0	0	13
47573	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47575	561	1	5.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	0.0000	114.50	t	0.000		0	0	0	13
47576	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
47576	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
47576	129	1	3.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	183.00	t	0.000		0	0	0	8
47577	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
47577	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
47577	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
47577	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	0	8
47578	110	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	13
47550	129	1	22.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1331.00	t	0.000		0	0	0	8
47580	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	8
47580	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	f	0.000		0	0	0	8
47579	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47581	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	27
47581	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	2	0	0.0000	57.50	f	0.000		0	0	0	27
47581	995	1	2.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	13.70	0.00	0.00	0.00	3	0	0.0000	89.80	f	0.000		0	0	0	27
47582	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	f	0.000		0	0	0	8
47582	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	f	0.000		0	0	0	8
47583	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47585	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	0	8
47574	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	f	0.000		0	0	0	8
45965	129	1	30.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1770.00	f	0.000		0	0	0	8
45965	92	1	70.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2625.00	f	0.000		0	0	0	8
45965	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	880.00	f	0.000		0	0	0	8
47584	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	366.00	f	0.000		0	0	0	8
47565	138	1	186.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	2042.85	0.00	0.00	0.00	1	0	0.0000	13392.00	f	0.000		0	0	0	8
47585	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
47585	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
47585	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	0	8
47586	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47587	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6949 Y GRT: 033-00282. PLACA: T8M-937/TBE-978. FECHA DE SERVICIO: 08/11/2018.VALOR REFERENCIAL S/ 1,281.60\r\n	0	0	0	1
47588	139	1	1.0000	f	1619.998400	1372.880000	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006950 Y GRT: 033-00283. PLACA: T8M 937/TBE-978. FECHA DE SERVICIO: 10/11/2018.VALOR REFERENCIAL S/ 1,281.60\r\n	0	0	0	1
47589	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47589	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
47590	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47591	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
47592	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
47592	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
47593	139	1	1.0000	f	304.499900	258.050800	0.00	0.00	0.00	t	46.45	0.00	0.00	0.00	1	0	1.0000	304.50	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE POR 15 TM. DE FERTILIZANTES. SEGUN GRR: 009-728 Y GRT: 036-214, PLACA : T8N-805/M3M-981. PRECIO DEL FLETE: $20.30 POR TM. FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
47594	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-726 Y GRT: 036-212, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 02/11/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
47595	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $24.00 POR TM. FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00\t\r\n\t\t\t\t\t\r\n	0	0	0	1
47596	2751	1	8.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	92.75	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
47597	561	1	95.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	313.02	0.00	0.00	0.00	1	0	0.0000	2052.00	t	0.000		0	0	0	13
47598	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47599	561	1	30.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	13
47600	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-733 Y GRT: 035-245, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 08/11/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
47601	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47602	139	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA JLO DE 1000 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE. SEGUN GRR: 002-887 Y GRT: 107-074, PLACA : T8O-853/M3R-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47603	70	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.50	t	0.000		0	0	0	8
47603	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	8
47603	129	1	18.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	0	8
47603	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	292.00	t	0.000		0	0	0	8
47604	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47605	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47606	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47608	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	0	27
47609	987	1	15.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	65.21	0.00	0.00	0.00	3	0	0.0000	427.50	t	0.000		0	0	0	27
47609	993	1	38.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	95.06	0.00	0.00	0.00	1	0	0.0000	623.20	t	0.000		0	0	0	27
47609	997	1	100.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	0	27
47609	999	1	30.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	4	0	0.0000	345.00	t	0.000		0	0	0	27
47610	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47611	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
47612	2751	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
47613	139	1	1.0000	f	280.000000	237.288100	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	1.0000	280.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA JLO DE 280 BLS DE AZUCAR RUBIA X 50KG . SEGUN GRR: 007-043 Y GRT: 108-326, PLACA : T8O-833 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 07/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47614	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	8
47614	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
47614	101	1	3.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	319.50	t	0.000		0	0	0	8
47615	139	1	1.0000	f	1199.999900	1016.949100	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	1.0000	1200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 600 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-106 Y GRT: 112-401, PLACA : T8O-864/M3M-970 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47607	987	1	12.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	2	0	0.0000	342.00	f	0.000		0	0	0	27
47607	993	1	15.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	3	0	0.0000	246.00	f	0.000		0	0	0	27
47616	139	1	1.0000	f	1239.999900	1050.847400	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	1.0000	1240.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 620 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 008-280 Y GRT: 038-213, PLACA : T8N-810/TER-974 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 31/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47617	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 008-278 Y GRT: 036-211, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 31/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47618	139	1	1.0000	f	3519.999900	2983.050800	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	1.0000	3520.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA VILLA EL SALVADOR DE 640 BLS DE AZUCAR RUBIA X 50 KG AZUCARERA DEL NORTE. SEGUN GRR: 002-146 Y GRT: 038-214, PLACA : T8N-810/TER-974 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 05/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47619	139	1	1.0000	f	1439.999900	1220.338900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-099 Y GRT: 035-244, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 07/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47607	561	1	20.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	69.86	0.00	0.00	0.00	1	0	0.0000	458.00	f	0.000		0	0	0	13
47607	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	f	0.000		0	0	0	15
47607	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	15
47621	138	1	30.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	0	8
47622	138	1	30.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	0	8
47623	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG . SEGUN GRR: 009-107 Y GRT: 023-253, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47624	561	1	30.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	30.0000	3.00	t	0.000		0	0	0	13
47625	129	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	600.00	t	0.000		0	0	0	8
47625	5	1	18.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1341.00	t	0.000		0	0	0	8
47626	138	1	25.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	276.48	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
47628	138	1	300.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	3294.92	0.00	0.00	0.00	1	0	0.0000	21600.00	t	0.000		0	0	0	8
47629	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47630	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47631	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47632	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
47633	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
47634	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	1
47634	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
47635	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
47635	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47636	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
47637	997	1	10.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	27
47638	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
47639	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47641	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47642	2751	1	60.0000	f	75.800000	64.237300	0.00	0.00	0.00	t	693.76	0.00	0.00	0.00	1	0	0.0000	4548.00	t	0.000		0	0	0	8
47640	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	0	0.0000	498.00	f	0.000		0	0	0	13
47644	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47645	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47645	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
47646	560	1	23.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	87.36	0.00	0.00	0.00	1	0	0.0000	572.70	t	0.000		0	0	0	13
47646	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	27
47646	999	1	10.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	27
47648	2751	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
47649	129	1	100.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6050.00	t	0.000		0	0	0	8
47651	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47652	2751	1	4.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	45.46	0.00	0.00	0.00	1	0	0.0000	298.00	t	0.000		0	0	0	8
47653	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47654	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
47655	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
47650	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	27
47650	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
47650	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	f	0.000		0	0	0	27
47647	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	f	0.000		0	0	0	8
47643	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	f	0.000		0	0	0	8
47627	138	1	65.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	f	0.000		0	0	0	8
47655	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
47620	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47656	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47676	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	1
47658	139	1	1.0000	f	391.500000	331.779700	0.00	0.00	0.00	t	59.72	0.00	0.00	0.00	1	0	1.0000	391.50	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA PIMENTEL DE 5000 LADRILLOS DE 18 HUECOS. SEGUN GRR: 014-238 Y GRT:031-627, PLACA : ACX-736/T2H-980. PRECIO DEL FLETE: S/. 0.0783 . FECHA DE SERVICIO: 10/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47659	139	1	1.0000	f	324.599900	275.084700	0.00	0.00	0.00	t	49.52	0.00	0.00	0.00	1	0	1.0000	324.60	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA LAMBAYEQUE DE 3000 LADRILLOS. SEGUN GRR: 014-239 Y GRT:031-629, PLACA : ACX-736/T2H-980. FECHA DE SERVICIO: 10/11/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47660	139	1	1.0000	f	409.500000	347.033900	0.00	0.00	0.00	t	62.47	0.00	0.00	0.00	1	0	1.0000	409.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PACANGUILLA HASTA JLO DE 455 BLS CEMENTO PACASMAYO PAPEL COLOR ROJO BLANCO EXTRA FORTE. SEGUN GRR: 008-1289 Y GRT:107-080, PLACA : T8O-853 PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 08/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
47661	139	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG. SEGUN GRR: 007-042Y GRT: 017-643, PLACA : T8M-949/TCJ-996.PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 07/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47662	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47663	139	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-0104 Y GRT: 011-957. PLACA : ACT-752/TAZ-971. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
47665	561	1	50.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	174.66	0.00	0.00	0.00	1	0	0.0000	1145.00	t	0.000		0	0	0	13
47666	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
47667	561	1	4.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	1	0	0.0000	86.40	t	0.000		0	0	0	13
47664	129	1	14.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	t	0.000		0	0	0	8
47668	2751	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47669	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47670	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
47671	993	1	80.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	200.14	0.00	0.00	0.00	3	0	0.0000	1312.00	t	0.000		0	0	0	27
47671	997	1	50.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	2	0	0.0000	325.00	t	0.000		0	0	0	27
47671	999	1	50.0000	f	11.800000	10.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	4	0	0.0000	590.00	t	0.000		0	0	0	27
47671	989	1	50.0000	f	25.600000	21.694900	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	0	27
47672	993	1	80.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	80.0000	40.00	t	0.000		0	0	0	27
47672	999	1	50.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	50.0000	10.00	t	0.000		0	0	0	27
47673	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
47674	560	1	70.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	265.88	0.00	0.00	0.00	1	0	0.0000	1743.00	t	0.000		0	0	0	13
47674	989	1	25.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	0.0000	650.00	t	0.000		0	0	0	27
47675	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	1
47675	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47680	695	1	10.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	5	0	0.0000	33.00	t	0.000		0	0	0	17
47680	762	1	18.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	11.26	0.00	0.00	0.00	4	0	0.0000	73.80	t	0.000		0	0	0	17
47680	2089	1	19.0000	f	7.800000	6.610200	0.00	0.00	0.00	t	22.61	0.00	0.00	0.00	6	0	0.0000	148.20	t	0.000		0	0	0	17
47677	168	1	12.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	7	0	0.0000	8.40	t	0.000		0	0	0	17
47677	693	1	20.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	6	0	0.0000	24.00	t	0.000		0	0	0	17
47677	762	1	16.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	2	0	0.0000	65.60	t	0.000		0	0	0	17
47677	778	1	3.0000	f	4.700000	3.983100	0.00	0.00	0.00	t	2.15	0.00	0.00	0.00	4	0	0.0000	14.10	t	0.000		0	0	0	17
47677	2089	1	6.0000	f	7.800000	6.610200	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	5	0	0.0000	46.80	t	0.000		0	0	0	17
47677	2556	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	3	0	0.0000	6.00	t	0.000		0	0	0	17
47677	2569	1	2.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	0.0000	12.40	t	0.000		0	0	0	17
47678	138	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47680	2357	1	30.0000	f	13.000000	11.016900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	0	17
47679	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	f	0.000		0	0	0	27
47679	997	1	10.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.0000	65.00	f	0.000		0	0	0	27
47679	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	3	0	0.0000	16.40	f	0.000		0	0	0	27
47657	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	f	0.000		0	0	0	13
47676	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47676	101	1	1.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	106.50	t	0.000		0	0	0	8
47680	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	21	0	0.0000	400.00	t	0.000		0	0	0	15
47680	694	1	6.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	1.56	0.00	0.00	0.00	9	0	0.0000	10.20	t	0.000		0	0	0	17
47680	698	1	10.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	16	0	0.0000	20.00	t	0.000		0	0	0	17
47680	699	1	50.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	20	0	0.0000	85.00	t	0.000		0	0	0	17
47680	703	1	20.0000	f	2.400000	2.033900	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	8	0	0.0000	48.00	t	0.000		0	0	0	17
47680	778	1	8.0000	f	4.700000	3.983100	0.00	0.00	0.00	t	5.74	0.00	0.00	0.00	10	0	0.0000	37.60	t	0.000		0	0	0	17
47680	1737	1	12.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	14	0	0.0000	12.00	t	0.000		0	0	0	17
47680	1742	1	8.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	15	0	0.0000	16.00	t	0.000		0	0	0	17
47680	2033	1	8.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	18	0	0.0000	16.00	t	0.000		0	0	0	17
47680	2038	1	16.0000	f	2.200000	1.864400	0.00	0.00	0.00	t	5.37	0.00	0.00	0.00	19	0	0.0000	35.20	t	0.000		0	0	0	17
47680	2047	1	10.0000	f	2.400000	2.033900	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	17	0	0.0000	24.00	t	0.000		0	0	0	17
47680	2315	1	20.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	11	0	0.0000	246.00	t	0.000		0	0	0	17
47680	2316	1	10.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	13	0	0.0000	108.00	t	0.000		0	0	0	17
47680	2318	1	20.0000	f	9.700000	8.220300	0.00	0.00	0.00	t	29.59	0.00	0.00	0.00	12	0	0.0000	194.00	t	0.000		0	0	0	17
47680	2556	1	6.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	7	0	0.0000	12.00	t	0.000		0	0	0	17
47680	2569	1	10.0000	f	6.200000	5.254200	0.00	0.00	0.00	t	9.46	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	17
47680	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	22	0	0.0000	400.00	t	0.000		0	0	0	15
47680	2333	1	15.0000	f	103.500000	87.711900	0.00	0.00	0.00	t	236.82	0.00	0.00	0.00	1	0	0.0000	1552.50	t	0.000		0	0	0	17
47681	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47682	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	15
47682	561	1	300.0000	f	22.850000	19.364400	0.00	0.00	0.00	t	1045.68	0.00	0.00	0.00	2	0	0.0000	6855.00	t	0.000		0	0	0	13
47683	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	15
47684	2751	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47685	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	t	0.000		0	0	0	27
47686	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47687	560	1	56.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	212.71	0.00	0.00	0.00	1	0	0.0000	1394.40	t	0.000		0	0	0	13
47688	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	15
47689	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47690	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47691	2751	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
47692	561	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	13
47693	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
47694	987	1	43.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	186.94	0.00	0.00	0.00	1	0	0.0000	1225.50	t	0.000		0	0	0	27
47695	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47696	2751	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47694	999	1	40.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	2	0	0.0000	460.00	f	0.000		0	0	0	27
47694	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	15
47694	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	4	0	0.0000	32.00	f	0.000		0	0	0	15
47694	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	f	0.000		0	0	0	15
47694	560	1	4.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	15.19	0.00	0.00	0.00	6	0	0.0000	99.60	f	0.000		0	0	0	13
47697	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47697	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
47698	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47699	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47700	560	1	16.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	60.77	0.00	0.00	0.00	1	0	0.0000	398.40	t	0.000		0	0	0	13
47700	561	1	16.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	55.89	0.00	0.00	0.00	2	0	0.0000	366.40	t	0.000		0	0	0	13
47701	1211	1	5000.0000	f	0.631400	0.535100	0.00	0.00	0.00	t	481.58	0.00	0.00	0.00	1	0	0.0000	3157.00	t	0.000		0	0	0	1
47702	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
47703	2918	1	1000.0000	f	2.086700	1.768400	0.00	0.00	0.00	t	318.31	0.00	0.00	0.00	2	0	0.0000	2086.70	t	0.000		0	0	0	1
47703	1211	1	2000.0000	f	0.631400	0.535100	0.00	0.00	0.00	t	192.63	0.00	0.00	0.00	1	0	0.0000	1262.80	t	0.000		0	0	0	1
47705	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47706	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
47706	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.50	t	0.000		0	0	0	1
47706	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	88.00	t	0.000		0	0	0	8
47706	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
47706	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	0	8
47707	70	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
47709	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	1
47710	561	1	23.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	75.78	0.00	0.00	0.00	1	0	0.0000	496.80	t	0.000		0	0	0	13
47711	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	13
47704	560	1	2.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	7.60	0.00	0.00	0.00	1	0	0.0000	49.80	f	0.000		0	0	0	13
47708	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	f	0.000		0	0	0	8
47712	561	1	10.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	33.41	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	13
47713	2751	1	19.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	220.27	0.00	0.00	0.00	1	0	0.0000	1444.00	t	0.000		0	0	0	8
47714	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47715	65	1	5.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	1
47715	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	115.00	t	0.000		0	0	0	8
47715	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	147.00	t	0.000		0	0	0	1
47715	57	1	1.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	87.70	t	0.000		0	0	0	8
47715	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	125.00	t	0.000		0	0	0	8
47715	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
47716	1589	1	25.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	22
47717	1589	1	25.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	22
47718	1589	1	25.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	22
47719	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	8
47719	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.00	t	0.000		0	0	0	8
47719	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
47720	2751	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
47721	560	1	15.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	56.97	0.00	0.00	0.00	1	0	0.0000	373.50	t	0.000		0	0	0	13
47722	987	1	20.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	27
47723	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47724	561	1	23.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	78.94	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	13
47726	562	1	4.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.0000	83.60	t	0.000		0	0	0	13
47727	5	1	25.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1825.00	t	0.000		0	0	0	8
47725	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	f	0.000		0	0	0	27
47725	997	1	13.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	2	0	0.0000	84.50	f	0.000		0	0	0	27
47725	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	f	0.000		0	0	0	15
47728	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
47729	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47730	560	1	2.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	7.60	0.00	0.00	0.00	1	0	0.0000	49.80	t	0.000		0	0	0	13
47731	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
47733	987	1	13.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	56.52	0.00	0.00	0.00	1	0	0.0000	370.50	t	0.000		0	0	0	27
47733	993	1	4.0000	f	16.200000	13.728800	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	3	0	0.0000	64.80	t	0.000		0	0	0	27
47733	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	27
47734	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
47734	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
47735	561	1	16.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	52.72	0.00	0.00	0.00	1	0	0.0000	345.60	t	0.000		0	0	0	13
47736	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47732	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	1	0	0.0000	85.50	f	0.000		0	0	0	27
47738	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47740	139	1	1.0000	f	988.901400	838.052000	0.00	0.00	0.00	t	150.85	0.00	0.00	0.00	1	0	1.0000	988.90	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SECHURA, DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 1.1027; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
47737	560	1	16.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	60.77	0.00	0.00	0.00	1	0	0.0000	398.40	f	0.000		0	0	0	13
47741	139	1	1.0000	f	854.471000	724.128000	0.00	0.00	0.00	t	130.34	0.00	0.00	0.00	1	0	1.0000	854.47	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SECHURA, DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 0.9528; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
47742	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
47743	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47744	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47745	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47747	561	1	60.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	0	13
47749	561	1	10.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	13
47750	987	1	9.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	39.13	0.00	0.00	0.00	1	0	0.0000	256.50	t	0.000		0	0	0	27
47748	560	1	15.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	56.97	0.00	0.00	0.00	1	0	0.0000	373.50	f	0.000		0	0	0	13
47751	560	1	2.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	7.60	0.00	0.00	0.00	2	0	0.0000	49.80	t	0.000		0	0	0	13
47751	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
47752	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47753	2751	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47755	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
47756	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
47757	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47758	561	1	35.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	115.32	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	13
47739	2751	1	60.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	668.14	0.00	0.00	0.00	1	0	0.0000	4380.00	f	0.000		0	0	0	8
47754	129	1	200.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	12100.00	f	0.000		0	0	0	8
47746	2751	1	130.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1437.71	0.00	0.00	0.00	1	0	0.0000	9425.00	f	0.000		0	0	0	8
47759	663	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.0000	11.40	t	0.000		0	0	0	15
47759	664	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	2	0	0.0000	11.40	t	0.000		0	0	0	15
47760	2751	1	5.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
47761	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47762	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47763	560	1	12.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	45.58	0.00	0.00	0.00	1	0	0.0000	298.80	t	0.000		0	0	0	13
47764	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
47765	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47767	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47768	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47769	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
47769	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47770	129	1	50.0000	f	59.800000	59.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2990.00	t	0.000		0	0	0	8
47771	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47772	2751	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
47773	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47774	560	1	1.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	3.80	0.00	0.00	0.00	1	0	0.0000	24.90	t	0.000		0	0	0	13
47775	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
47775	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	432.50	t	0.000		0	0	0	8
47775	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	207.00	t	0.000		0	0	0	8
47775	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
47775	5	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	0	8
47776	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47777	129	1	68.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4012.00	t	0.000	01726 BENTA DE 175 BOLSAS SE DESPACHO POR ERROR LAS 68 BOLSAS	0	0	0	8
47778	561	1	15.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	13
47779	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	1	0	0.0000	142.50	t	0.000		0	0	0	27
47779	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	0	27
47511	2587	1	10.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	675.00	t	0.000		0	0	0	8
47780	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47781	57	1	12.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1052.40	t	0.000		0	0	0	8
47781	70	1	13.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	812.50	t	0.000		0	0	0	8
47781	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
47781	101	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	8
47782	27	1	12.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	690.00	t	0.000		0	0	0	8
47782	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	595.00	t	0.000		0	0	0	8
47782	28	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	8
47783	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
47783	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
47784	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
47785	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47786	993	1	10.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	27
47787	561	1	15.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	13
47788	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
47789	561	1	15.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	13
47790	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
47792	561	1	25.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.0000	540.00	t	0.000		0	0	0	13
47793	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
47793	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47795	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $24.00 POR TM. FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00\t\r\n\t\t\t\t\t\r\n	0	0	0	1
47796	2751	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
47797	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
40949	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	f	0.000		0	0	0	27
40949	993	1	65.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	158.64	0.00	0.00	0.00	2	0	0.0000	1040.00	f	0.000		0	0	0	27
47798	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
47798	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
47791	3	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	355.00	f	0.000		0	0	0	8
47766	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	f	0.000		0	0	0	8
47798	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.50	t	0.000		0	0	0	8
47799	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
47799	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
47800	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47801	2751	1	100.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1105.93	0.00	0.00	0.00	1	0	100.0000	7250.00	f	0.000		0	0	0	8
47803	57	1	10.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	877.00	t	0.000		0	0	0	8
47803	70	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	t	0.000		0	0	0	8
47803	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	178.50	t	0.000		0	0	0	8
47803	2587	1	1.0000	f	67.500000	67.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	67.50	t	0.000		0	0	0	8
47803	101	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	517.50	t	0.000		0	0	0	8
47803	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	65.00	t	0.000		0	0	0	8
47805	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	27
47808	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
47809	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47807	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	f	0.000		0	0	0	27
47810	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47811	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47812	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47812	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
47813	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47814	995	1	20.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	135.15	0.00	0.00	0.00	1	0	0.0000	886.00	t	0.000		0	0	0	27
47816	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47817	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	366.00	t	0.000		0	0	0	8
47818	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.0000	28.50	t	0.000		0	0	0	27
47818	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
47819	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47820	129	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
47821	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
47821	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
47815	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	f	0.000		0	0	0	13
47823	560	1	8.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	30.39	0.00	0.00	0.00	1	0	0.0000	199.20	t	0.000		0	0	0	13
47825	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47829	560	1	75.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	284.87	0.00	0.00	0.00	1	0	0.0000	1867.50	f	0.000		0	0	0	13
47826	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	1	0	0.0000	85.50	f	0.000		0	0	0	27
47826	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
47826	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	f	0.000		0	0	0	27
47828	560	1	75.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	284.87	0.00	0.00	0.00	1	0	0.0000	1867.50	t	0.000		0	0	0	13
47831	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47832	110	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	13
47833	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47834	987	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
47806	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	f	0.000		0	0	0	8
47836	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
47837	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
47838	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47839	993	1	31.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	77.55	0.00	0.00	0.00	1	0	0.0000	508.40	t	0.000		0	0	0	27
47840	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47830	987	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	f	0.000		0	0	0	27
47830	997	1	6.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	5.95	0.00	0.00	0.00	2	0	0.0000	39.00	f	0.000		0	0	0	27
47830	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	f	0.000		0	0	0	15
47830	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	4	0	0.0000	91.60	f	0.000		0	0	0	13
47824	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	f	0.000		0	0	0	27
47841	2751	1	30.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.0000	2280.00	t	0.000		0	0	0	8
47842	993	1	19.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	47.53	0.00	0.00	0.00	1	0	0.0000	311.60	t	0.000		0	0	0	27
47843	993	1	19.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	47.53	0.00	0.00	0.00	1	0	0.0000	311.60	t	0.000		0	0	0	27
47845	560	1	5.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	18.99	0.00	0.00	0.00	1	0	0.0000	124.50	t	0.000		0	0	0	13
47844	560	1	25.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	94.96	0.00	0.00	0.00	1	0	0.0000	622.50	f	0.000		0	0	0	13
47835	562	1	2.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	1	0	0.0000	41.80	f	0.000		0	0	0	13
47827	129	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	f	0.000		0	0	0	8
47802	2751	1	100.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1105.93	0.00	0.00	0.00	1	0	0.0000	7250.00	f	0.000		0	0	0	8
47804	129	1	9.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	549.00	f	0.000		0	0	0	8
47822	561	1	12.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	41.92	0.00	0.00	0.00	1	0	0.0000	274.80	f	0.000		0	0	0	13
47846	33	1	11.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	594.00	t	0.000		0	0	0	8
47846	70	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	0	8
47846	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47848	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47849	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47850	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47851	2751	1	15.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
47852	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47853	997	1	68.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	67.42	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	0	27
47854	560	1	3.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	1	0	0.0000	74.70	t	0.000		0	0	0	13
47855	561	1	50.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	13
47857	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	86.50	t	0.000		0	0	0	8
47857	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47857	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47857	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
47857	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	76.00	t	0.000		0	0	0	8
47858	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47859	3097	1	13.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	8
47860	3097	1	13.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	1	0	0.0000	988.00	t	0.000		0	0	0	8
47861	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47862	70	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	t	0.000		0	0	0	8
47862	92	1	30.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
47862	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	605.00	t	0.000		0	0	0	8
47862	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	380.00	t	0.000		0	0	0	8
47863	129	1	14.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	t	0.000		0	0	0	8
47864	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47865	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47866	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
47868	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47869	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
47869	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47869	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
47856	560	1	20.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	6	0	0.0000	498.00	f	0.000		0	0	0	13
47867	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	f	0.000		0	0	0	13
47871	561	1	90.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	296.54	0.00	0.00	0.00	1	0	0.0000	1944.00	t	0.000		0	0	0	13
47872	2751	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47873	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	13.00	t	0.000		0	0	0	27
47874	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
47794	139	1	1.0000	f	378.000000	320.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	1.0000	378.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 .FLETE: $18.00 X TN  FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00	0	0	0	1
47875	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
47875	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
47875	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
47876	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47877	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47878	2751	1	3.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47879	2751	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
47880	138	1	6.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	66.81	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	8
47881	2751	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
47882	2751	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
47883	2751	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
47884	2751	1	100.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1105.93	0.00	0.00	0.00	1	0	0.0000	7250.00	t	0.000		0	0	0	8
47856	987	1	19.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	82.60	0.00	0.00	0.00	1	0	0.0000	541.50	f	0.000		0	0	0	27
47856	999	1	12.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	2	0	0.0000	138.00	f	0.000		0	0	0	27
47856	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	0	0.0000	28.00	f	0.000		0	0	0	15
47847	129	1	30.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1815.00	f	0.000		0	0	0	8
47847	92	1	50.0000	f	38.700000	38.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1935.00	f	0.000		0	0	0	8
47847	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	f	0.000		0	0	0	8
47870	92	1	10.0000	f	38.800000	38.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	388.00	t	0.000		0	0	0	8
47885	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	57.50	t	0.000		0	0	0	8
47885	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	147.00	t	0.000		0	0	0	1
47885	57	1	4.0000	f	87.700000	87.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.80	t	0.000		0	0	0	8
47885	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	342.00	t	0.000		0	0	0	8
47885	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	124.00	t	0.000		0	0	0	8
47885	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.50	t	0.000		0	0	0	8
47886	70	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
47887	70	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	t	0.000		0	0	0	8
47888	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
47890	561	1	1.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	3.49	0.00	0.00	0.00	1	0	0.0000	22.90	t	0.000		0	0	0	13
47856	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
47856	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	15
47892	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47893	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
47903	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
47804	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	f	0.000		0	0	0	8
47804	57	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	f	0.000		0	0	0	8
47894	2751	1	22.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	248.34	0.00	0.00	0.00	1	0	0.0000	1628.00	t	0.000		0	0	0	8
47895	562	1	3.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	0	13
47896	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
47896	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47889	987	1	35.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	152.16	0.00	0.00	0.00	1	0	0.0000	997.50	f	0.000		0	0	0	27
47898	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
47898	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
47899	129	1	40.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2400.00	t	0.000		0	0	0	8
47901	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
47901	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
47902	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
47902	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47902	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
47897	995	1	4.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	27.40	0.00	0.00	0.00	1	0	0.0000	179.60	f	0.000		0	0	0	27
47897	987	1	15.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	65.21	0.00	0.00	0.00	2	0	0.0000	427.50	f	0.000		0	0	0	27
47900	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	f	0.000		0	0	0	15
47903	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
47904	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	88.00	t	0.000		0	0	0	8
47904	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
47904	2587	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
47909	993	1	1.0000	f	16.200000	13.728800	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	2	0	0.0000	16.20	t	0.000		0	0	0	27
47906	2751	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
47909	995	1	3.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	20.36	0.00	0.00	0.00	1	0	0.0000	133.50	t	0.000		0	0	0	27
46419	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1520.00	f	0.000		0	0	0	8
47891	561	1	8.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	27.95	0.00	0.00	0.00	1	0	0.0000	183.20	f	0.000		0	0	0	13
47908	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47907	561	1	20.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	69.86	0.00	0.00	0.00	1	0	0.0000	458.00	f	0.000		0	0	0	13
47907	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	f	0.000		0	0	0	27
47907	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	f	0.000		0	0	0	15
47910	997	1	1.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	1	0	0.0000	6.50	t	0.000		0	0	0	27
47911	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
47911	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47911	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
47912	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47913	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
47914	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47915	129	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
47916	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	54.00	t	0.000		0	0	0	8
47916	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47917	2751	1	4.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	46.37	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
47918	2751	1	10.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
47919	2751	1	7.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	81.15	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
47920	2751	1	7.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	81.15	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
47921	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47922	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47923	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
47924	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47925	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
47925	129	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	t	0.000		0	0	0	8
47926	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47926	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
47927	997	1	50.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	2	0	0.0000	325.00	t	0.000		0	0	0	27
47927	999	1	50.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	27
47928	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.0000	25.00	t	0.000		0	0	0	13
47928	25	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47928	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
47929	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47930	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47931	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
47932	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
47933	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47934	2751	1	25.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	278.39	0.00	0.00	0.00	1	0	0.0000	1825.00	t	0.000		0	0	0	8
47935	5	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47937	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
47937	5	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	511.00	t	0.000		0	0	0	8
47938	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
47938	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47938	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47939	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
47939	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	150.00	t	0.000		0	0	0	8
47939	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.50	t	0.000		0	0	0	8
47939	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
47939	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47940	2751	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
47941	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
47942	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47942	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
47943	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
47936	2751	1	200.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	2211.86	0.00	0.00	0.00	1	0	0.0000	14500.00	f	0.000		0	0	0	8
47945	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	441.00	t	0.000		0	0	0	1
47945	57	1	6.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	528.00	t	0.000		0	0	0	8
47945	70	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
47945	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	62.00	t	0.000		0	0	0	8
47945	2587	1	2.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	142.00	t	0.000		0	0	0	8
47945	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.50	t	0.000		0	0	0	8
47945	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	65.00	t	0.000		0	0	0	8
47946	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
47947	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
47948	129	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	0	8
47949	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47949	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
47944	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	f	0.000		0	0	0	8
47944	3090	1	11.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	957.00	f	0.000		0	0	0	8
47950	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
47951	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
47953	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
47954	92	1	15.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	0	8
47955	2699	1	4.0000	f	61.900000	52.457600	0.00	0.00	0.00	t	37.77	0.00	0.00	0.00	1	0	0.0000	247.60	t	0.000		0	0	0	27
47956	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
47952	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	f	0.000		0	0	0	8
47957	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
47958	987	1	24.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	27
47959	561	1	4.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	13.97	0.00	0.00	0.00	1	0	0.0000	91.60	t	0.000		0	0	0	13
47960	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	0	15
47960	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
47961	561	1	3.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	10.48	0.00	0.00	0.00	1	0	0.0000	68.70	t	0.000		0	0	0	13
47962	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
47962	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
47963	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47964	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
47965	562	1	1.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	1	0	0.0000	20.90	t	0.000		0	0	0	13
47952	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	f	0.000		0	0	0	8
47966	995	1	4.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.0000	178.00	t	0.000		0	0	0	27
47967	2751	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	8
47968	110	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	13
47969	987	1	17.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	73.91	0.00	0.00	0.00	1	0	0.0000	484.50	t	0.000		0	0	0	27
47970	2751	1	20.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.0000	1470.00	t	0.000		0	0	0	8
47972	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
47974	2751	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
47975	562	1	29.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	92.46	0.00	0.00	0.00	1	0	0.0000	606.10	t	0.000		0	0	0	13
47976	561	1	2.0000	f	22.900000	19.406800	0.00	0.00	0.00	t	6.99	0.00	0.00	0.00	1	0	0.0000	45.80	t	0.000		0	0	0	13
47977	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
47978	2751	1	10.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	112.12	0.00	0.00	0.00	1	0	0.0000	735.00	t	0.000		0	0	0	8
47979	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
47980	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
47981	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
47981	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	78.00	t	0.000		0	0	0	8
47981	5	1	7.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	521.50	t	0.000		0	0	0	8
47982	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	15
47983	139	1	1.0000	f	100810.562400	85432.680000	0.00	0.00	0.00	t	15377.88	0.00	0.00	0.00	1	0	1.0000	100810.56	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867/ALI-875/ALJ-757/ALJ-938.FECHA DE SERVICIO DESDE 02/08/18 AL 15/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
47984	2751	1	7.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	81.15	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
47985	2751	1	55.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	616.65	0.00	0.00	0.00	1	0	0.0000	4042.50	t	0.000		0	0	0	8
47986	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
47987	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
47988	5	1	25.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1862.50	t	0.000		0	0	0	8
47989	5	1	25.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1862.50	t	0.000		0	0	0	8
47990	2751	1	300.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	3477.97	0.00	0.00	0.00	1	0	0.0000	22800.00	t	0.000		0	0	0	8
47991	561	1	70.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	230.64	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	0	13
47992	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
47993	561	1	70.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	70.0000	7.00	t	0.000		0	0	0	13
47994	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	0	13
47971	139	1	1.0000	f	78579.350600	66592.670000	0.00	0.00	0.00	t	11986.68	0.00	0.00	0.00	1	0	1.0000	78579.35	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T9E-940/T9E-851/T9E-886.FECHA DE SERVICIO DESDE 02/08/18 AL 15/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
47995	993	1	1.0000	f	16.200000	13.728800	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	1	0	0.0000	16.20	t	0.000		0	0	0	27
47995	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	2	0	0.0000	6.70	t	0.000		0	0	0	27
47996	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
45581	2587	1	8.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	544.00	f	0.000		0	0	0	8
45581	57	1	9.0000	f	87.800000	87.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	790.20	f	0.000		0	0	0	8
47997	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48001	139	1	1.0000	f	98873.722200	83791.290000	0.00	0.00	0.00	t	15082.43	0.00	0.00	0.00	1	0	1.0000	98873.72	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826/ALI-937/ALJ-721/ALJ-724.FECHA DE SERVICIO DESDE 08/08/18 AL 14/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
48004	2751	1	30.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
48005	139	1	1.0000	f	90862.997200	77002.540000	0.00	0.00	0.00	t	13860.46	0.00	0.00	0.00	1	0	1.0000	90863.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALN-918/AMO-713/T8M-936/T8M-928.FECHA DE SERVICIO DESDE 06/08/18 AL 13/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
48006	139	1	1.0000	f	54238.263400	45964.630000	0.00	0.00	0.00	t	8273.63	0.00	0.00	0.00	1	0	1.0000	54238.26	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869/AMO-778.FECHA DE SERVICIO DESDE 12/10/18 AL 13/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
48007	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	88.00	t	0.000		0	0	0	8
47998	2751	1	655.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	7243.86	0.00	0.00	0.00	1	0	0.0000	47487.50	f	0.000		0	0	0	8
47973	987	1	38.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	165.20	0.00	0.00	0.00	1	0	0.0000	1083.00	f	0.000		0	0	0	27
47973	995	1	6.0000	f	44.900000	38.050800	0.00	0.00	0.00	t	41.09	0.00	0.00	0.00	2	0	0.0000	269.40	f	0.000		0	0	0	27
47973	999	1	15.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	26.31	0.00	0.00	0.00	3	0	0.0000	172.50	f	0.000		0	0	0	27
48002	3151	1	580.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	6370.17	0.00	0.00	0.00	1	0	0.0000	41760.00	f	0.000		0	0	0	8
47999	3151	1	500.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	5491.53	0.00	0.00	0.00	1	0	0.0000	36000.00	f	0.000		0	0	0	8
48003	3151	1	580.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	6370.17	0.00	0.00	0.00	1	0	0.0000	41760.00	f	0.000		0	0	0	8
48000	3151	1	500.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	5491.53	0.00	0.00	0.00	1	0	0.0000	36000.00	f	0.000		0	0	0	8
48007	70	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
48007	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
48007	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
48008	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	8
48008	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
48009	5	1	50.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	0	8
48010	27	1	15.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	862.50	t	0.000		0	0	0	8
48010	57	1	10.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	880.00	t	0.000		0	0	0	8
48010	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
48010	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
48011	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
48011	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
47905	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	f	0.000		0	0	0	13
48012	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48014	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
48015	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
48016	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	147.00	t	0.000		0	0	0	1
48016	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
48016	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
48017	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
48018	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	176.00	t	0.000		0	0	0	8
48018	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
48018	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
48019	2751	1	113.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1258.32	0.00	0.00	0.00	1	0	0.0000	8249.00	t	0.000		0	0	0	8
48020	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48021	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48022	993	1	4.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	9.76	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	27
48022	997	1	4.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	0	27
48023	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48024	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	8
48024	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
48026	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
48027	129	1	12.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	0	8
48028	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	337.50	t	0.000		0	0	0	8
48029	214	1	21.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	2	0	0.0000	84.00	t	0.000		0	0	0	15
48029	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	1	0	0.0000	100.50	t	0.000		0	0	0	27
48030	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
48013	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	f	0.000		0	0	0	13
47973	997	1	20.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	4	0	0.0000	130.00	f	0.000		0	0	0	27
47973	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	f	0.000		0	0	0	15
47973	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	f	0.000		0	0	0	15
47973	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	7	0	0.0000	80.00	f	0.000		0	0	0	15
48031	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA MOSHOQUEQUE DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002674 Y GRT: 0023-255. PLACA: T8N-828-T9S-990. FECHA DE SERVICIO: 14/11/2018.VALOR REFERENCIAL S/ 1,594.08\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48032	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48033	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	t	0.000		0	0	0	13
48034	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48035	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-101 Y GRT: 0036-216, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48036	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48025	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.00	f	0.000		0	0	0	8
48025	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	f	0.000		0	0	0	8
48025	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	f	0.000		0	0	0	8
48025	79	1	4.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	290.00	f	0.000		0	0	0	1
48037	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	8
48038	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48039	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
48039	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
48040	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CASTILLA HASTA SULLANA DE 720 BLS DE  DULCEAURORA AZUCAR RUBIA X 50KG. SEGUN GRR: 009-0120 Y GRT: 015-692, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48041	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
48042	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48042	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	8
48042	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
48043	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t	0	0	0	1
48044	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG . SEGUN GRR: 009-107 Y GRT: 023-253, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48045	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG . SEGUN GRR: 009-107 Y GRT: 023-253, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
48046	139	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-0104 Y GRT: 011-957. PLACA : ACT-752/TAZ-971. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48047	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-0104 Y GRT: 011-957. PLACA : ACT-752/TAZ-971. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
48048	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48048	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48049	561	1	4.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	13.36	0.00	0.00	0.00	1	0	0.0000	87.60	t	0.000		0	0	0	13
48051	560	1	200.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	765.76	0.00	0.00	0.00	1	0	0.0000	5020.00	t	0.000		0	0	0	13
48052	5	1	47.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3431.00	t	0.000		0	0	0	8
48053	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
48053	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
48053	2587	1	5.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	8
48054	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
48055	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
48056	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	217.50	t	0.000		0	0	0	1
48056	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
48056	5	1	6.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	447.00	t	0.000		0	0	0	8
48057	987	1	46.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	199.98	0.00	0.00	0.00	1	0	0.0000	1311.00	t	0.000		0	0	0	27
48058	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48058	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48060	139	1	1.0000	f	2651.035200	2246.640000	0.00	0.00	0.00	t	404.40	0.00	0.00	0.00	1	0	1.0000	2651.04	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A BAGUA CHICA, DEL DIA 15/11/2018 CON 800 BLS, FLETE: 2.8083 MAS IGV ;SEGUN GRR: 144-98810, GRT: 033-285; V.R: S/ 0.00	0	0	0	1
48050	139	1	1.0000	f	2424.749100	2054.872100	0.00	0.00	0.00	t	369.88	0.00	0.00	0.00	1	0	1.0000	2424.75	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JAEN, DEL DIA 13/11/2018 CON 31.190 TM, PRECIO DEL FLETE: S/ 65.8824 ; SEGUN GRR: 144-98587, GRT: 036-217; V.R: S/ 0.00	0	0	0	1
48062	560	1	400.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.0000	10200.00	t	0.000		0	0	0	13
48062	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	15
48062	667	1	30.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.0000	126.00	t	0.000		0	0	0	15
48062	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	15
48062	215	1	200.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	5	0	0.0000	800.00	t	0.000		0	0	0	15
48063	2335	1	9.0000	f	177.800000	150.678000	0.00	0.00	0.00	t	244.10	0.00	0.00	0.00	1	0	0.0000	1600.20	t	0.000		0	0	0	17
48065	708	1	6.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	2	0	0.0000	24.60	t	0.000		0	0	0	17
48065	762	1	6.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	3.75	0.00	0.00	0.00	1	0	0.0000	24.60	t	0.000		0	0	0	17
48065	778	1	8.0000	f	4.700000	3.983100	0.00	0.00	0.00	t	5.74	0.00	0.00	0.00	3	0	0.0000	37.60	t	0.000		0	0	0	17
48065	2315	1	6.0000	f	12.350000	10.466100	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	4	0	0.0000	74.10	t	0.000		0	0	0	17
48065	2316	1	12.0000	f	10.800000	9.152500	0.00	0.00	0.00	t	19.77	0.00	0.00	0.00	6	0	0.0000	129.60	t	0.000		0	0	0	17
48065	2318	1	12.0000	f	9.650000	8.178000	0.00	0.00	0.00	t	17.66	0.00	0.00	0.00	5	0	0.0000	115.80	t	0.000		0	0	0	17
48067	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48059	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	f	0.000		0	0	0	13
48061	129	1	9.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	540.00	f	0.000		0	0	0	8
48061	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	f	0.000		0	0	0	8
48066	987	1	24.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	106.90	0.00	0.00	0.00	1	0	0.0000	700.80	f	0.000		0	0	0	27
48066	989	1	16.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	2	0	0.0000	416.00	f	0.000		0	0	0	27
48064	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	f	0.000		0	0	0	8
48064	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	f	0.000		0	0	0	8
48068	2614	1	4.0000	f	262.000000	222.033900	0.00	0.00	0.00	t	159.86	0.00	0.00	0.00	1	0	0.0000	1048.00	t	0.000		0	0	0	16
48068	3152	1	5.0000	f	367.000000	311.016900	0.00	0.00	0.00	t	279.92	0.00	0.00	0.00	2	0	0.0000	1835.00	t	0.000		0	0	0	16
48069	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	f	0.000		0	0	0	13
48071	2918	1	442.0000	f	2.140000	1.813600	0.00	0.00	0.00	t	144.29	0.00	0.00	0.00	1	0	0.0000	945.88	t	0.000		0	0	0	1
48072	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48073	560	1	5.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	19.14	0.00	0.00	0.00	2	0	0.0000	125.50	t	0.000		0	0	0	13
48073	561	1	5.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.0000	116.50	t	0.000		0	0	0	13
48075	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
48075	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
48075	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	8
48076	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL \r\nPERIODO DE NOVIEMBRE.\t\r\n	0	0	0	1
48077	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE NOVIEMBRE.\t\t\r\n	0	0	0	1
48078	2751	1	167.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1859.64	0.00	0.00	0.00	1	0	0.0000	12191.00	t	0.000		0	0	0	8
48079	639	1	1.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	3	0	0.0000	2.30	t	0.000		0	0	0	17
48079	2469	1	2.0000	f	0.900000	0.762700	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	2	0	0.0000	1.80	t	0.000		0	0	0	17
48079	2784	1	20.0000	f	1.390000	1.178000	0.00	0.00	0.00	t	4.24	0.00	0.00	0.00	1	0	0.0000	27.80	t	0.000		0	0	0	1
48079	3153	1	1.0000	f	5.800000	4.915300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	4	0	0.0000	5.80	t	0.000		0	0	0	1
48080	3103	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	1	0	0.0000	6.70	t	0.000		0	0	0	1
48081	2751	1	50.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.0000	3675.00	t	0.000		0	0	0	8
48082	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
48083	129	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	0	8
48084	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
48084	57	1	25.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2200.00	t	0.000		0	0	0	8
48084	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48085	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
48085	92	1	37.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1406.00	t	0.000		0	0	0	8
48086	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
48086	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	145.00	t	0.000		0	0	0	1
48086	101	1	14.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1456.00	t	0.000		0	0	0	8
48087	2587	1	20.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
48088	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	4	0	0.0000	23.00	t	0.000		0	0	0	13
48088	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	1
48088	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	0	8
48088	2587	1	8.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	8
48090	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
48091	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
48092	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48093	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
48094	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48095	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	0	13
48149	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
48097	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
48097	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48098	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 18/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-99181, GRT: 015-693; V.R: S/ 1,180.00\r\n	0	0	0	1
48099	79	1	20.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1470.00	t	0.000		0	0	0	1
48099	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
48100	560	1	4.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.0000	98.00	t	0.000		0	0	0	13
48100	987	1	3.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.50	t	0.000		0	0	0	27
48100	215	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	15
48117	995	1	77.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	517.99	0.00	0.00	0.00	2	0	0.0000	3395.70	f	0.000		0	0	0	27
48101	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 18/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-99178, GRT: 037-267; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
48102	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO. SEGUN GRR: 014-244 Y GRT:037-268, PLACA : T8N-800/M3M-992. PRECIO DEL FLETE: S/. 0.90 FECHA DE SERVICIO: 19/11/2018	0	0	0	1
48070	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	f	0.000		0	0	0	8
48104	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 18/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-99174, GRT: 038-217; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
48127	993	1	100.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	2	0	0.0000	1600.00	t	0.000		0	0	0	27
48074	92	1	50.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
48089	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	f	0.000		0	0	0	8
48105	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO FORTIMAX TIPO MS. SEGUN GRR: 014-243 Y GRT:038-218, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE: S/. 0.90 FECHA DE SERVICIO: 19/11/2018	0	0	0	1
48106	714	1	20.0000	f	2.070000	1.754200	0.00	0.00	0.00	t	6.32	0.00	0.00	0.00	1	0	0.0000	41.40	t	0.000		0	0	0	17
48106	2055	1	10.0000	f	2.540000	2.152500	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	2	0	0.0000	25.40	t	0.000		0	0	0	17
48107	1526	1	1.0000	f	8.650000	7.330500	0.00	0.00	0.00	t	1.32	0.00	0.00	0.00	10	0	0.0000	8.65	t	0.000		0	0	0	15
48107	1548	1	1.0000	f	28.250000	23.940700	0.00	0.00	0.00	t	4.31	0.00	0.00	0.00	1	0	0.0000	28.25	t	0.000		0	0	0	17
48107	748	1	30.0000	f	1.270000	1.076300	0.00	0.00	0.00	t	5.81	0.00	0.00	0.00	6	0	0.0000	38.10	t	0.000		0	0	0	17
48107	751	1	20.0000	f	2.200000	1.864400	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	3	0	0.0000	44.00	t	0.000		0	0	0	17
48107	2077	1	10.0000	f	1.960000	1.661000	0.00	0.00	0.00	t	2.99	0.00	0.00	0.00	7	0	0.0000	19.60	t	0.000		0	0	0	17
48107	3117	1	12.0000	f	33.440000	28.339000	0.00	0.00	0.00	t	61.21	0.00	0.00	0.00	9	0	0.0000	401.28	t	0.000		0	0	0	1
48107	3106	1	10.0000	f	3.690000	3.127100	0.00	0.00	0.00	t	5.63	0.00	0.00	0.00	5	0	0.0000	36.90	t	0.000		0	0	0	1
48107	3119	1	10.0000	f	3.150000	2.669500	0.00	0.00	0.00	t	4.81	0.00	0.00	0.00	4	0	0.0000	31.50	t	0.000		0	0	0	1
48107	3128	1	4.0000	f	3.690000	3.127100	0.00	0.00	0.00	t	2.25	0.00	0.00	0.00	2	0	0.0000	14.76	t	0.000		0	0	0	1
48107	3155	1	4.0000	f	1.850000	1.567800	0.00	0.00	0.00	t	1.13	0.00	0.00	0.00	8	0	0.0000	7.40	t	0.000		0	0	0	1
48107	3157	1	4.0000	f	1.150000	0.974600	0.00	0.00	0.00	t	0.70	0.00	0.00	0.00	11	0	0.0000	4.60	t	0.000		0	0	0	1
48108	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
48111	2751	1	45.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	501.10	0.00	0.00	0.00	1	0	0.0000	3285.00	t	0.000		0	0	0	8
48112	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48113	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48113	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48114	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6951Y GRT: 040-00257. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 19/11/2018.VALOR REFERENCIAL S/1,281.60\r\n	0	0	0	1
48115	139	1	1.0000	f	730.800000	619.322000	0.00	0.00	0.00	t	111.48	0.00	0.00	0.00	1	0	1.0000	730.80	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-735 Y GRT: 040-255, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: $20.30 POR TM. FECHA DE SERVICIO: 15/11/2018. VALOR REFER. S/ 0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48116	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48118	139	1	1.0000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.0000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-466 Y GRT: 035-252, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 14/11/2018. VALOR REFER. S/ 0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48119	993	1	150.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	150.0000	2385.00	f	0.000		0	0	0	27
48119	995	1	77.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	517.99	0.00	0.00	0.00	2	0	77.0000	3395.70	f	0.000		0	0	0	27
48119	997	1	25.0000	f	6.450000	5.466100	0.00	0.00	0.00	t	24.60	0.00	0.00	0.00	3	0	25.0000	161.25	f	0.000		0	0	0	27
48119	987	1	70.0000	f	28.600000	24.237300	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	4	0	70.0000	2002.00	f	0.000		0	0	0	27
48139	3167	1	1.0000	f	34.820000	29.508500	0.00	0.00	0.00	t	5.31	0.00	0.00	0.00	16	0	0.0000	34.82	t	0.000		0	0	0	1
48139	3168	1	3.0000	f	34.820000	29.508500	0.00	0.00	0.00	t	15.93	0.00	0.00	0.00	17	0	0.0000	104.46	t	0.000		0	0	0	1
48149	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
48122	139	1	1.0000	f	258.500000	219.067800	0.00	0.00	0.00	t	39.43	0.00	0.00	0.00	1	0	1.0000	258.50	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 23.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-0461 Y GRT: 035-247, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 12/11/2018. VALOR REFER. S/ 245.11\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48124	987	1	77.0000	f	28.600000	24.237300	0.00	0.00	0.00	t	335.93	0.00	0.00	0.00	4	0	0.0000	2202.20	t	0.000		0	0	0	27
48125	139	1	1.0000	f	175.000000	148.305100	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	1.0000	175.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 12.5 TM. DE FERTILIZANTES. SEGUN GRR: 0210-462 Y GRT: 035-248, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 12/11/2018. VALOR REFER. S/ 297.13\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48126	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48127	987	1	400.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	1751.19	0.00	0.00	0.00	1	0	0.0000	11480.00	t	0.000		0	0	0	27
48123	993	1	150.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	f	0.000		0	0	0	27
48110	2751	1	200.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	2227.12	0.00	0.00	0.00	1	0	0.0000	14600.00	f	0.000		0	0	0	8
48109	561	1	20.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	71.08	0.00	0.00	0.00	1	0	0.0000	466.00	f	0.000		0	0	0	13
48123	995	1	77.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	517.99	0.00	0.00	0.00	2	0	0.0000	3395.70	f	0.000		0	0	0	27
48117	215	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	6	0	0.0000	380.00	f	0.000		0	0	0	15
48124	993	1	150.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	f	0.000		0	0	0	27
48124	995	1	75.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	504.53	0.00	0.00	0.00	2	0	0.0000	3307.50	f	0.000		0	0	0	27
48117	993	1	150.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	f	0.000		0	0	0	27
48117	987	1	60.0000	f	28.600000	24.237300	0.00	0.00	0.00	t	261.76	0.00	0.00	0.00	4	0	0.0000	1716.00	f	0.000		0	0	0	27
48123	987	1	70.0000	f	28.600000	24.237300	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	4	0	0.0000	2002.00	f	0.000		0	0	0	27
48117	997	1	50.0000	f	6.450000	5.466100	0.00	0.00	0.00	t	49.19	0.00	0.00	0.00	3	0	0.0000	322.50	f	0.000		0	0	0	27
48124	997	1	25.0000	f	6.450000	5.466100	0.00	0.00	0.00	t	24.60	0.00	0.00	0.00	3	0	0.0000	161.25	f	0.000		0	0	0	27
48123	997	1	25.0000	f	6.450000	5.466100	0.00	0.00	0.00	t	24.60	0.00	0.00	0.00	3	0	4.0000	161.25	f	0.000		0	0	0	27
48121	57	1	8.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	704.00	t	0.000		0	0	0	8
48121	70	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	t	0.000		0	0	0	8
48121	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	0	8
48129	993	1	150.0000	f	0.050000	0.042400	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	150.0000	7.50	f	0.000		0	0	0	27
48129	995	1	77.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.17	0.00	0.00	0.00	2	0	77.0000	7.70	f	0.000		0	0	0	27
48129	214	1	100.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	100.0000	10.00	f	0.000		0	0	0	15
48129	215	1	100.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	4	0	100.0000	10.00	f	0.000		0	0	0	15
48130	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
48130	57	1	12.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	0	8
48131	993	1	150.0000	f	0.025000	0.021200	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	1	0	150.0000	3.75	f	0.000		0	0	0	27
48131	995	1	77.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.17	0.00	0.00	0.00	2	0	77.0000	7.70	f	0.000		0	0	0	27
48131	214	1	100.0000	f	0.050000	0.042400	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	100.0000	5.00	f	0.000		0	0	0	15
48131	215	1	100.0000	f	0.050000	0.042400	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	100.0000	5.00	f	0.000		0	0	0	15
48132	993	1	150.0000	f	0.025000	0.021200	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	1	0	150.0000	3.75	f	0.000		0	0	0	27
48132	995	1	77.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.17	0.00	0.00	0.00	2	0	77.0000	7.70	f	0.000		0	0	0	27
48133	139	1	1.0000	f	210.000000	177.966100	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	1.0000	210.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO 15 TM. DE FERTILIZANTES. SEGUN GRR: 0210-465 Y GRT: 035-251, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 13/11/2018. VALOR REFER. S/ 0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48134	993	1	150.0000	f	0.025000	0.021200	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	1	0	150.0000	3.75	f	0.000		0	0	0	27
48134	995	1	75.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	75.0000	7.50	f	0.000		0	0	0	27
48135	101	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	t	0.000		0	0	0	8
48136	101	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	t	0.000		0	0	0	8
48137	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48138	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
48138	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.50	t	0.000		0	0	0	8
48138	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
48120	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48139	456	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	7	0	0.0000	173.00	t	0.000		0	0	0	16
48139	455	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	6	0	0.0000	173.00	t	0.000		0	0	0	16
48139	457	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	8	0	0.0000	173.00	t	0.000		0	0	0	16
48139	458	1	100.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	26.39	0.00	0.00	0.00	9	0	0.0000	173.00	t	0.000		0	0	0	16
48139	462	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	10	0	0.0000	112.00	t	0.000		0	0	0	16
48139	461	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	12	0	0.0000	112.00	t	0.000		0	0	0	16
48139	464	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	13	0	0.0000	112.00	t	0.000		0	0	0	16
48139	466	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	11	0	0.0000	112.00	t	0.000		0	0	0	16
48139	615	1	2.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	0.50	0.00	0.00	0.00	14	0	0.0000	3.30	t	0.000		0	0	0	5
48139	1007	1	6.0000	f	9.170000	7.771200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	5	0	0.0000	55.02	t	0.000		0	0	0	5
48139	1118	1	1.0000	f	13.050000	11.059300	0.00	0.00	0.00	t	1.99	0.00	0.00	0.00	18	0	0.0000	13.05	t	0.000		0	0	0	5
48139	1131	1	1.0000	f	116.470000	98.703400	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	15	0	0.0000	116.47	t	0.000		0	0	0	5
48139	2550	1	6.0000	f	7.650000	6.483100	0.00	0.00	0.00	t	7.00	0.00	0.00	0.00	4	0	0.0000	45.90	t	0.000		0	0	0	5
48139	3158	1	7.0000	f	18.110000	15.347500	0.00	0.00	0.00	t	19.34	0.00	0.00	0.00	1	0	0.0000	126.77	t	0.000		0	0	0	1
48139	3160	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	1
48139	3163	1	1.0000	f	8.240000	6.983100	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	3	0	0.0000	8.24	t	0.000		0	0	0	1
48140	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48141	993	1	150.0000	f	0.025000	0.021200	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	1	0	150.0000	3.75	f	0.000		0	0	0	27
48141	995	1	77.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.17	0.00	0.00	0.00	2	0	77.0000	7.70	f	0.000		0	0	0	27
48142	99	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	t	0.000		0	0	0	8
48143	99	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	t	0.000		0	0	0	8
48144	2055	1	3.0000	f	2.540000	2.152500	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.62	t	0.000		0	0	0	17
48145	3159	1	2.0000	f	169.580000	143.711900	0.00	0.00	0.00	t	51.74	0.00	0.00	0.00	1	0	0.0000	339.16	t	0.000		0	0	0	1
48146	139	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.0000	110.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 10 TM. DE FERTILIZANTES. SEGUN GRR: 210-463 Y GRT: 035-249, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 13/11/2018. VALOR REFER. S/ 104.30\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48147	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
48148	3103	1	4.0000	f	6.520000	5.525400	0.00	0.00	0.00	t	3.98	0.00	0.00	0.00	1	0	0.0000	26.08	t	0.000		0	0	0	1
48066	999	1	23.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	3	0	0.0000	276.00	f	0.000		0	0	0	27
48066	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	4	0	0.0000	20.10	f	0.000		0	0	0	27
48066	560	1	30.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	114.86	0.00	0.00	0.00	5	0	0.0000	753.00	f	0.000		0	0	0	13
48066	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	6	0	0.0000	233.00	f	0.000		0	0	0	13
48150	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
48096	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	f	0.000		0	0	0	13
48151	335	1	3.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	11	0	0.0000	45.00	t	0.000		0	0	0	15
48151	1582	1	3.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	8	0	0.0000	3.75	t	0.000		0	0	0	15
48151	2015	1	24.0000	f	0.150000	0.127100	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	1	0	0.0000	3.60	t	0.000		0	0	0	15
48151	2157	1	18.0000	f	0.250000	0.211900	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	2	0	0.0000	4.50	t	0.000		0	0	0	15
48151	2225	1	3.0000	f	8.620000	7.305100	0.00	0.00	0.00	t	3.94	0.00	0.00	0.00	6	0	0.0000	25.86	t	0.000		0	0	0	15
48151	2474	1	3.0000	f	3.130000	2.652500	0.00	0.00	0.00	t	1.43	0.00	0.00	0.00	3	0	0.0000	9.39	t	0.000		0	0	0	15
48151	3161	1	3.0000	f	4.850000	4.110200	0.00	0.00	0.00	t	2.22	0.00	0.00	0.00	4	0	0.0000	14.55	t	0.000		0	0	0	1
48151	3162	1	3.0000	f	6.120000	5.186400	0.00	0.00	0.00	t	2.80	0.00	0.00	0.00	5	0	0.0000	18.36	t	0.000		0	0	0	1
48151	3164	1	3.0000	f	25.760000	21.830500	0.00	0.00	0.00	t	11.79	0.00	0.00	0.00	7	0	0.0000	77.28	t	0.000		0	0	0	1
48151	3165	1	3.0000	f	4.370000	3.703400	0.00	0.00	0.00	t	2.00	0.00	0.00	0.00	9	0	0.0000	13.11	t	0.000		0	0	0	1
48151	3166	1	3.0000	f	210.000000	177.966100	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	10	0	0.0000	630.00	t	0.000		0	0	0	1
48152	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-240 Y GRT:036-222, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 18/11/2017\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48153	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
48154	177	1	12.0000	f	0.970000	0.822000	0.00	0.00	0.00	t	1.78	0.00	0.00	0.00	23	0	0.0000	11.64	t	0.000		0	0	0	17
48154	711	1	12.0000	f	0.860000	0.728800	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	16	0	0.0000	10.32	t	0.000		0	0	0	17
48154	714	1	6.0000	f	2.200000	1.864400	0.00	0.00	0.00	t	2.01	0.00	0.00	0.00	8	0	0.0000	13.20	t	0.000		0	0	0	17
48154	722	1	15.0000	f	1.480000	1.254200	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	4	0	0.0000	22.20	t	0.000		0	0	0	17
48154	748	1	30.0000	f	1.350000	1.144100	0.00	0.00	0.00	t	6.18	0.00	0.00	0.00	10	0	0.0000	40.50	t	0.000		0	0	0	17
48154	751	1	10.0000	f	2.320000	1.966100	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	11	0	0.0000	23.20	t	0.000		0	0	0	17
48154	771	1	30.0000	f	1.710000	1.449200	0.00	0.00	0.00	t	7.83	0.00	0.00	0.00	17	0	0.0000	51.30	t	0.000		0	0	0	17
48154	772	1	4.0000	f	1.590000	1.347500	0.00	0.00	0.00	t	0.97	0.00	0.00	0.00	19	0	0.0000	6.36	t	0.000		0	0	0	17
48154	1449	1	8.0000	f	1.350000	1.144100	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	22	0	0.0000	10.80	t	0.000		0	0	0	17
48154	1734	1	2.0000	f	0.610000	0.516900	0.00	0.00	0.00	t	0.19	0.00	0.00	0.00	24	0	0.0000	1.22	t	0.000		0	0	0	17
48154	1769	1	6.0000	f	12.120000	10.271200	0.00	0.00	0.00	t	11.09	0.00	0.00	0.00	5	0	0.0000	72.72	t	0.000		0	0	0	17
48154	1771	1	1.0000	f	66.750000	56.567800	0.00	0.00	0.00	t	10.18	0.00	0.00	0.00	6	0	0.0000	66.75	t	0.000		0	0	0	17
48154	1903	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	7	0	0.0000	48.00	t	0.000		0	0	0	15
48154	1967	1	5.0000	f	0.970000	0.822000	0.00	0.00	0.00	t	0.74	0.00	0.00	0.00	26	0	0.0000	4.85	t	0.000		0	0	0	5
48154	2075	1	3.0000	f	5.630000	4.771200	0.00	0.00	0.00	t	2.58	0.00	0.00	0.00	15	0	0.0000	16.89	t	0.000		0	0	0	17
48154	2077	1	15.0000	f	2.080000	1.762700	0.00	0.00	0.00	t	4.76	0.00	0.00	0.00	13	0	0.0000	31.20	t	0.000		0	0	0	17
48154	3123	1	5.0000	f	1.350000	1.144100	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	12	0	0.0000	6.75	t	0.000		0	0	0	1
48154	3106	1	10.0000	f	3.950000	3.347500	0.00	0.00	0.00	t	6.03	0.00	0.00	0.00	9	0	0.0000	39.50	t	0.000		0	0	0	1
48154	3114	1	2.0000	f	6.610000	5.601700	0.00	0.00	0.00	t	2.02	0.00	0.00	0.00	18	0	0.0000	13.22	t	0.000		0	0	0	1
48154	3119	1	5.0000	f	3.310000	2.805100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	14	0	0.0000	16.55	t	0.000		0	0	0	1
48154	3128	1	3.0000	f	3.920000	3.322000	0.00	0.00	0.00	t	1.79	0.00	0.00	0.00	21	0	0.0000	11.76	t	0.000		0	0	0	1
48154	3129	1	2.0000	f	4.650000	3.940700	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	20	0	0.0000	9.30	t	0.000		0	0	0	1
48154	3169	1	3.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	1	0	0.0000	0.60	t	0.000		0	0	0	1
48154	3170	1	10.0000	f	0.150000	0.127100	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
48154	3171	1	20.0000	f	0.150000	0.127100	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	0	1
48154	3172	1	10.0000	f	0.970000	0.822000	0.00	0.00	0.00	t	1.48	0.00	0.00	0.00	25	0	0.0000	9.70	t	0.000		0	0	0	1
48154	3173	1	4.0000	f	19.880000	16.847500	0.00	0.00	0.00	t	12.13	0.00	0.00	0.00	27	0	0.0000	79.52	t	0.000		0	0	0	1
48154	3174	1	8.0000	f	11.650000	9.872900	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	28	0	0.0000	93.20	t	0.000		0	0	0	1
48155	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48156	2751	1	150.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1738.98	0.00	0.00	0.00	1	0	0.0000	11400.00	t	0.000		0	0	0	8
48157	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48158	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.00	t	0.000		0	0	0	8
48158	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
48158	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
48160	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48161	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
48161	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
48161	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
48162	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
48163	987	1	20.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	89.08	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	27
48163	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	0	27
48159	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	f	0.000		0	0	0	13
48159	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	f	0.000		0	0	0	27
48103	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	f	0.000		0	0	0	13
48165	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
48166	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
48166	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
48167	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA LAMBAYEQUE CON CASCARA DE ARROZ. SEGUN GRT 035-246 GRR 002-3355. PLACAS T8M-926/TBE-986. FECHA DE VIAJE: 09/11/2018	0	0	0	1
48168	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
48230	3175	1	1.0000	f	38.620000	32.728800	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	3	0	0.0000	38.62	t	0.000		0	0	0	1
48169	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 18/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-99179, GRT: 036-221; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
48170	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48170	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
48171	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48172	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
48174	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48174	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
48175	214	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	4	0	0.0000	3.80	t	0.000		0	0	0	15
48175	560	1	1.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.0000	24.50	t	0.000		0	0	0	13
48175	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	27
48175	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	27
48176	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 18/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-99173, GRT: 023-253; V.R: S/ 1180.00	0	0	0	1
48177	2751	1	240.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	2672.54	0.00	0.00	0.00	1	0	0.0000	17520.00	t	0.000		0	0	0	8
48178	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 18/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-99180, GRT: 035-255; V.R: S/ 1180.00	0	0	0	1
47708	92	1	16.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	608.00	f	0.000		0	0	0	8
48179	997	1	15.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	1	0	0.0000	97.50	t	0.000		0	0	0	27
48128	139	1	1.0000	f	154.000000	130.508500	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	1.0000	154.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 11 TM. DE FERTILIZANTES. SEGUN GRR: 210-464 Y GRT: 035-250, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 13/11/2018. VALOR REFER. S/ 641.79\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48180	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
48180	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48181	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48182	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRA FORTE TIPO ICO. SEGUN GRR: 014-241 Y GRT:035-256, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: S/. 1.00 FECHA DE SERVICIO: 18/11/2018	0	0	0	1
48183	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.50	t	0.000		0	0	0	1
48183	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
48164	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	f	0.000		0	0	0	8
48164	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	f	0.000		0	0	0	8
48173	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	f	0.000		0	0	0	8
48184	139	1	1.0000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRA FORTE TIPO ICO. SEGUN GRR: 014-242 Y GRT:023-259, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 1.00 FECHA DE SERVICIO: 18/11/2018	0	0	0	1
48185	2587	1	8.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	568.00	t	0.000		0	0	0	8
48186	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
48187	2751	1	50.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	556.78	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	0	8
48188	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48189	987	1	30.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	0.0000	855.00	t	0.000		0	0	0	27
48191	2335	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	17
48192	987	1	4.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	27
48192	997	1	20.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	0	27
48193	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
48194	987	1	15.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	27
48195	214	1	12.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	6.96	0.00	0.00	0.00	1	0	0.0000	45.60	t	0.000		0	0	0	15
48196	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48197	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
48198	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
48198	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
48200	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
48200	110	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	130.00	t	0.000		0	0	0	13
48199	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	f	0.000		0	0	0	8
48199	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	f	0.000		0	0	0	8
48201	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE AURORA X 50KG. SEGUN GRR: 009-0119 Y GRT: 037-266, PLACA : T8N-800/M3M-992 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 17/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48202	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48203	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE AURORA X 50KG. SEGUN GRR: 009-117 Y GRT: 038-216, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 17/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48204	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-113 Y GRT: 036-218, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48206	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48207	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-115 Y GRT: 023-257, PLACA : T8N-828/T9S-990 .PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48209	139	1	1.0000	f	1400.000000	1186.440700	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 560 BLS DE AZUCAR RUBIA DOMESTICA DE 50 KG CON LOGO AZUCARERA DE NORTE . SEGUN GRR: 009-114 Y GRT: 035-253, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48210	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48211	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-109 Y GRT: 023-254, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48205	561	1	30.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	102.05	0.00	0.00	0.00	1	0	0.0000	669.00	f	0.000		0	0	0	13
48205	997	1	20.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	0.0000	130.00	f	0.000		0	0	0	27
48214	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48214	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48164	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	f	0.000		0	0	0	8
48164	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	86.50	f	0.000		0	0	0	8
48208	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	f	0.000		0	0	0	8
48213	987	1	50.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	217.37	0.00	0.00	0.00	1	0	0.0000	1425.00	f	0.000		0	0	0	27
48213	997	1	45.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	44.62	0.00	0.00	0.00	2	0	0.0000	292.50	f	0.000		0	0	0	27
48213	214	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	3	0	0.0000	38.00	f	0.000		0	0	0	15
48190	987	1	200.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	869.49	0.00	0.00	0.00	1	0	0.0000	5700.00	f	0.000		0	0	0	27
48212	129	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	f	0.000		0	0	0	8
48212	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	0	8
48212	79	1	4.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	290.00	t	0.000		0	0	0	1
48215	139	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA SULLANA DE 500 BLS DE AZUCAR RUBIA DOMESTICA X 50KG NORTEÑA. SEGUN GRR: 008-293 Y GRT: 108-329, PLACA : T8O-833. PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48216	214	1	8.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	1	0	0.0000	30.40	t	0.000		0	0	0	15
48216	2755	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	15
48216	2753	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
48217	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48230	162	1	5.0000	f	19.020000	16.118600	0.00	0.00	0.00	t	14.51	0.00	0.00	0.00	1	0	0.0000	95.10	t	0.000		0	0	0	1
48230	447	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	6	0	0.0000	112.00	t	0.000		0	0	0	5
48219	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
48220	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
48220	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
48220	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48221	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
48222	993	1	14.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	34.17	0.00	0.00	0.00	2	0	0.0000	224.00	t	0.000		0	0	0	27
48222	995	1	10.0000	f	44.400000	37.627100	0.00	0.00	0.00	t	67.73	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	27
48223	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	3	0	0.0000	7.60	t	0.000		0	0	0	15
48223	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
48223	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	27
48224	107	1	1.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	13
48218	987	1	40.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	175.12	0.00	0.00	0.00	1	0	0.0000	1148.00	t	0.000		0	0	0	27
48218	999	1	40.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	0	27
48225	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48226	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48227	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48228	139	1	1.0000	f	149.999900	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE PRODUCTOS  CEMENTO/ ALAMBRE/CLAVOS. SEGUN GRR: 008-1311 Y GRT:0112-403, PLACA : T8O-864. FECHA DE SERVICIO: 16/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48229	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE CEMENTO Y ALAMBRE. SEGUN GRR: 008-1281 Y GRT:0107-078, PLACA : T8O-833. FECHA DE SERVICIO: 30/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48230	463	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	7	0	0.0000	112.00	t	0.000		0	0	0	16
48230	461	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	9	0	0.0000	112.00	t	0.000		0	0	0	16
48230	464	1	100.0000	f	1.120000	0.949200	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	8	0	0.0000	112.00	t	0.000		0	0	0	16
48230	614	1	7.0000	f	7.650000	6.483100	0.00	0.00	0.00	t	8.17	0.00	0.00	0.00	14	0	0.0000	53.55	t	0.000		0	0	0	1
48230	2491	1	4.0000	f	23.050000	19.533900	0.00	0.00	0.00	t	14.06	0.00	0.00	0.00	4	0	0.0000	92.20	t	0.000		0	0	0	17
48230	2500	1	1.0000	f	52.800000	44.745800	0.00	0.00	0.00	t	8.05	0.00	0.00	0.00	2	0	0.0000	52.80	t	0.000		0	0	0	15
48230	2540	1	1.0000	f	35.300000	29.915300	0.00	0.00	0.00	t	5.38	0.00	0.00	0.00	5	0	0.0000	35.30	t	0.000		0	0	0	17
48230	2550	1	30.0000	f	7.050000	5.974600	0.00	0.00	0.00	t	32.26	0.00	0.00	0.00	13	0	0.0000	211.50	t	0.000		0	0	0	5
48230	3133	1	2.0000	f	116.470000	98.703400	0.00	0.00	0.00	t	35.53	0.00	0.00	0.00	16	0	0.0000	232.94	t	0.000		0	0	0	1
48230	3158	1	30.0000	f	17.530000	14.855900	0.00	0.00	0.00	t	80.22	0.00	0.00	0.00	12	0	0.0000	525.90	t	0.000		0	0	0	1
48230	3163	1	15.0000	f	7.880000	6.678000	0.00	0.00	0.00	t	18.03	0.00	0.00	0.00	11	0	0.0000	118.20	t	0.000		0	0	0	1
48230	3177	1	15.0000	f	12.700000	10.762700	0.00	0.00	0.00	t	29.06	0.00	0.00	0.00	10	0	0.0000	190.50	t	0.000		0	0	0	1
48230	3178	1	30.0000	f	1.270000	1.076300	0.00	0.00	0.00	t	5.81	0.00	0.00	0.00	15	0	0.0000	38.10	t	0.000		0	0	0	1
48230	843	1	80.0000	f	0.410000	0.347500	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	19	0	0.0000	32.80	t	0.000		0	0	0	5
48230	1929	1	1.0000	f	22.940000	19.440700	0.00	0.00	0.00	t	3.50	0.00	0.00	0.00	17	0	0.0000	22.94	t	0.000		0	0	0	5
48230	2309	1	8.0000	f	10.260000	8.694900	0.00	0.00	0.00	t	12.52	0.00	0.00	0.00	22	0	0.0000	82.08	t	0.000		0	0	0	17
48230	2380	1	10.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	18	0	0.0000	16.50	t	0.000		0	0	0	17
48230	2480	1	20.0000	f	0.810000	0.686400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	23	0	0.0000	16.20	t	0.000		0	0	0	17
48230	2482	1	4.0000	f	1.490000	1.262700	0.00	0.00	0.00	t	0.91	0.00	0.00	0.00	24	0	0.0000	5.96	t	0.000		0	0	0	17
48230	3115	1	3.0000	f	24.210000	20.516900	0.00	0.00	0.00	t	11.08	0.00	0.00	0.00	21	0	0.0000	72.63	t	0.000		0	0	0	1
48230	3112	1	6.0000	f	7.840000	6.644100	0.00	0.00	0.00	t	7.18	0.00	0.00	0.00	26	0	0.0000	47.04	t	0.000		0	0	0	1
48230	3179	1	50.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	20	0	0.0000	150.00	t	0.000		0	0	0	1
48230	3180	1	2.0000	f	13.020000	11.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	25	0	0.0000	26.04	t	0.000		0	0	0	1
48231	139	1	1.0000	f	60.000200	50.847600	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA LAMBAYEQUE 300 BLS DE CEMENTO PACASMAYO EXTRAFORTE X 42.5 KG. SEGUN GRR: 008-1320 Y GRT:0112-405, PLACA : T8O-864. PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 17/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48232	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
48233	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48233	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
48234	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
48234	986	1	2.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	0.0000	57.00	t	0.000		0	0	0	27
48235	561	1	115.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	378.92	0.00	0.00	0.00	1	0	0.0000	2484.00	t	0.000		0	0	0	13
48236	139	1	1.0000	f	400.000100	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIURA HASTA TUCUME DE PRODUCTO TUBOS. SEGUN GRR: 008-1299 Y GRT:0108-330, PLACA : T8O-833. FECHA DE SERVICIO: 12/11/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48237	561	1	36.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	118.62	0.00	0.00	0.00	1	0	0.0000	777.60	t	0.000		0	0	0	13
48208	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	f	0.000		0	0	0	8
48208	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	f	0.000		0	0	0	8
48238	139	1	1.0000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.0000	750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 300 BLS DE AZUCAR RUBIA DOMESTICA CON LOGO AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-0110 Y GRT: 033-284, PLACA : T8M-937/TBE-978. PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48239	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48240	2751	1	150.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1670.34	0.00	0.00	0.00	1	0	0.0000	10950.00	t	0.000		0	0	0	8
48241	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
48242	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	27
48242	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
48243	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
48245	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
48245	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
48246	3097	1	18.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	0	8
48247	3097	1	18.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	0	8
48248	3097	1	18.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	0.0000	1368.00	t	0.000		0	0	0	8
48249	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
48213	215	1	10.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	4	0	0.0000	35.00	f	0.000		0	0	0	15
48213	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	15
48213	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
48213	560	1	13.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	48.58	0.00	0.00	0.00	7	0	0.0000	318.50	f	0.000		0	0	0	13
48250	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48251	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
48252	139	1	1.0000	f	60.000200	50.847600	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA LAMBAYEQUE 300 BLS DE CEMENTO PACASMAYO EXTRAFORTE X 42.5 KG. SEGUN GRR: 008-1320 Y GRT:0112-405, PLACA : T8O-864. PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 17/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48253	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	145.00	t	0.000		0	0	0	1
48253	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
48253	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
48254	139	1	1.0000	f	3519.999900	2983.050800	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	1.0000	3520.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SANTA ANITA DE 640 BLS DE AZUCAR RUBIA X 50KG ZUCARERA DEL NORTE. SEGUN GRR: 002-145 Y GRT: 037-264, PLACA : T8N-800/TEQ-997 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 05/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48255	3181	1	6.0000	f	1256.250000	1064.618600	0.00	0.00	0.00	t	1149.79	0.00	0.00	0.00	1	0	0.0000	7537.50	t	0.000		0	0	0	1
48255	3182	1	3.0000	f	1000.880000	848.203400	0.00	0.00	0.00	t	458.03	0.00	0.00	0.00	2	0	0.0000	3002.64	t	0.000		0	0	0	1
48256	561	1	115.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.0000	2760.00	t	0.000		0	0	0	13
48258	2751	1	30.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	0	8
48259	2751	1	30.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	336.36	0.00	0.00	0.00	1	0	0.0000	2205.00	t	0.000		0	0	0	8
48257	989	1	13.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	51.56	0.00	0.00	0.00	1	0	0.0000	338.00	f	0.000		0	0	0	27
48260	561	1	115.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	5.26	0.00	0.00	0.00	1	0	115.0000	34.50	t	0.000		0	0	0	13
48261	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO. SEGUN GRR: 014-244 Y GRT:037-268, PLACA : T8N-800/M3M-992. PRECIO DEL FLETE: S/. 0.90 FECHA DE SERVICIO: 19/11/2018	0	0	0	1
48262	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.O HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO FORTIMAX TIPO MS. SEGUN GRR: 014-243 Y GRT:038-218, PLACA : T8N-810/M3M-989. PRECIO DEL FLETE: S/. 0.90 FECHA DE SERVICIO: 19/11/2018	0	0	0	1
48263	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	13
48263	129	1	37.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2294.00	t	0.000		0	0	0	8
48263	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
48264	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	0	8
48264	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
48264	3090	1	20.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1740.00	t	0.000		0	0	0	8
48265	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
48266	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	532.00	t	0.000		0	0	0	8
48266	129	1	14.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	8
48267	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48268	79	1	10.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	725.00	t	0.000		0	0	0	1
48268	92	1	55.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2090.00	t	0.000		0	0	0	8
48268	129	1	35.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2170.00	t	0.000		0	0	0	8
48269	3090	1	8.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	692.00	t	0.000		0	0	0	8
48271	987	1	9.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	40.09	0.00	0.00	0.00	2	0	0.0000	262.80	t	0.000		0	0	0	27
48271	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	3	0	0.0000	52.00	t	0.000		0	0	0	27
48271	561	1	6.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	21.33	0.00	0.00	0.00	1	0	0.0000	139.80	t	0.000		0	0	0	13
48272	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.50	t	0.000		0	0	0	1
48272	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
48272	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
48282	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
48274	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
48275	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48276	79	1	10.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	725.00	t	0.000		0	0	0	1
48276	129	1	35.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2170.00	t	0.000		0	0	0	8
48273	129	1	11.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	665.50	f	0.000		0	0	0	8
48273	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	f	0.000		0	0	0	8
48270	987	1	4.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	17.82	0.00	0.00	0.00	1	0	0.0000	116.80	f	0.000		0	0	0	27
48270	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	f	0.000		0	0	0	15
48278	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
48278	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48279	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0040 Y GRT: 0033-000286. PLACA: T8M-937/TBE-978. FECHA DE SERVICIO 20/11/2018.VALOR REFERENCIAL S/0.00\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48280	139	1	1.0000	f	324.599900	275.084700	0.00	0.00	0.00	t	49.52	0.00	0.00	0.00	1	0	1.0000	324.60	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA PIMENTEL CON 2000 LADRILLOS KING KONG 18 HUECOS Y 1000 LADRILLOS TECHO 15. SEGUN GRR: 014-301 Y GRT: 040-258. PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 0.0783 Y 0.1680 POR LADRILLO. FECHA DE SERVICIO: 20/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48281	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0039 Y GRT: 0038-00219. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO 20/11/2018.VALOR REFERENCIAL S/ 0.00\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48283	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
48283	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	8
48283	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
48284	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48285	987	1	14.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	27
48286	987	1	14.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	27
48287	139	1	1.0000	f	418.500000	354.661000	0.00	0.00	0.00	t	63.84	0.00	0.00	0.00	1	0	1.0000	418.50	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA LAMBAYEQUE CON 5000 LADRILLOS KING KONG 18 HUECOS. SEGUN GRR: 014-302 Y GRT:040-259, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 0.0837 POR LADRILLO. FECHA DE SERVICIO: 20/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48288	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
48289	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	8
48289	2587	1	29.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2059.00	t	0.000		0	0	0	8
48290	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA.  PLACAS: T8N-810/TER-974. FECHA DE SERVICIO 07/11/2018\n\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48277	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	8
48276	92	1	55.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2062.50	t	0.000		0	0	0	8
48291	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48292	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA.  PLACAS: T8N-800/TEQ-997. FECHA DE SERVICIO 07/11/2018\n\t\t\t\r\n\t\t \t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48293	989	1	7.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	0	27
48293	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	2	0	0.0000	23.30	t	0.000		0	0	0	13
48295	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
48294	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	f	0.000		0	0	0	8
48296	993	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	27
48277	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	f	0.000		0	0	0	8
48297	215	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.0000	11.40	t	0.000		0	0	0	15
48298	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48299	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48300	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	15
48301	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
48302	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48303	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48303	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48304	110	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	13
48305	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
48305	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
48306	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48307	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
48307	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
48308	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
48308	70	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.50	t	0.000		0	0	0	8
48308	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
48308	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
48244	987	1	12.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	53.45	0.00	0.00	0.00	1	0	0.0000	350.40	f	0.000		0	0	0	27
48244	993	1	8.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	20.01	0.00	0.00	0.00	2	0	0.0000	131.20	f	0.000		0	0	0	27
48244	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
48244	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	4	0	0.0000	33.50	f	0.000		0	0	0	27
48309	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
48309	987	1	2.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	1	0	0.0000	58.40	t	0.000		0	0	0	27
48309	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	3	0	0.0000	13.40	t	0.000		0	0	0	27
48310	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48312	702	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	0.0000	4.50	t	0.000		0	0	0	17
48312	708	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.0000	3.50	t	0.000		0	0	0	17
48312	2081	1	1.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	3	0	0.0000	4.30	t	0.000		0	0	0	17
48313	214	1	0.5000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	15
48314	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
48314	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48315	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
48315	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48311	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	f	0.000		0	0	0	13
48311	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	f	0.000		0	0	0	15
48316	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
48317	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
48318	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
48319	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
48319	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48320	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48321	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
48322	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48322	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48323	2751	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
48324	2751	1	61.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	679.27	0.00	0.00	0.00	1	0	0.0000	4453.00	t	0.000		0	0	0	8
48325	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
48326	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48326	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48328	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48328	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	60.50	t	0.000		0	0	0	8
48327	129	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	f	0.000		0	0	0	8
48328	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
48330	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	0	8
48330	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
48330	2587	1	22.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1562.00	t	0.000		0	0	0	8
48330	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	65.00	t	0.000		0	0	0	8
48331	76	1	12.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	936.00	t	0.000		0	0	0	13
48331	57	1	20.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1760.00	t	0.000		0	0	0	8
48331	70	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	t	0.000		0	0	0	8
48331	107	1	4.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	208.00	t	0.000		0	0	0	13
48332	57	1	8.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	704.00	t	0.000		0	0	0	8
48333	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
48333	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
48334	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
48334	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
48334	110	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	65.00	t	0.000		0	0	0	13
48334	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	60.50	t	0.000		0	0	0	8
48334	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
48335	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
48336	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
48336	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48336	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
48337	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48338	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.00	t	0.000		0	0	0	8
48338	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	456.00	t	0.000		0	0	0	8
48338	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
48339	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
48339	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
48340	561	1	4.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	14.22	0.00	0.00	0.00	1	0	0.0000	93.20	t	0.000		0	0	0	13
48342	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48342	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
48343	2751	1	50.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	556.78	0.00	0.00	0.00	1	0	0.0000	3650.00	t	0.000		0	0	0	8
48345	561	1	6.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	21.33	0.00	0.00	0.00	1	0	0.0000	139.80	t	0.000		0	0	0	13
48329	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	f	0.000		0	0	0	8
48347	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48348	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
48348	92	1	12.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
48349	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
48341	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	f	0.000		0	0	0	8
48346	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	f	0.000		0	0	0	13
48350	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO), correspondiente al mes de noviembre del 2018.	0	0	0	1
48351	2725	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Pago adelantado del alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO),correspondiente al mes de diciembre del 2018.	0	0	0	1
48352	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48354	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	f	0.000		0	0	0	15
48356	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48357	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48358	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
48358	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
48358	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48359	987	1	4.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	17.82	0.00	0.00	0.00	1	0	0.0000	116.80	t	0.000		0	0	0	27
48359	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	27
48360	987	1	2.0000	f	29.200000	24.745800	0.00	0.00	0.00	t	8.91	0.00	0.00	0.00	1	0	0.0000	58.40	t	0.000		0	0	0	27
48360	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	2	0	0.0000	26.00	t	0.000		0	0	0	27
48361	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48363	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
48363	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
48362	561	1	11.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	39.10	0.00	0.00	0.00	1	0	0.0000	256.30	f	0.000		0	0	0	13
48364	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-113 Y GRT: 036-218, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48344	5	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	f	0.000		0	0	0	8
48355	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	f	0.000		0	0	0	8
48366	139	1	1.0000	f	1656.000000	1403.389800	0.00	0.00	0.00	t	252.61	0.00	0.00	0.00	1	0	1.0000	1656.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-113 Y GRT: 036-218, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
48367	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-115 Y GRT: 023-257, PLACA : T8N-828/T9S-990 .PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48368	139	1	1.0000	f	1656.000000	1403.389800	0.00	0.00	0.00	t	252.61	0.00	0.00	0.00	1	0	1.0000	1656.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-115 Y GRT: 023-257, PLACA : T8N-828/T9S-990 .PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t	0	0	0	1
48369	139	1	1.0000	f	1400.000000	1186.440700	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	1.0000	1400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 560 BLS DE AZUCAR RUBIA DOMESTICA DE 50 KG CON LOGO AZUCARERA DE NORTE . SEGUN GRR: 009-114 Y GRT: 035-253, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48370	139	1	1.0000	f	1288.000000	1091.525400	0.00	0.00	0.00	t	196.47	0.00	0.00	0.00	1	0	1.0000	1288.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 560 BLS DE AZUCAR RUBIA DOMESTICA DE 50 KG CON LOGO AZUCARERA DE NORTE . SEGUN GRR: 009-114 Y GRT: 035-253, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 16/11/2018.	0	0	0	1
48415	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
48371	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-109 Y GRT: 023-254, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48365	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	f	0.000		0	0	0	13
48372	139	1	1.0000	f	1656.000000	1403.389800	0.00	0.00	0.00	t	252.61	0.00	0.00	0.00	1	0	1.0000	1656.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG CON LOGO AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-109 Y GRT: 023-254, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t	0	0	0	1
48373	139	1	1.0000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.0000	750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 300 BLS DE AZUCAR RUBIA DOMESTICA CON LOGO AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-0110 Y GRT: 033-284, PLACA : T8M-937/TBE-978. PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48374	139	1	1.0000	f	690.000000	584.745800	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	1.0000	690.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 300 BLS DE AZUCAR RUBIA DOMESTICA CON LOGO AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-0110 Y GRT: 033-284, PLACA : T8M-937/TBE-978. PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 12/11/2018.\t\t	0	0	0	1
48375	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
48376	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48377	561	1	57.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	187.81	0.00	0.00	0.00	1	0	0.0000	1231.20	t	0.000		0	0	0	13
48378	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48380	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	0	13
48381	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
48381	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48382	561	1	1.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	1	0	0.0000	21.90	t	0.000		0	0	0	13
48383	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
48353	561	1	100.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.0000	20.00	t	0.000		0	0	0	13
48384	561	1	105.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	0	13
48385	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
48385	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	264.00	t	0.000		0	0	0	8
48385	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	125.00	t	0.000		0	0	0	8
48385	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	38.00	t	0.000		0	0	0	8
48385	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	186.00	t	0.000		0	0	0	8
48385	2587	1	33.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2343.00	t	0.000		0	0	0	8
48385	28	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	0	8
48387	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
48388	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
48389	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48390	215	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	0	15
48392	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48394	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48395	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	0
48396	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
48396	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	0	8
48397	997	1	5.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	4.96	0.00	0.00	0.00	1	0	0.0000	32.50	t	0.000		0	0	0	27
48391	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	f	0.000		0	0	0	15
48393	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	f	0.000		0	0	0	13
48393	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
48398	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48398	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
48399	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
48386	57	1	26.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2288.00	f	0.000		0	0	0	8
48400	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	27
48401	562	1	1.0000	f	20.500000	17.372900	0.00	0.00	0.00	t	3.13	0.00	0.00	0.00	1	0	0.0000	20.50	t	0.000		0	0	0	13
48400	986	1	6.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	26.08	0.00	0.00	0.00	2	0	0.0000	171.00	f	0.000		0	0	0	27
48402	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
48403	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
48404	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48406	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48406	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	121.00	t	0.000		0	0	0	8
48407	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	57.50	t	0.000		0	0	0	8
48407	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
48407	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48408	986	1	8.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	8.0000	228.00	f	0.000		0	0	0	27
48410	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48405	5	1	5.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.50	f	0.000		0	0	0	8
48411	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48413	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
48414	70	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
48415	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48415	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
48416	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
48417	1548	1	1.0000	f	26.700000	22.627100	0.00	0.00	0.00	t	4.07	0.00	0.00	0.00	9	0	0.0000	26.70	t	0.000		0	0	0	17
48417	639	1	20.0000	f	2.190000	1.855900	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	17
48417	771	1	60.0000	f	1.610000	1.364400	0.00	0.00	0.00	t	14.74	0.00	0.00	0.00	5	0	0.0000	96.60	t	0.000		0	0	0	17
48417	772	1	20.0000	f	1.490000	1.262700	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	6	0	0.0000	29.80	t	0.000		0	0	0	17
48417	1948	1	1.0000	f	211.000000	178.813600	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	10	0	0.0000	211.00	t	0.000		0	0	0	1
48417	3115	1	8.0000	f	22.870000	19.381400	0.00	0.00	0.00	t	27.91	0.00	0.00	0.00	7	0	0.0000	182.96	t	0.000		0	0	0	1
48417	3116	1	8.0000	f	10.610000	8.991500	0.00	0.00	0.00	t	12.95	0.00	0.00	0.00	8	0	0.0000	84.88	t	0.000		0	0	0	1
48417	3112	1	17.0000	f	7.830000	6.635600	0.00	0.00	0.00	t	20.30	0.00	0.00	0.00	4	0	0.0000	133.11	t	0.000		0	0	0	1
48417	3180	1	3.0000	f	12.300000	10.423700	0.00	0.00	0.00	t	5.63	0.00	0.00	0.00	3	0	0.0000	36.90	t	0.000		0	0	0	1
48417	3183	1	16.0000	f	9.100000	7.711900	0.00	0.00	0.00	t	22.21	0.00	0.00	0.00	2	0	0.0000	145.60	t	0.000		0	0	0	1
48418	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
48419	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	27
48420	3187	1	5.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	1
48420	3188	1	5.0000	f	10.600000	8.983100	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.0000	53.00	t	0.000		0	0	0	1
48421	3103	1	4.0000	f	6.650000	5.635600	0.00	0.00	0.00	t	4.06	0.00	0.00	0.00	1	0	0.0000	26.60	t	0.000		0	0	0	1
48423	1548	1	1.0000	f	27.200000	23.050800	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	4	0	0.0000	27.20	t	0.000		0	0	0	17
48423	501	1	50.0000	f	1.410000	1.194900	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	5
48423	843	1	100.0000	f	0.380000	0.322000	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	5	0	0.0000	38.00	t	0.000		0	0	0	5
48423	2367	1	250.0000	f	3.050000	2.584700	0.00	0.00	0.00	t	116.31	0.00	0.00	0.00	1	0	0.0000	762.50	t	0.000		0	0	0	5
48423	3178	1	80.0000	f	1.300000	1.101700	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	1
48424	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48412	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	f	0.000		0	0	0	8
48426	79	1	10.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	1
48427	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48427	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
48429	3047	1	1.0000	f	808.800000	685.423700	0.00	0.00	0.00	t	123.38	0.00	0.00	0.00	1	0	1.0000	808.80	t	0.000		0	0	0	1
48430	1211	1	5000.0000	f	0.618800	0.524400	0.00	0.00	0.00	t	471.97	0.00	0.00	0.00	1	0	0.0000	3094.00	t	0.000		0	0	0	1
48431	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48431	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
48432	2919	1	1000.0000	f	2.013200	1.706100	0.00	0.00	0.00	t	307.10	0.00	0.00	0.00	2	0	0.0000	2013.20	t	0.000		0	0	0	1
48432	1211	1	2000.0000	f	0.614100	0.520400	0.00	0.00	0.00	t	187.35	0.00	0.00	0.00	1	0	0.0000	1228.20	t	0.000		0	0	0	1
48433	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
48433	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
48434	639	1	20.0000	f	2.190000	1.855900	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	4	0	0.0000	43.80	t	0.000		0	0	0	17
48434	2462	1	2.0000	f	4.150000	3.516900	0.00	0.00	0.00	t	1.27	0.00	0.00	0.00	6	0	0.0000	8.30	t	0.000		0	0	0	17
48409	129	1	30.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1815.00	f	0.000		0	0	0	8
48428	5	1	105.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	7612.50	f	0.000		0	0	0	8
48434	751	1	26.0000	f	2.180000	1.847500	0.00	0.00	0.00	t	8.65	0.00	0.00	0.00	14	0	0.0000	56.68	t	0.000		0	0	0	17
48434	1449	1	4.0000	f	1.270000	1.076300	0.00	0.00	0.00	t	0.77	0.00	0.00	0.00	11	0	0.0000	5.08	t	0.000		0	0	0	17
48434	1984	1	1.0000	f	0.910000	0.771200	0.00	0.00	0.00	t	0.14	0.00	0.00	0.00	15	0	0.0000	0.91	t	0.000		0	0	0	17
48434	2463	1	2.0000	f	3.340000	2.830500	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	7	0	0.0000	6.68	t	0.000		0	0	0	17
48434	2465	1	4.0000	f	2.540000	2.152500	0.00	0.00	0.00	t	1.55	0.00	0.00	0.00	10	0	0.0000	10.16	t	0.000		0	0	0	17
48434	2467	1	2.0000	f	3.460000	2.932200	0.00	0.00	0.00	t	1.06	0.00	0.00	0.00	16	0	0.0000	6.92	t	0.000		0	0	0	17
48434	2469	1	4.0000	f	0.810000	0.686400	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	12	0	0.0000	3.24	t	0.000		0	0	0	17
48434	3115	1	30.0000	f	22.600000	19.152500	0.00	0.00	0.00	t	103.42	0.00	0.00	0.00	1	0	0.0000	678.00	t	0.000		0	0	0	1
48434	3116	1	8.0000	f	9.700000	8.220300	0.00	0.00	0.00	t	11.84	0.00	0.00	0.00	2	0	0.0000	77.60	t	0.000		0	0	0	1
48434	3106	1	10.0000	f	3.760000	3.186400	0.00	0.00	0.00	t	5.74	0.00	0.00	0.00	17	0	0.0000	37.60	t	0.000		0	0	0	1
48434	3119	1	2.0000	f	3.150000	2.669500	0.00	0.00	0.00	t	0.96	0.00	0.00	0.00	13	0	0.0000	6.30	t	0.000		0	0	0	1
48434	3130	1	2.0000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	9	0	0.0000	43.40	t	0.000		0	0	0	1
48434	3184	1	2.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	1.62	0.00	0.00	0.00	5	0	0.0000	10.60	t	0.000		0	0	0	1
48434	3185	1	1.0000	f	45.700000	38.728800	0.00	0.00	0.00	t	6.97	0.00	0.00	0.00	8	0	0.0000	45.70	t	0.000		0	0	0	1
48434	3186	1	1.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	3.89	0.00	0.00	0.00	3	0	0.0000	25.50	t	0.000		0	0	0	1
48435	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
48436	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
48436	2587	1	29.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2059.00	t	0.000		0	0	0	8
48437	5	1	30.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
48438	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
48438	129	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
48439	129	1	24.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
48440	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48441	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	8
48441	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	8
48442	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
48443	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
48444	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
48445	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
48445	993	1	8.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	19.53	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	0	27
48446	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48447	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48448	997	1	20.0000	f	6.450000	5.466100	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	27
48449	129	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
48451	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
48451	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
48452	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48453	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48455	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.50	t	0.000		0	0	0	1
48456	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48457	997	1	50.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	2	0	0.0000	335.00	t	0.000		0	0	0	0
48457	998	1	63.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	107.63	0.00	0.00	0.00	3	0	0.0000	705.60	t	0.000		0	0	0	0
48457	989	1	36.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	t	0.000		0	0	0	0
48458	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
48459	2751	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
48460	561	1	130.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	0	13
48461	129	1	16.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	960.00	t	0.000		0	0	0	8
48462	2751	1	12.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	0	8
48464	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
48454	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
48450	57	1	4.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	352.00	f	0.000		0	0	0	8
48463	987	1	42.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	185.80	0.00	0.00	0.00	1	0	0.0000	1218.00	f	0.000		0	0	0	27
48465	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	f	0.000		0	0	0	27
48463	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	f	0.000		0	0	0	27
48450	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	f	0.000		0	0	0	8
48465	561	1	40.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	2	0	0.0000	920.00	f	0.000		0	0	0	13
48466	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48463	560	1	40.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	153.15	0.00	0.00	0.00	8	0	0.0000	1004.00	f	0.000		0	0	0	13
48463	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	9	0	0.0000	460.00	f	0.000		0	0	0	13
48465	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	3	0	0.0000	13.40	f	0.000		0	0	0	27
48468	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
48469	212	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	13.00	t	0.000		0	0	0	15
48469	663	1	1.0000	f	5.300000	4.491500	0.00	0.00	0.00	t	0.81	0.00	0.00	0.00	3	0	0.0000	5.30	t	0.000		0	0	0	15
48469	874	1	1.0000	f	5.760000	4.881400	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	2	0	0.0000	5.76	t	0.000		0	0	0	1
48470	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	1	0	0.0000	65.60	t	0.000		0	0	0	27
48471	1023	1	11.0000	f	8.400000	7.118600	0.00	0.00	0.00	t	14.09	0.00	0.00	0.00	1	0	0.0000	92.40	t	0.000		0	0	0	15
48472	300	1	1.0000	f	50.750000	43.008500	0.00	0.00	0.00	t	7.74	0.00	0.00	0.00	1	0	0.0000	50.75	t	0.000		0	0	0	25
48472	299	1	0.5000	f	25.370000	21.500000	0.00	0.00	0.00	t	1.94	0.00	0.00	0.00	2	0	0.0000	12.69	t	0.000		0	0	0	25
48473	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
48474	282	1	1.0000	f	7.060000	5.983100	0.00	0.00	0.00	t	1.08	0.00	0.00	0.00	1	0	0.0000	7.06	t	0.000		0	0	0	15
48474	1452	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	5	0	0.0000	2.40	t	0.000		0	0	0	17
48474	1998	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	7	0	0.0000	1.20	t	0.000		0	0	0	17
48474	2031	1	1.0000	f	1.760000	1.491500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	3	0	0.0000	1.76	t	0.000		0	0	0	17
48474	1538	1	1.0000	f	18.820000	15.949200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	2	0	0.0000	18.82	t	0.000		0	0	0	1
48474	3189	1	1.0000	f	1.760000	1.491500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.0000	1.76	t	0.000		0	0	0	1
48474	3190	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	6	0	0.0000	1.20	t	0.000		0	0	0	1
48475	2751	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
48476	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
48477	999	1	12.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	27
48468	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	f	0.000		0	0	0	8
48478	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	8
48479	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48480	722	1	10.0000	f	1.650000	1.398300	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	0	17
48481	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48482	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48483	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48484	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48484	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
48485	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
48486	3191	1	3.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	1
48486	3192	1	3.0000	f	28.240000	23.932200	0.00	0.00	0.00	t	12.92	0.00	0.00	0.00	2	0	0.0000	84.72	t	0.000		0	0	0	23
48486	3193	1	2.0000	f	147.050000	124.618600	0.00	0.00	0.00	t	44.86	0.00	0.00	0.00	3	0	0.0000	294.10	t	0.000		0	0	0	23
48486	3194	1	2.0000	f	70.510000	59.754200	0.00	0.00	0.00	t	21.51	0.00	0.00	0.00	4	0	0.0000	141.02	t	0.000		0	0	0	23
48486	3195	1	2.0000	f	27.050000	22.923700	0.00	0.00	0.00	t	8.25	0.00	0.00	0.00	5	0	0.0000	54.10	t	0.000		0	0	0	20
48486	3196	1	10.0000	f	2.400000	2.033900	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	6	0	0.0000	24.00	t	0.000		0	0	0	1
48486	3197	1	15.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	7	0	0.0000	27.00	t	0.000		0	0	0	1
48486	3198	1	4.0000	f	3.600000	3.050800	0.00	0.00	0.00	t	2.20	0.00	0.00	0.00	8	0	0.0000	14.40	t	0.000		0	0	0	1
48487	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48488	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
48488	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
48488	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
48489	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.50	t	0.000		0	0	0	1
48490	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
48491	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48492	2751	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
48493	3199	1	25.0000	f	99.780000	84.559300	0.00	0.00	0.00	t	380.52	0.00	0.00	0.00	1	0	0.0000	2494.50	t	0.000		0	0	0	1
48494	276	1	25.0000	f	4.800000	4.067800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	17
48495	3200	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
48496	3201	1	10.0000	f	6.350000	5.381400	0.00	0.00	0.00	t	9.69	0.00	0.00	0.00	1	0	0.0000	63.50	t	0.000		0	0	0	1
48497	3046	1	1.0000	f	303.300000	257.033900	0.00	0.00	0.00	t	46.27	0.00	0.00	0.00	1	0	1.0000	303.30	t	0.000		0	0	0	1
48497	3050	1	1.0000	f	432.000000	366.101700	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	1.0000	432.00	t	0.000		0	0	0	1
48498	276	1	3.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	17
48498	3199	1	3.0000	f	124.600000	105.593200	0.00	0.00	0.00	t	57.02	0.00	0.00	0.00	1	0	0.0000	373.80	t	0.000		0	0	0	1
48499	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
48499	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
48467	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	f	0.000		0	0	0	0
48500	639	1	50.0000	f	2.190000	1.855900	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	4	0	0.0000	109.50	t	0.000		0	0	0	17
48500	722	1	40.0000	f	1.270000	1.076300	0.00	0.00	0.00	t	7.75	0.00	0.00	0.00	9	0	0.0000	50.80	t	0.000		0	0	0	17
48500	771	1	70.0000	f	1.610000	1.364400	0.00	0.00	0.00	t	17.19	0.00	0.00	0.00	6	0	0.0000	112.70	t	0.000		0	0	0	17
48500	772	1	20.0000	f	1.490000	1.262700	0.00	0.00	0.00	t	4.55	0.00	0.00	0.00	7	0	0.0000	29.80	t	0.000		0	0	0	17
48500	1449	1	40.0000	f	1.110000	0.940700	0.00	0.00	0.00	t	6.77	0.00	0.00	0.00	12	0	0.0000	44.40	t	0.000		0	0	0	17
48500	2465	1	40.0000	f	2.180000	1.847500	0.00	0.00	0.00	t	13.30	0.00	0.00	0.00	11	0	0.0000	87.20	t	0.000		0	0	0	17
48500	2491	1	20.0000	f	23.060000	19.542400	0.00	0.00	0.00	t	70.35	0.00	0.00	0.00	10	0	0.0000	461.20	t	0.000		0	0	0	17
48500	3115	1	30.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	1
48500	3116	1	15.0000	f	10.610000	8.991500	0.00	0.00	0.00	t	24.28	0.00	0.00	0.00	2	0	0.0000	159.15	t	0.000		0	0	0	1
48500	3112	1	15.0000	f	7.840000	6.644100	0.00	0.00	0.00	t	17.94	0.00	0.00	0.00	5	0	0.0000	117.60	t	0.000		0	0	0	1
48500	3145	1	2.0000	f	105.950000	89.788100	0.00	0.00	0.00	t	32.32	0.00	0.00	0.00	3	0	0.0000	211.90	t	0.000		0	0	0	1
48500	3202	1	8.0000	f	8.190000	6.940700	0.00	0.00	0.00	t	9.99	0.00	0.00	0.00	8	0	0.0000	65.52	t	0.000		0	0	0	1
48501	561	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	13
48502	561	1	300.0000	f	23.700000	20.084700	0.00	0.00	0.00	t	1084.58	0.00	0.00	0.00	1	0	0.0000	7110.00	t	0.000		0	0	0	13
48503	561	1	700.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	2306.44	0.00	0.00	0.00	1	0	0.0000	15120.00	t	0.000		0	0	0	13
48504	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
48505	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48506	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48507	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
48508	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
48509	3090	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	8
48510	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
48511	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48512	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
48513	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48514	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	0	13
48515	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	0	13
48516	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
48516	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48516	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	0	8
48504	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	f	0.000		0	0	0	8
48517	129	1	32.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1920.00	t	0.000		0	0	0	8
48518	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
48519	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48521	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	f	0.000		0	0	0	0
48521	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	0
48521	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	120.00	f	0.000		0	0	0	0
48520	993	1	11.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	27.52	0.00	0.00	0.00	1	0	0.0000	180.40	f	0.000		0	0	0	0
48520	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	2	0	0.0000	319.00	f	0.000		0	0	0	0
48520	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	f	0.000		0	0	0	0
48522	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	8
48522	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	0	8
48523	145	1	1.0000	f	5535.385900	4691.005000	0.00	0.00	0.00	t	844.38	0.00	0.00	0.00	1	0	1.0000	5535.39	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: S/ 4,570,000.00\r\nINTERESES CALCULADO DEL 31/10/2018 AL 26/11/2018.\r\n	0	0	0	2
48524	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48525	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes noviembre del 2018. \r\n	0	0	0	1
48526	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de noviembre del 2018.\r\n	0	0	0	1
48527	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de noviembre del 2018.\r\n\r\n\r\n	0	0	0	1
48528	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48529	145	1	1.0000	f	190.470000	161.415300	0.00	0.00	0.00	t	29.05	0.00	0.00	0.00	1	0	1.0000	190.47	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO ELABORADO EL DIA 06-11-2018 POR S/25,883.63 INTERES CALCULADOS DEL DIA 06-11-2018 AL 26-11-2018.	0	0	0	2
48530	997	1	1.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	1	0	0.0000	6.50	t	0.000		0	0	0	27
48531	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48532	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	13
48533	561	1	700.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	700.0000	350.00	t	0.000		0	0	0	13
48534	561	1	100.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	100.0000	50.00	t	0.000		0	0	0	13
48535	561	1	20.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	20.0000	4.00	t	0.000		0	0	0	13
48536	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
48537	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
48538	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
48539	2751	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
48540	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
48541	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	0	13
48542	561	1	5.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	16.70	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	13
48543	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
48544	561	1	15.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	51.03	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	0	13
48545	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48546	989	1	44.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	174.51	0.00	0.00	0.00	1	0	0.0000	1144.00	t	0.000		0	0	0	27
48547	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-467 Y GRT: 035-257, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 20/11/2018. VALOR REFER. S/ 855.72\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48548	139	1	1.0000	f	504.001600	427.120000	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-468 Y GRT: 035-259, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 21/11/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
48549	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
48550	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
48551	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	145.00	t	0.000		0	0	0	1
48551	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
48551	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	8
48551	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
48552	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48553	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	27
48553	995	1	15.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	2	0	0.0000	675.00	t	0.000		0	0	0	27
48553	561	1	30.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	13
48554	663	1	0.5000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.29	0.00	0.00	0.00	3	0	0.0000	1.90	t	0.000		0	0	0	15
48554	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
48554	662	1	0.5000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.29	0.00	0.00	0.00	2	0	0.0000	1.90	t	0.000		0	0	0	15
48555	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48555	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
48555	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	363.00	t	0.000		0	0	0	8
48556	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
48558	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48557	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
48559	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA LAMBAYEQUE DE 25 MC DE PIEDRA CHANCADA 1/2. SEGUN GRR: 008-1318 Y GRT:011-960, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12 POR MC. FECHA DE SERVICIO: 17/11/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48561	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	2	0	0.0000	29.00	t	0.000		0	0	0	27
48561	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
48562	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48563	139	1	1.0000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.0000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA LAMBAYEQUE DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 008-1319 Y GRT:011-958, PLACA : T8M-942/TAE-986 PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 17/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48564	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	f	0.000		0	0	0	8
48564	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	f	0.000		0	0	0	8
48565	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
48565	987	1	4.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	2	0	0.0000	114.80	t	0.000		0	0	0	27
48565	995	1	8.0000	f	44.400000	37.627100	0.00	0.00	0.00	t	54.18	0.00	0.00	0.00	1	0	0.0000	355.20	t	0.000		0	0	0	27
48566	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48567	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48568	2751	1	6.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	0	8
48569	2751	1	4.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	46.98	0.00	0.00	0.00	1	0	0.0000	308.00	t	0.000		0	0	0	8
48570	989	1	18.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	27
48571	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
48572	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48573	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48574	995	1	40.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	2	0	0.0000	1800.00	f	0.000		0	0	0	27
48574	999	1	80.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	3	0	0.0000	960.00	f	0.000		0	0	0	27
48574	987	1	130.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	575.08	0.00	0.00	0.00	1	0	0.0000	3770.00	f	0.000		0	0	0	27
48560	79	1	24.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	f	0.000		0	0	0	1
48574	997	1	50.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	4	0	0.0000	335.00	f	0.000		0	0	0	27
48560	3090	1	24.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2088.00	f	0.000		0	0	0	8
48560	70	1	32.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2016.00	f	0.000		0	0	0	8
48575	561	1	3.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	10.02	0.00	0.00	0.00	1	0	0.0000	65.70	t	0.000		0	0	0	13
48576	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
48574	214	1	40.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	5	0	0.0000	160.00	f	0.000		0	0	0	15
48574	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	0.0000	20.00	f	0.000		0	0	0	15
48574	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	7	0	0.0000	20.00	f	0.000		0	0	0	15
48574	662	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	8	0	0.0000	20.00	f	0.000		0	0	0	15
48577	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
48578	561	1	19.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	62.60	0.00	0.00	0.00	1	0	0.0000	410.40	t	0.000		0	0	0	13
48579	76	1	3.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	13
48580	70	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
48580	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	114.00	t	0.000		0	0	0	8
48580	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
48581	70	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
48582	561	1	60.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	197.69	0.00	0.00	0.00	1	0	0.0000	1296.00	t	0.000		0	0	0	13
48583	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
48584	139	1	1.0000	f	60.000100	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA PIMENTEL DE 200 BOLSAS DE CEMENTO. SEGUN GRR: 008-1331 Y GRT:107-086, PLACA : T8O-853. PRECIO DEL FLETE: S/. 0.30 POR BOLSA. FECHA DE SERVICIO: 27/11/2018	0	0	0	1
48585	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA LA ALAMEDA DE 360 BLS DE AZUCAR RUBIA DOMESTICA CON LOGO AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-124 Y GRT: 107-085, PLACA : T8O-853. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 23/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48586	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
48586	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
48587	1589	1	25.0000	f	45.200000	38.305100	0.00	0.00	0.00	t	172.37	0.00	0.00	0.00	1	0	0.0000	1130.00	t	0.000		0	0	0	22
48588	296	1	25.0000	f	32.250000	27.330500	0.00	0.00	0.00	t	122.99	0.00	0.00	0.00	1	0	0.0000	806.25	t	0.000		0	0	0	25
39928	129	1	101.0000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	5656.00	f	0.000		0	0	0	0
48589	560	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.0000	2550.00	t	0.000		0	0	0	13
48589	561	1	100.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	2	0	0.0000	2380.00	t	0.000		0	0	0	13
48590	214	1	100.0000	f	4.100000	3.474600	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	5	0	0.0000	410.00	t	0.000		0	0	0	15
48590	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	7	0	0.0000	120.00	t	0.000		0	0	0	15
48590	987	1	280.0000	f	29.300000	24.830500	0.00	0.00	0.00	t	1251.46	0.00	0.00	0.00	2	0	0.0000	8204.00	t	0.000		0	0	0	27
48590	993	1	120.0000	f	16.300000	13.813600	0.00	0.00	0.00	t	298.37	0.00	0.00	0.00	3	0	0.0000	1956.00	t	0.000		0	0	0	27
48590	995	1	55.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	373.35	0.00	0.00	0.00	1	0	0.0000	2447.50	t	0.000		0	0	0	27
48590	997	1	100.0000	f	6.800000	5.762700	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	4	0	0.0000	680.00	t	0.000		0	0	0	27
48590	215	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	15
48591	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
48591	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48592	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	106.00	t	0.000		0	0	0	8
48593	129	1	4.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
48593	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.50	t	0.000		0	0	0	8
48594	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48595	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
48595	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48595	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	0	8
48596	3	1	3.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	213.00	t	0.000		0	0	0	8
48596	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
48598	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	115.00	t	0.000		0	0	0	8
48598	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	145.00	t	0.000		0	0	0	1
48598	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	88.00	t	0.000		0	0	0	8
48598	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	189.00	t	0.000		0	0	0	8
48599	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48599	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	13
48600	561	1	60.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	60.0000	12.00	t	0.000		0	0	0	13
48601	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
48602	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
48603	92	1	5.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
48606	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
48605	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	13
48604	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
48607	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
48608	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
48597	129	1	37.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2238.50	f	0.000		0	0	0	8
48574	561	1	127.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	445.58	0.00	0.00	0.00	9	0	0.0000	2921.00	f	0.000		0	0	0	13
48608	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
48609	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE AURORA X 50KG. SEGUN GRR: 009-129 Y GRT: 037-269, PLACA : T8N-800/M3M-992. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48610	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	4	0	0.0000	19.00	t	0.000		0	0	0	15
48610	987	1	10.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	27
48610	2755	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
48610	2753	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
48613	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
48613	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48614	92	1	7.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
48615	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
48616	110	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	13
48616	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48617	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
48612	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	f	0.000		0	0	0	13
48618	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	71.00	t	0.000		0	0	0	8
48619	27	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
48619	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	8
48619	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
48620	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48621	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
48621	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
48621	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
48622	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48623	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
48624	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48625	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48626	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
48627	139	1	1.0000	f	78579.350600	66592.670000	0.00	0.00	0.00	t	11986.68	0.00	0.00	0.00	1	0	1.0000	78579.35	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T9E-940/T9E-851/T9E-886.FECHA DE SERVICIO DESDE 02/08/18 AL 15/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
48628	139	1	1.0000	f	98873.722200	83791.290000	0.00	0.00	0.00	t	15082.43	0.00	0.00	0.00	1	0	1.0000	98873.72	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826/ALI-937/ALJ-721/ALJ-724.FECHA DE SERVICIO DESDE 08/08/18 AL 14/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
48629	139	1	1.0000	f	78089.650600	66177.670000	0.00	0.00	0.00	t	11911.98	0.00	0.00	0.00	1	0	1.0000	78089.65	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T9E-940/T9E-851/T9E-886.FECHA DE SERVICIO DESDE 02/08/18 AL 15/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
48630	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
48631	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
48632	139	1	1.0000	f	98384.022200	83376.290000	0.00	0.00	0.00	t	15007.73	0.00	0.00	0.00	1	0	1.0000	98384.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826/ALI-937/ALJ-721/ALJ-724.FECHA DE SERVICIO DESDE 08/08/18 AL 14/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
48633	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	t	0.000		0	0	0	15
48634	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48635	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	1
48635	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
48636	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48637	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
48638	563	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	13
48639	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
48639	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	15
48639	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	15
48640	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	f	0.000		0	0	0	15
48643	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
48611	129	1	18.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1089.00	f	0.000		0	0	0	8
48611	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	f	0.000		0	0	0	8
48644	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
48645	2751	1	155.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1726.02	0.00	0.00	0.00	1	0	0.0000	11315.00	t	0.000		0	0	0	8
48641	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	f	0.000		0	0	0	8
48639	560	1	10.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	38.29	0.00	0.00	0.00	1	0	0.0000	251.00	f	0.000		0	0	0	13
48642	138	1	400.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	4454.24	0.00	0.00	0.00	1	0	0.0000	29200.00	f	0.000		0	0	0	8
48646	2751	1	155.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1726.02	0.00	0.00	0.00	1	0	0.0000	11315.00	t	0.000		0	0	0	8
48647	2751	1	285.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	3173.64	0.00	0.00	0.00	1	0	0.0000	20805.00	t	0.000		0	0	0	8
48648	561	1	105.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	0	13
48649	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
48650	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
48651	214	1	100.0000	f	4.200000	3.559300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	6	0	0.0000	420.00	t	0.000		0	0	0	15
48651	987	1	80.0000	f	29.590000	25.076300	0.00	0.00	0.00	t	361.10	0.00	0.00	0.00	2	0	0.0000	2367.20	t	0.000		0	0	0	27
48651	991	1	11.0000	f	67.550000	57.245800	0.00	0.00	0.00	t	113.35	0.00	0.00	0.00	4	0	0.0000	743.05	t	0.000		0	0	0	27
48651	995	1	30.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	27
48651	997	1	100.0000	f	6.650000	5.635600	0.00	0.00	0.00	t	101.44	0.00	0.00	0.00	3	0	0.0000	665.00	t	0.000		0	0	0	27
48651	215	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	5	0	0.0000	400.00	t	0.000		0	0	0	15
48652	2751	1	2.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
48653	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48654	2751	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
48655	2751	1	10.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
48656	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
48656	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
48657	663	1	30.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	15
48657	667	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
48657	995	1	20.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	135.15	0.00	0.00	0.00	3	0	0.0000	886.00	t	0.000		0	0	0	27
48658	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48659	145	1	1.0000	f	2244.620000	1902.220300	0.00	0.00	0.00	t	342.40	0.00	0.00	0.00	1	0	1.0000	2244.62	t	0.000	POR LOS INTERESES GENERADOS POR EL MUTUO DE S/ 302,000, INTERES CALCULADO DEL 24/08/2018 AL 27/11/2018, POR UNA TASA DE INTERES ANUAL DE 14.22%	0	0	0	2
48660	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
48661	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48661	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
48661	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	484.00	t	0.000		0	0	0	8
48662	561	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	13
48663	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48664	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
48665	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48666	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48666	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
48668	987	1	200.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	869.49	0.00	0.00	0.00	1	0	0.0000	5700.00	t	0.000		0	0	0	27
48668	993	1	200.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	485.08	0.00	0.00	0.00	2	0	0.0000	3180.00	t	0.000		0	0	0	27
48668	997	1	200.0000	f	6.400000	5.423700	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	3	0	0.0000	1280.00	t	0.000		0	0	0	27
48669	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48670	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48671	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48672	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48673	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
48674	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
48674	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	242.00	t	0.000		0	0	0	8
48675	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48676	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
48676	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	8
48676	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
48677	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
48678	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6953 Y\r\nGRT: 033-287. PLACA: T8M-937/TBE-978. FECHA DE SERVICIO: 27/11/2018.VALOR REFERENCIAL S/1,281.60\r\n	0	0	0	1
48679	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
48679	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48680	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
48680	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48681	993	1	20.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	0	27
48681	995	1	23.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	157.88	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	27
48683	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	13
48683	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	27
48684	145	1	1.0000	f	9.227600	7.820000	0.00	0.00	0.00	t	1.41	0.00	0.00	0.00	1	0	1.0000	9.23	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 24/09/2018 AL 27/11/2018.\r\n	0	0	0	2
48685	57	1	3.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
48667	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	13
48682	987	1	60.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	262.68	0.00	0.00	0.00	1	0	0.0000	1722.00	t	0.000		0	0	0	27
48686	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48687	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48688	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
48689	138	1	130.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1447.63	0.00	0.00	0.00	1	0	0.0000	9490.00	t	0.000		0	0	0	8
48690	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48691	561	1	100.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.0000	20.00	t	0.000		0	0	0	13
48692	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48693	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
48693	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
48693	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
48694	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48695	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	8
48696	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
48696	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48697	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48698	68	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48699	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	117.00	t	0.000		0	0	0	8
48699	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48700	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE AURORA X 50KG. SEGUN GRR: 009-0132 Y GRT: 040-260, PLACA : T8N-811/TAE-994. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48701	145	1	1.0000	f	3748.030000	3176.296600	0.00	0.00	0.00	t	571.73	0.00	0.00	0.00	1	0	1.0000	3748.03	f	0.000	POR EL MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRESTAMO: S/377,537.76\r\nINTERESES CALCULADOS DEL 30/10/2018 AL 27/11/18.	0	0	0	2
48703	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
48704	68	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48705	987	1	9.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	39.13	0.00	0.00	0.00	1	0	0.0000	256.50	t	0.000		0	0	0	27
48705	997	1	4.0000	f	6.400000	5.423700	0.00	0.00	0.00	t	3.91	0.00	0.00	0.00	2	0	0.0000	25.60	t	0.000		0	0	0	27
48706	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
45871	79	1	24.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1728.00	f	0.000		0	0	0	1
48707	2751	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
48708	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48709	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
48710	145	1	1.0000	f	2594.300000	2198.559300	0.00	0.00	0.00	t	395.74	0.00	0.00	0.00	1	0	1.0000	2594.30	f	0.000	POR EL MUTUO ELABORADO EL 23 DE AGOSTO DEL 2018.\r\nPRESTAMO: S/74,542.00\r\nINTERESES CALCULADOS DEL 23/08/2018 AL 27/11/18.	0	0	0	2
48711	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
48712	145	1	1.0000	f	12915.829900	10945.618600	0.00	0.00	0.00	t	1970.21	0.00	0.00	0.00	1	0	1.0000	12915.83	f	0.000	POR EL MUTUO ELABORADO EL 06 DE OCTUBRE DEL 2018.\r\nPRESTAMO: S/682,000.00\r\nINTERESES CALCULADOS DEL 06/10/2018 AL 27/11/18.	0	0	0	2
48713	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
48713	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
48713	5	1	7.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
48714	145	1	1.0000	f	113.720000	96.372900	0.00	0.00	0.00	t	17.35	0.00	0.00	0.00	1	0	1.0000	113.72	f	0.000	POR EL MUTUO ELABORADO EL 27 DE NOVIEMBRE DEL 2018.\r\nPRESTAMO: S/309,285.79\r\nINTERESES CALCULADOS DEL 27/11/18 AL 28/11/18.	0	0	0	2
48715	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48716	145	1	1.0000	f	407.831600	345.620000	0.00	0.00	0.00	t	62.21	0.00	0.00	0.00	1	0	1.0000	407.83	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: S/ 4,570,000.00\r\nINTERESES CALCULADO DEL 26/11/2018 AL 28/11/2018.\r\n	0	0	0	2
48718	560	1	2.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	7.66	0.00	0.00	0.00	1	0	0.0000	50.20	t	0.000		0	0	0	13
48719	2751	1	25.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	278.39	0.00	0.00	0.00	1	0	0.0000	1825.00	t	0.000		0	0	0	8
48720	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
48721	987	1	5.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	21.74	0.00	0.00	0.00	2	0	0.0000	142.50	t	0.000		0	0	0	27
48721	993	1	10.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	1	0	0.0000	159.00	t	0.000		0	0	0	27
48721	989	1	1.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	3.87	0.00	0.00	0.00	3	0	0.0000	25.40	t	0.000		0	0	0	27
48722	561	1	13.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	45.61	0.00	0.00	0.00	1	0	0.0000	299.00	t	0.000		0	0	0	13
48723	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
48724	842	1	50.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	17
48725	2367	1	200.0000	f	3.100000	2.627100	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	5
48726	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48727	3145	1	1.0000	f	102.350000	86.737300	0.00	0.00	0.00	t	15.61	0.00	0.00	0.00	1	0	0.0000	102.35	t	0.000		0	0	0	1
48728	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
48729	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48730	1201	1	1.0000	f	52.470000	44.466100	0.00	0.00	0.00	t	8.00	0.00	0.00	0.00	1	0	0.0000	52.47	t	0.000		0	0	0	15
48702	5	1	38.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2774.00	f	0.000		0	0	0	8
48717	129	1	15.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	907.50	f	0.000		0	0	0	8
48731	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	57.50	t	0.000		0	0	0	8
48731	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	88.00	t	0.000		0	0	0	8
48731	70	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	125.00	t	0.000		0	0	0	8
48731	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	266.00	t	0.000		0	0	0	8
48731	129	1	35.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	0	8
48732	1278	1	5.0000	f	1.730000	1.466100	0.00	0.00	0.00	t	1.32	0.00	0.00	0.00	3	0	0.0000	8.65	t	0.000		0	0	0	15
48732	1599	1	1.0000	f	70.470000	59.720300	0.00	0.00	0.00	t	10.75	0.00	0.00	0.00	1	0	0.0000	70.47	t	0.000		0	0	0	15
48732	3100	1	10.0000	f	2.300000	1.949200	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	1
48733	561	1	100.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	13
48734	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48735	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
48735	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48738	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
48739	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48740	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48741	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	f	0.000		0	0	0	27
48741	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	2	0	0.0000	67.00	f	0.000		0	0	0	27
48741	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
48741	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
48741	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	5	0	0.0000	16.00	f	0.000		0	0	0	15
48742	138	1	70.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	779.49	0.00	0.00	0.00	1	0	0.0000	5110.00	t	0.000		0	0	0	8
48743	561	1	2.0000	f	21.900000	18.559300	0.00	0.00	0.00	t	6.68	0.00	0.00	0.00	1	0	0.0000	43.80	t	0.000		0	0	0	13
48640	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
48640	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	3	0	0.0000	250.00	f	0.000		0	0	0	13
48640	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	4	0	0.0000	145.00	f	0.000		0	0	0	27
48744	2751	1	5.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	58.73	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
48745	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
48745	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
48745	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48745	101	1	1.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.50	t	0.000		0	0	0	8
48746	92	1	35.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.50	t	0.000		0	0	0	8
48746	68	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	930.00	t	0.000		0	0	0	8
48746	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
48747	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
48748	2725	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por el pago adelantado del alquiler de local ubicado en Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda, correspondiente al mes de diciembre del 2018.\r\n\r\n	0	0	0	1
48749	2751	1	3.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	35.24	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
48750	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-131 Y GRT: 034-261, PLACA : T8M-934/TCJ-996. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48751	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48752	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
48753	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
48754	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
48736	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	f	0.000		0	0	0	8
48736	3	1	1.0000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	71.00	f	0.000		0	0	0	8
48755	997	1	6.0000	f	6.400000	5.423700	0.00	0.00	0.00	t	5.86	0.00	0.00	0.00	1	0	0.0000	38.40	t	0.000		0	0	0	27
48756	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
48757	987	1	100.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.0000	2850.00	t	0.000		0	0	0	27
48758	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
48759	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
48760	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	t	0.000		0	0	0	8
48760	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
48760	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
48761	70	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
48762	561	1	40.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	136.07	0.00	0.00	0.00	1	0	0.0000	892.00	t	0.000		0	0	0	13
48763	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48764	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
48766	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
48767	57	1	1.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	88.00	t	0.000		0	0	0	8
48767	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
48737	129	1	33.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1996.50	f	0.000		0	0	0	8
48767	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
48770	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	8
48771	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
48771	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
48772	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
48773	995	1	20.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	0	27
48774	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
48775	561	1	57.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	199.98	0.00	0.00	0.00	1	0	0.0000	1311.00	t	0.000		0	0	0	13
48768	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	f	0.000		0	0	0	8
48777	92	1	3.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	117.00	t	0.000		0	0	0	8
48778	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	8
48778	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	181.50	t	0.000		0	0	0	8
48779	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48780	79	1	1.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.50	t	0.000		0	0	0	1
48780	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
48780	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	60.50	t	0.000		0	0	0	8
48782	560	1	1.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	3.83	0.00	0.00	0.00	1	0	0.0000	25.10	t	0.000		0	0	0	13
48783	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	176.00	t	0.000		0	0	0	8
48783	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
48783	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
48784	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	1	0	0.0000	20.10	f	0.000		0	0	0	27
48785	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
48786	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
48787	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48787	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
48787	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
48787	101	1	1.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.50	t	0.000		0	0	0	8
48788	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	865.00	t	0.000		0	0	0	8
48788	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	8
48789	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	1	0	0.0000	40.20	t	0.000		0	0	0	27
48781	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
48781	79	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	f	0.000		0	0	0	1
48790	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	1
48791	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48792	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48792	5	1	9.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	8
48793	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
48793	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
48794	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	1	0	0.0000	65.60	t	0.000		0	0	0	27
48794	997	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	2	0	0.0000	26.80	t	0.000		0	0	0	27
48795	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
48795	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
48796	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48797	993	1	9.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	27
48798	129	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
48799	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48800	92	1	6.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	8
48800	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48801	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
48802	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
48802	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48804	2587	1	42.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2961.00	t	0.000		0	0	0	8
48805	2751	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48806	129	1	56.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3472.00	t	0.000		0	0	0	8
48807	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
48808	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
48808	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
48809	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48776	129	1	7.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	f	0.000		0	0	0	8
48768	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	f	0.000		0	0	0	8
48769	33	1	1.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	54.00	f	0.000		0	0	0	8
48803	63	1	3.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	210.00	f	0.000		0	0	0	8
48803	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	730.00	f	0.000		0	0	0	8
48809	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
48809	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	322.50	t	0.000		0	0	0	8
48810	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
48810	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	1	0	0.0000	40.20	t	0.000		0	0	0	27
48811	2751	1	50.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
48812	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48813	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
48815	561	1	100.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	363.05	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	13
48816	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
48817	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48819	138	1	70.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	774.15	0.00	0.00	0.00	1	0	0.0000	5075.00	t	0.000		0	0	0	8
48820	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
48820	215	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	2	0	0.0000	19.00	t	0.000		0	0	0	15
48822	2751	1	100.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1166.95	0.00	0.00	0.00	1	0	0.0000	7650.00	t	0.000		0	0	0	8
48821	129	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	8
48823	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48823	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
48824	2751	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
48825	2751	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
48818	995	1	23.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	157.88	0.00	0.00	0.00	1	0	0.0000	1035.00	f	0.000		0	0	0	27
48818	987	1	52.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	2	0	0.0000	1508.00	f	0.000		0	0	0	27
48818	993	1	75.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	3	0	0.0000	1230.00	f	0.000		0	0	0	27
48818	997	1	32.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	32.71	0.00	0.00	0.00	4	0	0.0000	214.40	f	0.000		0	0	0	27
48814	987	1	50.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	f	0.000		0	0	0	27
48814	999	1	36.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	f	0.000		0	0	0	27
48814	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	15
48826	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	0	1
48826	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	172.00	t	0.000		0	0	0	8
48826	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
48826	110	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	13
48826	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	124.00	t	0.000		0	0	0	8
48826	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	238.00	t	0.000		0	0	0	8
48827	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
48827	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
48828	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	8
48828	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
48828	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48829	138	1	80.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	884.75	0.00	0.00	0.00	1	0	0.0000	5800.00	t	0.000		0	0	0	8
48830	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	13
48830	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	175.00	t	0.000		0	0	0	8
48830	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
48830	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	0	8
48830	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	744.00	t	0.000		0	0	0	8
48830	101	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.50	t	0.000		0	0	0	8
48830	107	1	1.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	52.00	t	0.000		0	0	0	13
48831	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	0	8
48831	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	0	8
48831	129	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	0	8
48832	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
48832	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
48833	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	8
48834	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48835	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48836	987	1	4.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	1	0	0.0000	114.80	t	0.000		0	0	0	27
48836	997	1	13.0000	f	6.450000	5.466100	0.00	0.00	0.00	t	12.79	0.00	0.00	0.00	2	0	0.0000	83.85	t	0.000		0	0	0	27
48838	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
48838	70	1	9.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	531.00	t	0.000		0	0	0	8
48839	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
48839	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
48840	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	15
48837	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	f	0.000		0	0	0	27
48837	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
48823	76	1	1.0000	f	82.500000	82.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	82.50	f	0.000		0	0	0	13
48840	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
48841	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	217.50	t	0.000		0	0	0	1
48841	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	296.00	t	0.000		0	0	0	8
48841	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
48845	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
48845	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48846	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	13
48846	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	27
48847	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
48848	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	27
48849	995	1	20.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	135.15	0.00	0.00	0.00	1	0	0.0000	886.00	t	0.000		0	0	0	27
48844	560	1	5.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	19.14	0.00	0.00	0.00	1	0	0.0000	125.50	f	0.000		0	0	0	13
48843	989	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	f	0.000		0	0	0	27
48842	997	1	25.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	25.55	0.00	0.00	0.00	1	0	0.0000	167.50	f	0.000		0	0	0	27
48842	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	f	0.000		0	0	0	15
48850	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
48851	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
48851	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
48852	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
48853	561	1	7.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	23.06	0.00	0.00	0.00	1	0	0.0000	151.20	t	0.000		0	0	0	13
48854	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
48855	561	1	55.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	181.22	0.00	0.00	0.00	1	0	0.0000	1188.00	t	0.000		0	0	0	13
48856	139	1	1.0000	f	3519.999900	2983.050800	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	1.0000	3520.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA CUTERVO DE 32 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-0041 Y GRT: 038-0223. PLACA: T8N-810/TER-974. FECHA DE SERVICIO 29/11/2018.VALOR REFERENCIAL S/0.00\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48857	5	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	0	8
48858	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
48858	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	27
48858	2757	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
48859	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48860	560	1	75.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	286.02	0.00	0.00	0.00	1	0	0.0000	1875.00	t	0.000		0	0	0	13
48861	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
48862	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
48862	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
48863	138	1	95.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1050.64	0.00	0.00	0.00	1	0	0.0000	6887.50	t	0.000		0	0	0	8
48864	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
48864	101	1	6.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	624.00	t	0.000		0	0	0	8
48864	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	0	8
48865	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	13
48866	2751	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
48867	2751	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
48868	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
48868	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48869	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
48869	5	1	19.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1387.00	t	0.000		0	0	0	8
48870	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	0	8
48870	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
48871	2587	1	1.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	8
48872	995	1	6.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	27
48873	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
48875	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
48876	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
48877	139	1	1.0000	f	854.471000	724.128000	0.00	0.00	0.00	t	130.34	0.00	0.00	0.00	1	0	1.0000	854.47	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SECHURA, DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 0.9528; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
48878	139	1	1.0000	f	809.541400	686.052000	0.00	0.00	0.00	t	123.49	0.00	0.00	0.00	1	0	1.0000	809.54	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A LA RINCONADA. DEL DIA 18/10/2018 CON 760 BLS, FLETE: S/ 0.9027; SEGUN GRR: 144-95180/144-95179, GRT: 036-206; V.R: S/ 0.00	0	0	0	1
48879	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
48879	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	8
48880	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48880	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
48881	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
48882	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
48883	138	1	60.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	663.56	0.00	0.00	0.00	1	0	0.0000	4350.00	t	0.000		0	0	0	8
48884	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
48874	561	1	55.0000	f	0.100000	0.084700	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	55.0000	5.50	t	0.000		0	0	0	13
48885	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
48886	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
48887	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100857, GRT: 035-264; V.R: S/ 1,180.00\r\n	0	0	0	1
48888	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-312 Y GRT:035-265, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48889	2751	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
48890	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100864, GRT: 034-262; V.R: S/ 1,180.00\r\n	0	0	0	1
48891	58	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	146.00	t	0.000		0	0	0	13
48891	57	1	7.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	0	8
48891	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
48891	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	111.00	t	0.000		0	0	0	8
48891	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	496.00	t	0.000		0	0	0	8
48891	101	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	724.50	t	0.000		0	0	0	8
48891	107	1	2.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	104.00	t	0.000		0	0	0	13
48892	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
48893	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100856, GRT: 036-231; V.R: S/ 1180.00	0	0	0	1
48894	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE 800 BLS DE CEMENTO. SEGUN GRR: 014-314 Y GRT:036-232, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 30/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48895	2751	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
48896	2751	1	20.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	231.86	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
48897	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 28/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100514, GRT: 036-228; V.R: S/ 1180.00\t\t\t\r\n	0	0	0	1
48898	138	1	65.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	718.86	0.00	0.00	0.00	1	0	0.0000	4712.50	t	0.000		0	0	0	8
48899	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	57.50	t	0.000		0	0	0	8
48899	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
48899	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
48899	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
48900	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-307 Y GRT:036-229, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 28/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48901	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100863, GRT: 015-694; V.R: S/1180.00\t\t\t\r\n	0	0	0	1
48902	129	1	12.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	0	8
48903	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
48904	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
48905	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-315 Y GRT:015-695, PLACA : ALJ-939/TAE-985 .PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48907	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100852, GRT: 023-263; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
48906	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	f	0.000		0	0	0	27
48909	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	629.00	t	0.000		0	0	0	8
48910	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-313 Y GRT:023-264, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48911	5	1	7.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.50	t	0.000		0	0	0	8
48912	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
48912	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
48912	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48913	2751	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
48914	561	1	140.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	461.29	0.00	0.00	0.00	1	0	0.0000	3024.00	t	0.000		0	0	0	13
48915	561	1	140.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	461.29	0.00	0.00	0.00	1	0	0.0000	3024.00	t	0.000		0	0	0	13
48916	989	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	27
48908	138	1	50.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.0000	3625.00	f	0.000		0	0	0	8
48917	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
48918	138	1	60.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	663.56	0.00	0.00	0.00	1	0	0.0000	4350.00	t	0.000		0	0	0	8
48919	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
48921	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
48922	214	1	10.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	15
48922	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	5	0	0.0000	375.00	t	0.000		0	0	0	13
48922	663	1	2.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	1.13	0.00	0.00	0.00	4	0	0.0000	7.40	t	0.000		0	0	0	15
48922	987	1	35.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	153.23	0.00	0.00	0.00	1	0	0.0000	1004.50	t	0.000		0	0	0	27
48922	999	1	15.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	27
48923	139	1	1.0000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.0000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA.  PLACAS: T8N-810/TER-974. FECHA DE SERVICIO 26/11/2018	0	0	0	1
48920	987	1	15.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	f	0.000		0	0	0	27
48920	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	f	0.000		0	0	0	27
48924	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE 800 BLS DE CEMENTO. SEGUN GRR: 014-314 Y GRT:036-232, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 30/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48925	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
48926	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
48927	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
48927	3090	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
47408	129	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
48463	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	3	0	0.0000	82.00	f	0.000		0	0	0	27
48463	999	1	40.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	4	0	0.0000	480.00	f	0.000		0	0	0	27
48463	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	5	0	0.0000	40.20	f	0.000		0	0	0	27
48463	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	6	0	0.0000	100.00	f	0.000		0	0	0	15
48463	215	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	7	0	0.0000	32.00	f	0.000		0	0	0	15
48463	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	10	0	0.0000	40.00	f	0.000		0	0	0	15
48463	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	11	0	0.0000	8.00	f	0.000		0	0	0	15
48928	2587	1	1.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	8
48929	561	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	1	0	0.0000	21.60	t	0.000		0	0	0	13
48931	561	1	140.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	140.0000	28.00	t	0.000		0	0	0	13
48932	561	1	140.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	140.0000	28.00	t	0.000		0	0	0	13
48933	138	1	28.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	311.80	0.00	0.00	0.00	1	0	0.0000	2044.00	t	0.000		0	0	0	8
48934	138	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
48935	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-128 Y GRT: 036-227, PLACA : T8N-805/M3M-988. PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48936	139	1	1.0000	f	3519.999900	2983.050800	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	1.0000	3520.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SANTA ANITA DE 640 BLS DE AZUCAR RUBIA DOMESTICA ENVASADO EN BOLSA CON LOGO AZUCARERA DEL NORTE SAC X 50KG. SEGUN GRR: 009-125 Y GRT: 038-220. PLACA : T8N-810/TER-974 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 23/11/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48937	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-0130 Y GRT: 023-260, PLACA : T8N-828/T9S-990 .PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48938	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
48939	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
48940	57	1	40.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3500.00	t	0.000		0	0	0	8
48941	27	1	24.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1380.00	t	0.000		0	0	0	8
48941	57	1	8.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
48941	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	888.00	t	0.000		0	0	0	8
48942	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
48942	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	0	8
48942	2587	1	29.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2044.50	t	0.000		0	0	0	8
48943	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	0	27
48943	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	27
48944	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	1
48944	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	8
48944	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
48945	989	1	17.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	67.42	0.00	0.00	0.00	1	0	0.0000	442.00	t	0.000		0	0	0	27
48946	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
48930	138	1	50.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	556.78	0.00	0.00	0.00	1	0	0.0000	3650.00	f	0.000		0	0	0	8
48948	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
48947	561	1	80.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.0000	1840.00	f	0.000		0	0	0	13
48948	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
48948	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
48949	129	1	50.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3085.00	t	0.000		0	0	0	8
48950	129	1	50.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3085.00	t	0.000		0	0	0	8
48951	129	1	50.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3085.00	t	0.000		0	0	0	8
48952	129	1	24.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.80	t	0.000		0	0	0	8
48953	2751	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
48954	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
48955	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
48955	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
48956	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
48957	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48958	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
48959	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48960	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
48961	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
48962	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
48963	561	1	800.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	2843.39	0.00	0.00	0.00	1	0	0.0000	18640.00	t	0.000		0	0	0	13
48965	561	1	800.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	800.0000	1440.00	t	0.000		0	0	0	13
48966	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
48967	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
48968	68	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
48969	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48970	992	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	27
48970	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	2	0	0.0000	16.40	t	0.000		0	0	0	27
48970	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
48972	145	1	1.0000	f	120.900000	102.457600	0.00	0.00	0.00	t	18.44	0.00	0.00	0.00	1	0	1.0000	120.90	f	0.000	POR EL MUTUO ELABORADO EL 30 DE OCTUBRE\r\nDEL 2018.\r\nPRESTAMO: S/377,537.76\r\nINTERESES CALCULADOS DEL 28/11/18 AL\r\n30/11/18.	0	0	0	2
48973	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
48974	145	1	1.0000	f	308.994800	261.860000	0.00	0.00	0.00	t	47.13	0.00	0.00	0.00	1	0	1.0000	308.99	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: S/ 4,570,000.00.\r\nINTERESES CALCULADO DEL 28/11/2018 AL 30/11/2018.	0	0	0	2
48975	138	1	30.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
48976	139	1	1.0000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.0000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/11/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-100867, GRT: 033-288; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
48971	987	1	50.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	f	0.000		0	0	0	0
48971	999	1	25.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	f	0.000		0	0	0	0
48977	145	1	1.0000	f	6900.330000	5847.737300	0.00	0.00	0.00	t	1052.59	0.00	0.00	0.00	1	0	1.0000	6900.33	t	0.000	POR LOS INTERESES GENERADOS POR EL MUTUO DE S/ 281,000, INTERES CALCULADO DEL 24/09/2018 AL 30/11/2018, POR UNA TASA DE INTERES ANUAL DE 14.33%	0	0	0	2
48978	139	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.0000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-311 Y GRT:033-289, PLACA : T8M-837/TBE-978. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/11/2018.\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48979	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006954 Y GRT: 0040-261. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 30/11/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
48980	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
48980	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	4	0	0.0000	75.00	t	0.000		0	0	0	13
48980	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	27
48980	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	0	27
48981	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
48982	561	1	10.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	35.54	0.00	0.00	0.00	1	0	0.0000	233.00	t	0.000		0	0	0	13
48984	2751	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
48985	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
48986	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	8
48987	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
48987	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
48988	145	1	1.0000	f	8902.639800	7544.610000	0.00	0.00	0.00	t	1358.03	0.00	0.00	0.00	1	0	1.0000	8902.64	f	0.000	POR EL MUTUO ELABORADO EL 30 DE OCTUBRE\r\nDEL 2018.\r\nPRESTAMO: S/1,478,540.00\r\nINTERESES CALCULADOS DEL 31/10/18 AL\r\n30/11/18.	0	0	0	2
48989	561	1	20.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	0.0000	432.00	t	0.000		0	0	0	13
48964	57	1	8.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	f	0.000		0	0	0	8
48983	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	0
48983	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	f	0.000		0	0	0	0
48990	561	1	4.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	1	0	0.0000	86.40	t	0.000		0	0	0	13
48991	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
48992	139	1	1.0000	f	60.000100	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA PIMENTEL DE 500 UNIDADES DE LADRILLO TECHO 15. SEGUN GRR: 008-1335 Y GRT:112-409, PLACA : T8O-864.PRECIO DEL FLETE: S/. 0.12 POR UNIDAD. FECHA DE SERVICIO: 28/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48994	139	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	1.0000	76.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA J.L.ORTIZ DE 5000 UNIDADES DE LADRILLO PANDERETA RAYADA 22X11X9 ENV. SEGUN GRR: 014-309 Y GRT:107-0091, PLACA : T8O-846. PRECIO DEL FLETE: S/. 0.0152 POR UNIDAD. FECHA DE SERVICIO: 29/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48995	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
48995	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
48995	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
48995	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	215.00	t	0.000		0	0	0	8
48996	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	0	8
48996	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
48996	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
48997	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
48998	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
48999	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49000	138	1	78.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	868.58	0.00	0.00	0.00	1	0	0.0000	5694.00	t	0.000		0	0	0	8
49003	139	1	1.0000	f	2074.800000	1758.305100	0.00	0.00	0.00	t	316.49	0.00	0.00	0.00	1	0	1.0000	2074.80	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA CAJAMARCA DE 12 MIL UNIDADES DE LADRILLO . SEGUN GRR: 006-14186 Y GRT:035-262, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: S/. 0.1729 POR LADRILLO. FECHA DE SERVICIO: 26/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
48993	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	f	0.000		0	0	0	8
49004	139	1	1.0000	f	60.000200	50.847600	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHICLAYO DE FIERRO Y ALAMBRE . SEGUN GRR: 008-1333 Y GRT:0107-88, PLACA : T8O-853.  FECHA DE SERVICIO: 27/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
49005	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
49005	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49005	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49006	2751	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
49007	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
49007	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49042	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49008	139	1	1.0000	f	105.000100	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	1.0000	105.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHICLAYO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1344 Y GRT:038-224, PLACA : T8N-810/M3M-989 . FECHA DE SERVICIO: 04/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
49001	99	1	12.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1242.00	f	0.000		0	0	0	8
49001	129	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	f	0.000		0	0	0	8
49009	76	1	6.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	468.00	t	0.000		0	0	0	13
49009	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	441.00	t	0.000		0	0	0	1
49009	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
49009	28	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	390.00	t	0.000		0	0	0	8
49010	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	0	8
49010	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	0	8
49010	3090	1	20.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1730.00	t	0.000		0	0	0	8
48964	101	1	8.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	832.00	f	0.000		0	0	0	8
49011	79	1	15.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1095.00	t	0.000		0	0	0	1
49013	214	1	3.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	1.69	0.00	0.00	0.00	4	0	0.0000	11.10	t	0.000		0	0	0	15
49013	993	1	1.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	27
49013	997	1	10.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	0	27
49013	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
49014	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE AURORA X 50KG. SEGUN GRR: 009-0132 Y GRT: 040-260, PLACA : T8N-811/TAE-994. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
49015	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-131 Y GRT: 034-261, PLACA : T8M-934/TCJ-996. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
49016	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE AURORA X 50KG. SEGUN GRR: 009-0132 Y GRT: 040-260, PLACA : T8N-811/TAE-994. PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 28/11/2018.	0	0	0	1
49059	561	1	300.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	1089.15	0.00	0.00	0.00	1	0	0.0000	7140.00	t	0.000		0	0	0	13
49061	561	1	200.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	726.10	0.00	0.00	0.00	1	0	0.0000	4760.00	t	0.000		0	0	0	13
49062	561	1	150.0000	f	23.800000	20.169500	0.00	0.00	0.00	t	544.58	0.00	0.00	0.00	1	0	0.0000	3570.00	t	0.000		0	0	0	13
49060	987	1	200.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	869.49	0.00	0.00	0.00	1	0	0.0000	5700.00	f	0.000		0	0	0	27
49017	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-131 Y GRT: 034-261, PLACA : T8M-934/TCJ-996. PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.	0	0	0	1
49018	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49020	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
49021	561	1	4.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	13.18	0.00	0.00	0.00	1	0	0.0000	86.40	t	0.000		0	0	0	13
49022	561	1	40.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	131.80	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	13
49024	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
49025	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	0.0000	500.00	t	0.000		0	0	0	0
49025	561	1	30.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	106.63	0.00	0.00	0.00	1	0	0.0000	699.00	t	0.000		0	0	0	0
49035	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
49036	2751	1	4.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	0.0000	306.00	t	0.000		0	0	0	8
49027	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	0	8
49026	92	1	41.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1578.50	t	0.000		0	0	0	8
49026	79	1	43.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3117.50	t	0.000		0	0	0	1
49058	92	1	60.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2310.00	f	0.000		0	0	0	8
49028	995	1	2.0000	f	44.300000	37.542400	0.00	0.00	0.00	t	13.52	0.00	0.00	0.00	1	0	0.0000	88.60	t	0.000		0	0	0	27
49023	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
49029	5	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	0	8
48983	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	3	0	0.0000	82.00	f	0.000		0	0	0	0
49030	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49031	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49033	214	1	5.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	2.82	0.00	0.00	0.00	4	0	0.0000	18.50	t	0.000		0	0	0	15
49033	663	1	2.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	1.13	0.00	0.00	0.00	5	0	0.0000	7.40	t	0.000		0	0	0	15
49033	987	1	10.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	43.78	0.00	0.00	0.00	2	0	0.0000	287.00	t	0.000		0	0	0	27
49033	993	1	3.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
49033	997	1	5.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	4.96	0.00	0.00	0.00	3	0	0.0000	32.50	t	0.000		0	0	0	27
49034	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	8
49035	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
49037	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49038	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
49039	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49039	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
49039	3090	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	t	0.000		0	0	0	8
49040	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49042	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49041	3146	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	SERVICIO DE ASESORIA TRIBUTARIA, LEGAL Y REGISTROS CONTABLES. CORRESPONDIENTE AL PERIODO NOVIEMBRE	0	0	0	1
49043	2743	1	1.0000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO DURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO: NOVIEMBRE	0	0	0	1
49046	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
49046	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	407.00	t	0.000		0	0	0	8
49046	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	682.00	t	0.000		0	0	0	8
47089	3146	1	1.0000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL PERIODO NOVIEMBRE\r\n\r\n\r\n\r\n	0	0	0	1
49047	2743	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	ALQUILER DE TRIMOTO MARCA CAN AM, MODELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE, SEGUN CONTRATO VIGENTE.\r\nPERIODO: NOVIEMBRE	0	0	0	1
49049	2743	1	1.0000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE.\r\nPERIODO: NOVIEMBRE	0	0	0	1
49050	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49051	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
49052	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49053	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
49054	68	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49055	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	484.00	t	0.000		0	0	0	8
49056	561	1	3.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	10.43	0.00	0.00	0.00	1	0	0.0000	68.40	t	0.000		0	0	0	13
49057	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
49032	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	f	0.000		0	0	0	8
49026	101	1	39.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4134.00	t	0.000		0	0	0	8
49063	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	8
49063	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49064	138	1	34.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	378.61	0.00	0.00	0.00	1	0	0.0000	2482.00	t	0.000		0	0	0	8
49065	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
49067	561	1	150.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	0	13
49068	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
49068	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
49019	561	1	20.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	20.0000	4.00	t	0.000		0	0	0	13
49069	561	1	40.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	40.0000	8.00	t	0.000		0	0	0	13
49070	1226	1	2000.0000	f	1.847600	1.565800	0.00	0.00	0.00	t	563.67	0.00	0.00	0.00	2	0	0.0000	3695.20	t	0.000		0	0	0	1
49070	3203	1	10000.0000	f	0.603200	0.511200	0.00	0.00	0.00	t	920.14	0.00	0.00	0.00	1	0	0.0000	6032.00	t	0.000		0	0	0	1
49071	561	1	150.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	150.0000	30.00	t	0.000		0	0	0	13
49072	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49073	2919	1	500.0000	f	1.944000	1.647500	0.00	0.00	0.00	t	148.27	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	0	1
49074	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49075	57	1	30.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2625.00	t	0.000		0	0	0	8
49075	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1480.00	t	0.000		0	0	0	8
49075	129	1	33.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2046.00	t	0.000		0	0	0	8
49076	214	1	200.0000	f	4.700000	3.983100	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.0000	940.00	t	0.000		0	0	0	15
49076	215	1	200.0000	f	4.700000	3.983100	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	2	0	0.0000	940.00	t	0.000		0	0	0	15
49077	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49077	2587	1	2.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	141.00	t	0.000		0	0	0	8
49077	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	8
49078	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49079	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
49080	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
49080	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
49080	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	13
49081	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49060	993	1	100.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	2	0	0.0000	1590.00	f	0.000		0	0	0	27
49060	997	1	45.0000	f	6.400000	5.423700	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	3	0	0.0000	288.00	f	0.000		0	0	0	27
49082	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49082	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
49082	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
49083	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
49083	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	27
49083	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	15
49083	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	3	0	0.0000	92.00	t	0.000		0	0	0	13
49084	987	1	150.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	1	0	0.0000	4275.00	t	0.000		0	0	0	27
49085	138	1	1.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
49086	5	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	0	8
49087	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49164	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
49164	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49088	139	1	1.0000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE AURORA X 50KG. SEGUN GRR: 009-129 Y GRT: 037-269, PLACA : T8N-800/M3M-992. PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
49089	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE AURORA X 50KG. SEGUN GRR: 009-129 Y GRT: 037-269, PLACA : T8N-800/M3M-992. PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
49090	995	1	3.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	20.18	0.00	0.00	0.00	1	0	0.0000	132.30	t	0.000		0	0	0	27
49091	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49092	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49094	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
49095	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
49095	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000	\r\n	0	0	0	8
49096	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
49096	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
49097	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006952 Y GRT: 0035-00260. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 22/11/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
49093	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
49066	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	27
49066	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
49093	99	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	f	0.000		0	0	0	8
49098	2751	1	6.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	1	0	0.0000	459.00	t	0.000		0	0	0	8
49099	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006955 Y GRT: 0033-00290. PLACA: T8M-937/TBE-978. FECHA DE SERVICIO: 05/12/2018.VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
49100	101	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	0	8
49101	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
49102	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
49102	5	1	15.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1095.00	t	0.000		0	0	0	8
49103	139	1	1.0000	f	140.400100	118.983100	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	1.0000	140.40	f	0.000	SERVICIO DE TRANSPORTE DESDE PANAMERICANA NORTE LAMBAYEQUE HASTA RAMON CASTILLA LAMBAYEQUE DE 1500 UNIDADES DE LADRILLO TECHO 15. SEGUN GRR: 014-316 Y GRT:037-271, PLACA : T8N-800/M3M-992 .PRECIO DEL FLETE: S/. 0.0936 POR LADRILLO. FECHA DE SERVICIO: 04/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
49002	139	1	1.0000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE CORNEJO A SIMON BOLIVAR  . SEGÚN GRR 008-299 Y GRT 112-407 . FECHA DE VIAJE 20.11.2018. PLACA T8O-864.\r\n\r\n\r\n\r\n	0	0	0	1
49104	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
49105	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49106	139	1	1.0000	f	60.000100	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 200 BLS DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1345 Y GRT:037-272, PLACA : T8N-800/M3M-922. PRECIO DEL FLETE: S/. 0.30 POR BOLSA. FECHA DE SERVICIO: 04/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
49107	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49107	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49108	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49109	2751	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
49111	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
49112	2751	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
49114	25	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	62.00	t	0.000		0	0	0	8
49114	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	73.00	t	0.000		0	0	0	1
49114	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	0	8
49114	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49114	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	69.00	t	0.000		0	0	0	8
49114	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	215.00	t	0.000		0	0	0	8
49114	5	1	3.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	226.50	t	0.000		0	0	0	8
49115	561	1	800.0000	f	1.800000	1.525400	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	800.0000	1440.00	f	0.000		0	0	0	13
49116	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	t	0.000		0	0	0	27
49116	999	1	2.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	0.0000	23.20	t	0.000		0	0	0	27
49118	139	1	1.0000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE MARIANO CORNEJO A BOLIVAR. SEGÚN GRR 008-303 Y GRT 107-090 . FECHA DE VIAJE 28.11.2018. PLACA T8O-853.\r\n	0	0	0	1
49119	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCE AZUCAR RUBIA OLMOS X 50KG. SEGUN GRR: 009-134 Y GRT: 035-266, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 04/12/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
49120	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA\r\nCAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE\r\nOLMOS X 50KG. SEGUN GRR: 009-133 Y GRT:\r\n036-233, PLACA : T8N-805/M3M-988. PRECIO DEL\r\nFLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO:\r\n04/12/2018.	0	0	0	1
49122	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
49123	561	1	3.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	9.88	0.00	0.00	0.00	1	0	0.0000	64.80	t	0.000		0	0	0	13
49124	139	1	1.0000	f	1079.995000	915.250000	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA\r\nCAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE\r\nOLMOS X 50KG. SEGUN GRR: 009-136 Y GRT:\r\n023-266, PLACA : T8N-828/T9S-990. PRECIO DEL\r\nFLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO:\r\n04/12/2018	0	0	0	1
49125	561	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	13
49126	561	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	13
49127	129	1	30.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1785.00	t	0.000		0	0	0	8
49128	68	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
49128	5	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	755.00	t	0.000		0	0	0	8
49129	68	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49130	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49131	2751	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
49113	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	f	0.000		0	0	0	13
49110	561	1	800.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	2843.39	0.00	0.00	0.00	1	0	0.0000	18640.00	f	0.000		0	0	0	13
49121	561	1	13.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	45.61	0.00	0.00	0.00	1	0	0.0000	299.00	f	0.000		0	0	0	13
49132	2751	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
49133	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	87.50	t	0.000		0	0	0	8
49133	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	0	8
49133	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49133	2587	1	18.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1269.00	t	0.000		0	0	0	8
49133	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	207.00	t	0.000		0	0	0	8
49134	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49135	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	0	8
49135	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1190.00	t	0.000		0	0	0	8
49135	2587	1	10.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
49135	5	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	755.00	t	0.000		0	0	0	8
49136	138	1	30.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	334.07	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
49137	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	8
49137	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
49138	214	1	100.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	15
49138	663	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	15
49139	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
49139	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49117	139	1	1.0000	f	141.900000	120.254200	0.00	0.00	0.00	t	21.65	0.00	0.00	0.00	1	0	1.0000	141.90	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE LADRILLO Y CEMENTO . SEGUN GRR: 008-1349 Y GRT:107-094, PLACA : T8O-853. FECHA DE SERVICIO: 05/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
49140	561	1	800.0000	f	20.800000	17.627100	0.00	0.00	0.00	t	2538.31	0.00	0.00	0.00	1	0	0.0000	16640.00	t	0.000		0	0	0	13
49141	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	0	8
49141	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	518.00	t	0.000		0	0	0	8
49141	129	1	14.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	8
49142	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
49143	57	1	7.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	0	8
49144	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
49145	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
49147	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49148	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	2	0	0.0000	16.40	t	0.000		0	0	0	27
49148	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49146	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	1	0	0.0000	65.60	f	0.000		0	0	0	27
49146	997	1	4.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	2	0	0.0000	26.80	f	0.000		0	0	0	27
49149	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
49155	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49154	561	1	14.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	49.12	0.00	0.00	0.00	1	0	0.0000	322.00	f	0.000		0	0	0	13
49156	561	1	2.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	7.11	0.00	0.00	0.00	1	0	0.0000	46.60	t	0.000		0	0	0	13
49151	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49150	560	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	13
49066	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	3	0	0.0000	6.70	f	0.000		0	0	0	27
49149	987	1	40.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	27
49152	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
49149	999	1	30.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	f	0.000		0	0	0	27
49153	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	0
49161	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
49157	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
49157	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49158	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49159	561	1	100.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	1	0	0.0000	2330.00	t	0.000		0	0	0	13
49160	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49161	2587	1	1.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	8
49162	561	1	200.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	710.85	0.00	0.00	0.00	1	0	0.0000	4660.00	t	0.000		0	0	0	13
49163	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49165	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
49166	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	8
49166	129	1	17.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1011.50	t	0.000		0	0	0	8
49167	2751	1	3.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	35.01	0.00	0.00	0.00	1	0	0.0000	229.50	t	0.000		0	0	0	8
49168	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49169	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49170	987	1	100.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	437.80	0.00	0.00	0.00	1	0	0.0000	2870.00	t	0.000		0	0	0	27
49161	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	777.00	t	0.000		0	0	0	8
49171	2324	1	40.0000	f	31.760000	26.915300	0.00	0.00	0.00	t	193.79	0.00	0.00	0.00	1	0	0.0000	1270.40	t	0.000		0	0	0	17
49172	1548	1	1.0000	f	26.820000	22.728800	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	3	0	0.0000	26.82	t	0.000		0	0	0	17
49172	747	1	10.0000	f	5.880000	4.983100	0.00	0.00	0.00	t	8.97	0.00	0.00	0.00	4	0	0.0000	58.80	t	0.000		0	0	0	17
49172	2479	1	4.0000	f	3.180000	2.694900	0.00	0.00	0.00	t	1.94	0.00	0.00	0.00	2	0	0.0000	12.72	t	0.000		0	0	0	17
49172	3204	1	2.0000	f	118.590000	100.500000	0.00	0.00	0.00	t	36.18	0.00	0.00	0.00	1	0	0.0000	237.18	t	0.000		0	0	0	1
49173	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
49174	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49175	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
49176	561	1	100.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
49177	2751	1	5.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	58.35	0.00	0.00	0.00	1	0	0.0000	382.50	t	0.000		0	0	0	8
49178	561	1	100.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	100.0000	80.00	t	0.000		0	0	0	13
49179	561	1	200.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	200.0000	160.00	t	0.000		0	0	0	13
49180	3103	1	10.0000	f	6.650000	5.635600	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	1	0	0.0000	66.50	t	0.000		0	0	0	1
49181	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
49183	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49184	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
49185	463	1	100.0000	f	1.090000	0.923700	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	21	0	0.0000	109.00	t	0.000		0	0	0	16
49185	462	1	100.0000	f	1.090000	0.923700	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	20	0	0.0000	109.00	t	0.000		0	0	0	16
49185	461	1	100.0000	f	1.090000	0.923700	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	22	0	0.0000	109.00	t	0.000		0	0	0	16
49185	615	1	3.0000	f	7.290000	6.178000	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	28	0	0.0000	21.87	t	0.000		0	0	0	5
49185	639	1	25.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	4	0	0.0000	50.00	t	0.000		0	0	0	17
49185	711	1	15.0000	f	0.660000	0.559300	0.00	0.00	0.00	t	1.51	0.00	0.00	0.00	29	0	0.0000	9.90	t	0.000		0	0	0	17
49185	722	1	30.0000	f	1.270000	1.076300	0.00	0.00	0.00	t	5.81	0.00	0.00	0.00	9	0	0.0000	38.10	t	0.000		0	0	0	17
49185	751	1	10.0000	f	1.880000	1.593200	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	13	0	0.0000	18.80	t	0.000		0	0	0	17
49185	771	1	10.0000	f	1.430000	1.211900	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	10	0	0.0000	14.30	t	0.000		0	0	0	17
49185	843	1	150.0000	f	0.330000	0.279700	0.00	0.00	0.00	t	7.55	0.00	0.00	0.00	18	0	0.0000	49.50	t	0.000		0	0	0	5
49185	1450	1	20.0000	f	0.710000	0.601700	0.00	0.00	0.00	t	2.17	0.00	0.00	0.00	8	0	0.0000	14.20	t	0.000		0	0	0	17
49185	1734	1	6.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	34	0	0.0000	3.00	t	0.000		0	0	0	17
49182	99	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	207.00	f	0.000		0	0	0	8
49182	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	145.00	f	0.000		0	0	0	1
49182	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	f	0.000		0	0	0	8
49185	1900	1	10.0000	f	0.176400	0.149500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	27	0	0.0000	1.76	t	0.000		0	0	0	15
49185	1967	1	5.0000	f	0.940000	0.796600	0.00	0.00	0.00	t	0.72	0.00	0.00	0.00	24	0	0.0000	4.70	t	0.000		0	0	0	5
49185	2269	1	9.0000	f	19.410000	16.449200	0.00	0.00	0.00	t	26.65	0.00	0.00	0.00	32	0	0.0000	174.69	t	0.000		0	0	0	15
49185	2320	1	10.0000	f	13.650000	11.567800	0.00	0.00	0.00	t	20.82	0.00	0.00	0.00	11	0	0.0000	136.50	t	0.000		0	0	0	17
49185	2323	1	3.0000	f	19.290000	16.347500	0.00	0.00	0.00	t	8.83	0.00	0.00	0.00	12	0	0.0000	57.87	t	0.000		0	0	0	17
49185	2465	1	12.0000	f	2.180000	1.847500	0.00	0.00	0.00	t	3.99	0.00	0.00	0.00	15	0	0.0000	26.16	t	0.000		0	0	0	17
49185	2853	1	40.0000	f	1.240000	1.050800	0.00	0.00	0.00	t	7.57	0.00	0.00	0.00	17	0	0.0000	49.60	t	0.000		0	0	0	1
49185	3115	1	8.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.0000	192.00	t	0.000		0	0	0	1
49185	3116	1	5.0000	f	10.120000	8.576300	0.00	0.00	0.00	t	7.72	0.00	0.00	0.00	2	0	0.0000	50.60	t	0.000		0	0	0	1
49185	3117	1	3.0000	f	32.120000	27.220300	0.00	0.00	0.00	t	14.70	0.00	0.00	0.00	33	0	0.0000	96.36	t	0.000		0	0	0	1
49185	3123	1	5.0000	f	1.060000	0.898300	0.00	0.00	0.00	t	0.81	0.00	0.00	0.00	30	0	0.0000	5.30	t	0.000		0	0	0	1
49185	3114	1	3.0000	f	5.530000	4.686400	0.00	0.00	0.00	t	2.53	0.00	0.00	0.00	7	0	0.0000	16.59	t	0.000		0	0	0	1
49185	3119	1	5.0000	f	2.590000	2.194900	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	14	0	0.0000	12.95	t	0.000		0	0	0	1
49185	3124	1	12.0000	f	6.120000	5.186400	0.00	0.00	0.00	t	11.20	0.00	0.00	0.00	31	0	0.0000	73.44	t	0.000		0	0	0	1
49185	3130	1	5.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	17.31	0.00	0.00	0.00	35	0	0.0000	113.50	t	0.000		0	0	0	1
49185	3134	1	2.0000	f	10.230000	8.669500	0.00	0.00	0.00	t	3.12	0.00	0.00	0.00	19	0	0.0000	20.46	t	0.000		0	0	0	1
49185	3145	1	1.0000	f	96.470000	81.754200	0.00	0.00	0.00	t	14.72	0.00	0.00	0.00	3	0	0.0000	96.47	t	0.000		0	0	0	1
49185	3169	1	20.0000	f	0.176000	0.149200	0.00	0.00	0.00	t	0.54	0.00	0.00	0.00	26	0	0.0000	3.52	t	0.000		0	0	0	1
49185	3172	1	10.0000	f	0.940000	0.796600	0.00	0.00	0.00	t	1.43	0.00	0.00	0.00	25	0	0.0000	9.40	t	0.000		0	0	0	1
49185	3178	1	50.0000	f	1.050000	0.889800	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	16	0	0.0000	52.50	t	0.000		0	0	0	1
49185	3183	1	10.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.0000	80.00	t	0.000		0	0	0	1
49185	3206	1	6.0000	f	5.760000	4.881400	0.00	0.00	0.00	t	5.27	0.00	0.00	0.00	6	0	0.0000	34.56	t	0.000		0	0	0	1
49185	3207	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	23	0	0.0000	160.00	t	0.000		0	0	0	1
49186	561	1	800.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	2635.93	0.00	0.00	0.00	1	0	0.0000	17280.00	t	0.000		0	0	0	13
49187	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
49188	561	1	800.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	800.0000	400.00	t	0.000		0	0	0	13
49189	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
49190	561	1	100.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.0000	30.00	t	0.000		0	0	0	13
49191	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	888.00	t	0.000		0	0	0	8
49191	129	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
49192	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	f	0.000		0	0	0	8
49193	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
49193	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
49193	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
49194	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
49195	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	345.00	t	0.000		0	0	0	8
49195	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	525.00	t	0.000		0	0	0	8
49195	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
49195	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	62.00	t	0.000		0	0	0	8
49195	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
49196	5	1	39.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2847.00	t	0.000		0	0	0	8
49197	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	0	8
49197	129	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1116.00	t	0.000		0	0	0	8
49197	3090	1	12.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1038.00	t	0.000		0	0	0	8
49198	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
49198	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
49198	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49199	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	f	0.000		0	0	0	13
49200	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
49201	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	15
49201	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
49201	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	2	0	0.0000	20.10	t	0.000		0	0	0	27
49201	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
49201	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	3	0	0.0000	184.00	t	0.000		0	0	0	13
49202	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
49203	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
49203	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	27
49204	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
49205	2587	1	10.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	690.00	t	0.000		0	0	0	8
49207	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49206	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
49192	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	8
49208	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	1
49208	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49208	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
49208	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	73.00	t	0.000		0	0	0	8
49209	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49210	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
49211	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49212	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49212	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49213	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
49214	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49214	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49215	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
48117	214	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	5	0	0.0000	380.00	f	0.000		0	0	0	15
49216	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
49217	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
49217	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
49217	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49218	993	1	2.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	4.85	0.00	0.00	0.00	1	0	0.0000	31.80	t	0.000		0	0	0	27
49219	561	1	7.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	24.88	0.00	0.00	0.00	1	0	0.0000	163.10	t	0.000		0	0	0	13
49220	561	1	3.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	10.66	0.00	0.00	0.00	1	0	0.0000	69.90	t	0.000		0	0	0	13
49221	561	1	1.0000	f	23.300000	19.745800	0.00	0.00	0.00	t	3.55	0.00	0.00	0.00	1	0	0.0000	23.30	t	0.000		0	0	0	13
49222	214	1	5.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	2.82	0.00	0.00	0.00	1	0	0.0000	18.50	t	0.000		0	0	0	15
49222	663	1	1.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	0.56	0.00	0.00	0.00	2	0	0.0000	3.70	t	0.000		0	0	0	15
49222	778	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	17
49222	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	5	0	0.0000	232.00	t	0.000		0	0	0	27
49222	2081	1	1.0000	f	4.300000	3.644100	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	4	0	0.0000	4.30	t	0.000		0	0	0	17
49223	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
49224	2751	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	t	0.000		0	0	0	8
49225	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49227	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49226	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	f	0.000		0	0	0	13
49228	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	13
49229	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49230	79	1	9.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	652.50	t	0.000		0	0	0	1
49230	5	1	9.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.50	t	0.000		0	0	0	8
49231	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	0	8
49231	3090	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
49232	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49233	27	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
49233	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
49233	101	1	8.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	860.00	t	0.000		0	0	0	8
49234	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49235	27	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
49235	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	688.00	t	0.000		0	0	0	8
49235	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
49236	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
49237	2751	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
49240	5	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	755.00	t	0.000		0	0	0	8
49241	561	1	5.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	13
49242	560	1	22.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	13
49243	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	344.00	t	0.000		0	0	0	8
49243	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
49243	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
49245	561	1	1.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	3.29	0.00	0.00	0.00	1	0	0.0000	21.60	t	0.000		0	0	0	13
49246	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	8
49244	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	f	0.000		0	0	0	8
49248	2751	1	2.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	23.34	0.00	0.00	0.00	1	0	0.0000	153.00	t	0.000		0	0	0	8
49249	2751	1	100.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1105.93	0.00	0.00	0.00	1	0	0.0000	7250.00	t	0.000		0	0	0	8
49247	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	1	0	0.0000	625.00	f	0.000		0	0	0	13
49238	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	f	0.000		0	0	0	1
49238	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	f	0.000		0	0	0	8
49239	129	1	95.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5890.00	t	0.000		0	0	0	8
49250	2751	1	110.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1216.53	0.00	0.00	0.00	1	0	0.0000	7975.00	t	0.000		0	0	0	8
49251	2751	1	72.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	796.27	0.00	0.00	0.00	1	0	0.0000	5220.00	t	0.000		0	0	0	8
49252	2751	1	50.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.0000	3625.00	t	0.000		0	0	0	8
49253	2751	1	48.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	0	8
49254	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
49255	2751	1	120.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1317.97	0.00	0.00	0.00	1	0	0.0000	8640.00	t	0.000		0	0	0	8
49256	987	1	25.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	110.21	0.00	0.00	0.00	1	0	0.0000	722.50	t	0.000		0	0	0	27
49257	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
49257	5	1	18.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1314.00	t	0.000		0	0	0	8
49258	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49258	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
49259	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
49260	1211	1	5000.0000	f	0.623800	0.528600	0.00	0.00	0.00	t	475.78	0.00	0.00	0.00	1	0	0.0000	3119.00	t	0.000		0	0	0	1
49261	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49262	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49264	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49265	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
49265	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49265	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49266	2751	1	6.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	0.0000	432.00	t	0.000		0	0	0	8
49266	138	1	9.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	100.22	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	8
49267	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49269	57	1	17.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1487.50	t	0.000		0	0	0	8
49269	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	629.00	t	0.000		0	0	0	8
49269	129	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1054.00	t	0.000		0	0	0	8
49012	139	1	1.0000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-150 Y GRT 023-261 . FECHA DE VIAJE 27.11.2018. PLACA T8N-828/T9S-990.	0	0	0	1
49270	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49263	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	f	0.000		0	0	0	13
49271	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49272	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
49274	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49275	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49275	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	8
49275	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	0	8
49276	561	1	62.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	204.28	0.00	0.00	0.00	1	0	0.0000	1339.20	t	0.000		0	0	0	13
49277	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
49279	561	1	33.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	108.73	0.00	0.00	0.00	1	0	0.0000	712.80	t	0.000		0	0	0	13
49280	561	1	1500.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	4942.37	0.00	0.00	0.00	1	0	0.0000	32400.00	t	0.000		0	0	0	13
49281	986	1	14.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	60.86	0.00	0.00	0.00	2	0	0.0000	399.00	t	0.000		0	0	0	27
49281	987	1	36.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	156.51	0.00	0.00	0.00	1	0	0.0000	1026.00	t	0.000		0	0	0	27
49281	995	1	16.0000	f	44.100000	37.372900	0.00	0.00	0.00	t	107.63	0.00	0.00	0.00	4	0	0.0000	705.60	t	0.000		0	0	0	27
49281	989	1	20.0000	f	25.400000	21.525400	0.00	0.00	0.00	t	77.49	0.00	0.00	0.00	3	0	0.0000	508.00	t	0.000		0	0	0	27
49282	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49283	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49284	76	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	234.00	t	0.000		0	0	0	13
49284	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
49284	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49278	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	f	0.000		0	0	0	8
49278	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	f	0.000		0	0	0	8
49278	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.50	f	0.000		0	0	0	8
49285	561	1	50.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.0000	25.00	t	0.000		0	0	0	13
49286	57	1	8.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	700.00	t	0.000		0	0	0	8
49286	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	444.00	t	0.000		0	0	0	8
49286	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
49287	561	1	62.0000	f	0.200000	0.169500	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	1	0	62.0000	12.40	t	0.000		0	0	0	13
49288	561	1	33.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	1.51	0.00	0.00	0.00	1	0	33.0000	9.90	t	0.000		0	0	0	13
49244	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	f	0.000		0	0	0	8
49289	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49290	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
49290	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
49291	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49292	99	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	724.50	t	0.000		0	0	0	8
49268	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	f	0.000		0	0	0	8
49273	129	1	28.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1736.00	f	0.000		0	0	0	8
49293	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
49293	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49294	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49296	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49315	256	1	55.0000	f	13.500000	11.440700	0.00	0.00	0.00	t	113.26	0.00	0.00	0.00	1	0	0.0000	742.50	t	0.000		0	0	0	1
49295	987	1	28.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	0.0000	812.00	f	0.000		0	0	0	27
49295	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	27
49297	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	8
49298	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
49299	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
49300	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA\r\nJ.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE\r\nS/45.00 POR TONELADA. SEGUN GRR: 001-006956 Y\r\nGRT: 0033-0291. PLACA: T8M-937/TBE-978. FECHA\r\nDE SERVICIO: 10/12/2018.VALOR REFERENCIAL S/\r\n1,281.60	0	0	0	1
49301	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49302	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	2	0	0.0000	29.00	t	0.000		0	0	0	27
49302	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
49303	999	1	1.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	1.77	0.00	0.00	0.00	1	0	0.0000	11.60	t	0.000		0	0	0	27
49304	2751	1	1.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	11.67	0.00	0.00	0.00	1	0	0.0000	76.50	t	0.000		0	0	0	8
49307	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49305	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	f	0.000		0	0	0	27
49305	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	f	0.000		0	0	0	27
49308	215	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	15
49309	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49309	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
49310	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49311	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
49311	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
49312	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49313	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
49314	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
49316	771	1	25.0000	f	1.411800	1.196400	0.00	0.00	0.00	t	5.38	0.00	0.00	0.00	2	0	0.0000	35.29	t	0.000		0	0	0	17
49316	772	1	6.0000	f	1.388200	1.176400	0.00	0.00	0.00	t	1.27	0.00	0.00	0.00	3	0	0.0000	8.33	t	0.000		0	0	0	17
49316	2088	1	6.0000	f	6.588200	5.583200	0.00	0.00	0.00	t	6.03	0.00	0.00	0.00	5	0	0.0000	39.53	t	0.000		0	0	0	17
49316	2324	1	4.0000	f	34.011800	28.823600	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	9	0	0.0000	136.04	t	0.000		0	0	0	17
49316	3115	1	9.0000	f	24.000000	20.339000	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	4	0	0.0000	216.00	t	0.000		0	0	0	1
49316	3116	1	8.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	1
49316	3117	1	8.0000	f	32.705900	27.716900	0.00	0.00	0.00	t	39.91	0.00	0.00	0.00	8	0	0.0000	261.64	t	0.000		0	0	0	1
49316	3119	1	7.0000	f	2.823500	2.392800	0.00	0.00	0.00	t	3.01	0.00	0.00	0.00	7	0	0.0000	19.76	t	0.000		0	0	0	1
49316	3144	1	8.0000	f	19.647000	16.650000	0.00	0.00	0.00	t	23.98	0.00	0.00	0.00	6	0	0.0000	157.18	t	0.000		0	0	0	1
49316	3169	1	5.0000	f	0.188200	0.159500	0.00	0.00	0.00	t	0.14	0.00	0.00	0.00	10	0	0.0000	0.94	t	0.000		0	0	0	1
49317	70	1	3.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	177.00	f	0.000		0	0	0	8
49318	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
49306	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
49320	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
49321	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
49322	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
49322	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	178.50	t	0.000		0	0	0	8
49323	2751	1	6.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	69.56	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
49324	2751	1	2.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	23.19	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
49325	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
49326	58	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	13
49326	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
49326	70	1	39.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	0	8
49327	65	1	12.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	3	0	0.0000	432.00	t	0.000		0	0	0	1
49327	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
49327	107	1	18.0000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	936.00	t	0.000		0	0	0	13
49327	28	1	15.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	975.00	t	0.000		0	0	0	8
49328	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
49328	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49329	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
49329	70	1	39.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2418.00	t	0.000		0	0	0	8
49330	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	f	0.000		0	0	0	8
49330	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	f	0.000		0	0	0	8
49319	129	1	82.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4879.00	f	0.000		0	0	0	8
49331	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49331	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49238	5	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	f	0.000		0	0	0	8
49332	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
49333	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49334	2751	1	1.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
49335	561	1	11.0000	f	21.600000	18.305100	0.00	0.00	0.00	t	36.24	0.00	0.00	0.00	1	0	0.0000	237.60	t	0.000		0	0	0	13
49336	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
49337	561	1	800.0000	f	20.900000	17.711900	0.00	0.00	0.00	t	2550.51	0.00	0.00	0.00	1	0	0.0000	16720.00	t	0.000		0	0	0	13
49338	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	8
49339	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49340	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	8
49344	560	1	30.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	13
49345	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49345	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	0	8
49350	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49341	5	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	755.00	f	0.000		0	0	0	8
49346	76	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	0	13
49346	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	37.00	t	0.000		0	0	0	8
49346	2587	1	10.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	8
49346	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	8
49347	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49348	214	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	15
49351	2238	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	1.0000	20.00	f	0.000		0	0	0	2
49349	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	f	0.000		0	0	0	8
49351	214	1	15.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	2	0	0.0000	57.00	t	0.000		0	0	0	15
49351	993	1	11.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	27
49351	561	1	40.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	3	0	0.0000	900.00	t	0.000		0	0	0	13
49352	561	1	10.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	13
49353	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	344.00	t	0.000		0	0	0	8
49353	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
49353	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	430.00	t	0.000		0	0	0	8
49353	5	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	302.00	t	0.000		0	0	0	8
49354	2587	1	15.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	0	8
49355	664	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	15
49356	3090	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
49341	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	f	0.000		0	0	0	8
49341	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1190.00	f	0.000		0	0	0	8
49357	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	3	0	0.0000	19.00	t	0.000		0	0	0	15
49357	999	1	22.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	1	0	0.0000	253.00	t	0.000		0	0	0	27
49358	2238	1	0.5000	f	20.000000	16.949200	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.5000	10.00	f	0.000		0	0	0	2
49359	79	1	5.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	362.50	t	0.000		0	0	0	1
49359	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
49359	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
49359	30	1	5.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	8
49360	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49361	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	f	0.000		0	0	0	8
49363	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49364	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	1
49365	5	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	0	8
49366	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
49367	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
49368	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
49342	987	1	28.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	0.0000	812.00	f	0.000		0	0	0	27
49342	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	f	0.000		0	0	0	15
49342	995	1	12.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	3	0	0.0000	540.00	f	0.000		0	0	0	27
49342	662	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	f	0.000		0	0	0	15
49362	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	8
49343	560	1	25.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	1	0	0.0000	625.00	f	0.000		0	0	0	13
49357	987	1	52.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	229.24	0.00	0.00	0.00	2	0	0.0000	1502.80	f	0.000		0	0	0	27
49348	561	1	7.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	24.56	0.00	0.00	0.00	2	0	0.0000	161.00	f	0.000		0	0	0	13
49342	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	5	0	0.0000	16.00	f	0.000		0	0	0	15
49369	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49369	5	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	584.00	t	0.000		0	0	0	8
49370	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
49371	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
49372	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
49373	2587	1	1.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	70.50	t	0.000		0	0	0	8
49374	5	1	12.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	8
49375	993	1	2.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	27
49375	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	27
49376	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49376	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49377	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
49377	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
49378	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49380	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49381	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
49384	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
49384	2587	1	10.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	705.00	t	0.000		0	0	0	8
49382	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	8
49382	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	f	0.000		0	0	0	8
49382	3090	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	f	0.000		0	0	0	8
49383	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	f	0.000		0	0	0	8
49386	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
49386	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	0	8
49386	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	0	8
49387	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
49387	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	262.50	t	0.000		0	0	0	8
49387	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.00	t	0.000		0	0	0	8
49387	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49388	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
49388	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
49388	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	13
49389	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49390	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49391	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49392	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	27
49392	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	2	0	0.0000	20.10	t	0.000		0	0	0	27
49392	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
49392	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	4	0	0.0000	138.00	t	0.000		0	0	0	13
49393	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
49394	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49396	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	f	0.000		0	0	0	27
49385	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	f	0.000		0	0	0	8
49402	561	1	30.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	102.97	0.00	0.00	0.00	1	0	0.0000	675.00	t	0.000		0	0	0	13
49400	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	f	0.000		0	0	0	8
49398	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	f	0.000		0	0	0	8
49398	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	f	0.000		0	0	0	8
49401	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	f	0.000		0	0	0	8
49397	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	f	0.000		0	0	0	27
49397	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	f	0.000		0	0	0	13
49395	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	13
49404	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	13
49403	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
49405	30	1	2.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	8
49407	999	1	11.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	19.30	0.00	0.00	0.00	1	0	0.0000	126.50	t	0.000		0	0	0	27
49399	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
49383	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	f	0.000		0	0	0	8
49406	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	f	0.000		0	0	0	13
49379	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	f	0.000		0	0	0	8
49379	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	f	0.000		0	0	0	8
49379	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	217.50	f	0.000		0	0	0	1
49408	214	1	5.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	1	0	0.0000	19.00	t	0.000		0	0	0	15
49409	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49410	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	124.00	t	0.000		0	0	0	8
49410	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	178.50	t	0.000		0	0	0	8
49410	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
49410	5	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	151.00	t	0.000		0	0	0	8
49411	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49412	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49399	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	f	0.000		0	0	0	8
49399	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	f	0.000		0	0	0	1
49399	129	1	11.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	654.50	f	0.000		0	0	0	8
49413	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
49414	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
49415	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
49417	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	27
49416	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	1	0	0.0000	65.60	f	0.000		0	0	0	27
49419	561	1	800.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	2770.17	0.00	0.00	0.00	1	0	0.0000	18160.00	t	0.000		0	0	0	13
49421	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
49422	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	8
49423	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	27
49424	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	0	8
49424	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49424	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49426	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
49426	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
49427	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49427	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	0	8
49427	2587	1	5.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
49428	561	1	800.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	800.0000	960.00	t	0.000		0	0	0	13
49429	561	1	800.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	800.0000	960.00	f	0.000		0	0	0	13
49431	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
49432	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
49433	57	1	13.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1137.50	t	0.000		0	0	0	8
49433	92	1	33.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1221.00	t	0.000		0	0	0	8
49425	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	27
49425	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	f	0.000		0	0	0	27
49425	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	3	0	0.0000	13.40	f	0.000		0	0	0	27
49425	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	f	0.000		0	0	0	15
49425	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	5	0	0.0000	69.00	f	0.000		0	0	0	13
49425	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	f	0.000		0	0	0	15
49430	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	f	0.000		0	0	0	27
49430	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
49435	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	8
49434	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	f	0.000		0	0	0	27
49434	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	f	0.000		0	0	0	27
49434	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	3	0	0.0000	13.40	f	0.000		0	0	0	27
49434	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	4	0	0.0000	46.00	f	0.000		0	0	0	13
49436	129	1	17.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1028.50	t	0.000		0	0	0	8
49437	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
49437	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	8
49437	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
49439	561	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	13
49441	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
49441	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
49441	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	8
49442	561	1	50.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	167.80	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	13
49420	561	1	800.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	2770.17	0.00	0.00	0.00	1	0	0.0000	18160.00	f	0.000		0	0	0	13
49438	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	f	0.000		0	0	0	8
49438	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	682.00	f	0.000		0	0	0	8
49438	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	345.00	f	0.000		0	0	0	8
49440	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	f	0.000		0	0	0	8
49418	129	1	18.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1089.00	t	0.000		0	0	0	8
49443	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	78.00	t	0.000		0	0	0	13
49443	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
49443	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
49443	2587	1	9.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	634.50	t	0.000		0	0	0	8
49444	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
49445	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49446	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
49448	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
49448	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
49449	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49450	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
49451	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49452	993	1	15.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	2	0	0.0000	247.50	t	0.000		0	0	0	27
49452	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	13
49453	79	1	6.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	1
49453	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	333.00	t	0.000		0	0	0	8
49453	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49453	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	522.00	t	0.000		0	0	0	8
49455	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	8
49455	2587	1	5.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	345.00	t	0.000		0	0	0	8
49447	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	0
49447	999	1	11.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	0.0000	132.00	f	0.000		0	0	0	0
49447	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	0
49447	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	0
49447	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	f	0.000		0	0	0	0
49458	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
49458	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
49459	561	1	50.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.0000	25.00	t	0.000		0	0	0	13
49459	993	1	15.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	15.0000	7.50	t	0.000		0	0	0	27
49460	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
49460	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
49461	561	1	4.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	13
49462	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49463	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49456	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	f	0.000		0	0	0	8
49464	63	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
49466	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
49466	129	1	30.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1800.00	t	0.000		0	0	0	8
49467	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49457	129	1	14.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	f	0.000		0	0	0	8
49468	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49469	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49470	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
49471	561	1	5.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.0000	111.50	t	0.000		0	0	0	13
49472	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49474	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	0	8
49474	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49474	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	0	8
49475	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
49473	560	1	75.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	284.87	0.00	0.00	0.00	1	0	0.0000	1867.50	f	0.000		0	0	0	13
49465	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	f	0.000		0	0	0	8
49465	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	f	0.000		0	0	0	8
49476	129	1	24.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1428.00	t	0.000		0	0	0	8
49478	101	1	7.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	0	8
49479	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
49480	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
49480	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
49480	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	8
49481	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49482	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
49477	27	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	805.00	f	0.000		0	0	0	8
49483	92	1	9.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	346.50	f	0.000		0	0	0	8
49454	92	1	9.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.50	f	0.000		0	0	0	8
49483	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	8
49484	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
49485	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
49485	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49486	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
49483	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	f	0.000		0	0	0	1
49487	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA\r\nJ.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE\r\nS/45.00 POR TONELADA. SEGUN GRR: 001-006957 Y\r\nGRT: 0033-0292. PLACA: T8M-937/TBE-978. FECHA\r\nDE SERVICIO: 14/12/2018.VALOR REFERENCIAL S/\r\n1,281.60	0	0	0	1
49488	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49489	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
49489	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49490	63	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
49490	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	0	8
49490	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
49497	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	f	0.000		0	0	0	8
49492	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	13
49493	664	1	30.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	15
49493	215	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	15
49494	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
49494	92	1	19.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	703.00	t	0.000		0	0	0	8
49495	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49494	2587	1	5.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	352.50	t	0.000		0	0	0	8
49494	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	219.00	t	0.000		0	0	0	8
49496	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
49491	560	1	30.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	113.95	0.00	0.00	0.00	1	0	0.0000	747.00	f	0.000		0	0	0	13
49498	145	1	1.0000	f	418.460000	354.627100	0.00	0.00	0.00	t	63.83	0.00	0.00	0.00	1	0	1.0000	418.46	t	0.000	POR LOS INTERESES GENERADOS POR EL MUTUO DE S/ 16,300, INTERES CALCULADO DEL 03/10/2018 AL 12/12/2018, POR UNA TASA DE INTERES ANUAL DE 14.33%	0	0	0	2
49499	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
49500	145	1	1.0000	f	72.550000	61.483100	0.00	0.00	0.00	t	11.07	0.00	0.00	0.00	1	0	1.0000	72.55	t	0.000	POR LOS INTERESES GENERADOS POR EL MUTUO DE S/ 15,000 INTERES CALCULADO DEL 29/11/2018 AL 12/12/2018, POR UNA TASA DE INTERES ANUAL DE 14.33%	0	0	0	2
49502	145	1	1.0000	f	1070.660000	907.339000	0.00	0.00	0.00	t	163.32	0.00	0.00	0.00	1	0	1.0000	1070.66	t	0.000	POR LOS INTERESES GENERADOS POR EL SALDO DEL MUTUO DE S/ 281,000 INTERES CALCULADO DEL 30/11/2018 AL 12/12/2018, POR UNA TASA DE INTERES ANUAL DE 14.33%	0	0	0	2
49503	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49504	561	1	20.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	13
49501	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	f	0.000		0	0	0	1
49501	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	f	0.000		0	0	0	8
49505	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	516.00	t	0.000		0	0	0	8
49505	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	207.00	t	0.000		0	0	0	8
49505	101	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
49505	5	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	453.00	t	0.000		0	0	0	8
49506	987	1	6.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	26.27	0.00	0.00	0.00	2	0	0.0000	172.20	t	0.000		0	0	0	27
49506	999	1	6.0000	f	11.600000	9.830500	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	1	0	0.0000	69.60	t	0.000		0	0	0	27
49507	987	1	1.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	4.38	0.00	0.00	0.00	1	0	0.0000	28.70	t	0.000		0	0	0	27
49508	92	1	50.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
49509	57	1	7.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	0	8
49510	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49511	92	1	51.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1887.00	t	0.000		0	0	0	8
49512	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49513	129	1	23.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1368.50	t	0.000		0	0	0	8
49514	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49514	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	8
49515	560	1	14.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	53.18	0.00	0.00	0.00	1	0	0.0000	348.60	t	0.000		0	0	0	13
49515	561	1	35.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	122.80	0.00	0.00	0.00	2	0	0.0000	805.00	t	0.000		0	0	0	13
49516	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.50	t	0.000		0	0	0	8
49516	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49516	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49517	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
49517	129	1	20.0000	f	60.200000	60.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1204.00	t	0.000		0	0	0	8
49518	99	1	5.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	8
49519	561	1	5.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	13
49520	70	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
49521	2587	1	6.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	8
49522	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	13
49523	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
49524	561	1	25.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	85.04	0.00	0.00	0.00	1	0	0.0000	557.50	t	0.000		0	0	0	13
49525	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
49525	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
49526	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
49527	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	13
49528	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
49529	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
49530	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
49531	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
49532	2751	1	100.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	1	0	0.0000	7300.00	t	0.000		0	0	0	8
49533	2751	1	120.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1336.27	0.00	0.00	0.00	1	0	0.0000	8760.00	t	0.000		0	0	0	8
49534	2972	1	5.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	55.68	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
49535	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
49536	214	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	3	0	0.0000	3.80	t	0.000		0	0	0	15
49536	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	27
49536	662	1	0.5000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.29	0.00	0.00	0.00	2	0	0.0000	1.90	t	0.000		0	0	0	15
49537	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
49538	27	1	30.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1725.00	t	0.000		0	0	0	8
49539	107	1	5.0000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	285.00	t	0.000		0	0	0	13
49540	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
49541	2751	1	100.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	1121.19	0.00	0.00	0.00	1	0	0.0000	7350.00	t	0.000		0	0	0	8
49542	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49545	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
49546	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49546	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49547	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49548	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	f	0.000		0	0	0	8
49549	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49549	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	8
49550	214	1	100.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	15
49550	987	1	50.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	220.42	0.00	0.00	0.00	1	0	0.0000	1445.00	t	0.000		0	0	0	27
49551	987	1	30.0000	f	28.900000	24.491500	0.00	0.00	0.00	t	132.25	0.00	0.00	0.00	1	0	0.0000	867.00	t	0.000		0	0	0	27
49552	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49552	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
49552	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49552	101	1	1.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	106.50	t	0.000		0	0	0	8
49553	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	0	8
49553	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
49553	101	1	1.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	103.50	t	0.000		0	0	0	8
49553	5	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
49554	139	1	1.0000	f	112168.109600	95057.720000	0.00	0.00	0.00	t	17110.39	0.00	0.00	0.00	1	0	1.0000	112168.11	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940 / T9E-851 / T9E-886 / T9E-867. FECHA DE SERVICIO DESDE 05/11/18 AL 13/12/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
49555	561	1	90.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	0	13
49556	139	1	1.0000	f	108572.696800	92010.760000	0.00	0.00	0.00	t	16561.94	0.00	0.00	0.00	1	0	1.0000	108572.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-875 / ALJ-757 / ALJ-938 / ALO-826. FECHA DE SERVICIO DESDE 09/11/18 AL 13/12/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
49557	139	1	1.0000	f	124876.922000	105827.900000	0.00	0.00	0.00	t	19049.02	0.00	0.00	0.00	1	0	1.0000	124876.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937 / ALJ-721 / ALJ-724 / ALN-918 / AMO-713. FECHA DE SERVICIO DESDE 08/11/18 AL 14/12/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
49558	54	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49558	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
49559	139	1	1.0000	f	119204.378800	101020.660000	0.00	0.00	0.00	t	18183.72	0.00	0.00	0.00	1	0	1.0000	119204.38	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936 / T8M-928 / T9E-869 / AMO-778 / T9E-851 / T9E-867. FECHA DE SERVICIO DESDE 23/08/18 AL 31/08/18 Y DESDE 05/11/18 AL 12/12/18 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
49560	663	1	20.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	15
49560	662	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	15
49544	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	f	0.000		0	0	0	1
49562	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49563	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49564	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	f	0.000		0	0	0	27
49543	993	1	150.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	363.81	0.00	0.00	0.00	1	0	0.0000	2385.00	f	0.000		0	0	0	27
49561	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
49564	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	f	0.000		0	0	0	27
49565	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	t	0.000		0	0	0	8
49565	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	0	8
49566	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49567	58	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	13
49567	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
49567	101	1	9.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	931.50	t	0.000		0	0	0	8
49568	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
49570	92	1	40.0000	f	38.300000	38.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1532.00	t	0.000		0	0	0	8
49570	129	1	100.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	0	8
49571	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	8
49572	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
49573	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49573	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	8
49574	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	f	0.000		0	0	0	13
49575	560	1	13.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	0.0000	325.00	f	0.000		0	0	0	13
49575	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
49575	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
49575	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	f	0.000		0	0	0	15
49577	987	1	16.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.0000	464.00	f	0.000		0	0	0	27
49577	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
49576	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	f	0.000		0	0	0	15
49576	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	15
49576	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	f	0.000		0	0	0	15
49576	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	f	0.000		0	0	0	15
49578	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.0000	116.00	t	0.000		0	0	0	27
49578	999	1	2.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	27
49579	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
49580	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
49581	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
49582	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49583	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	0	13
49584	561	1	11.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	1	0	0.0000	253.00	f	0.000		0	0	0	13
49585	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49586	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
49569	139	1	1.0000	f	53321.179200	45187.440000	0.00	0.00	0.00	t	8133.74	0.00	0.00	0.00	1	0	1.0000	53321.18	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851 / ALI-875 / ALJ-757 / ALJ-938 / ALI-937 / ALJ-721 / ALJ-724 / ALN-918 / AMO-713 / T8M-936 / AMO-778 / T9E-867 / T8M-928 / T9E-869. FECHA DE SERVICIO DESDE 07/12/18 AL 17/12/18 , SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
49587	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	1	0	0.0000	11.50	t	0.000		0	0	0	27
49588	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
49589	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
49590	129	1	40.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2380.00	t	0.000		0	0	0	8
49590	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	149.00	t	0.000		0	0	0	8
49591	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49592	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	13
49593	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
49593	79	1	4.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	1
49595	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
49596	563	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	13
49597	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49598	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	13
49598	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	3	0	0.0000	58.00	t	0.000		0	0	0	27
49598	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
49599	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
49600	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49602	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
49603	561	1	9.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	31.58	0.00	0.00	0.00	1	0	0.0000	207.00	t	0.000		0	0	0	13
49594	560	1	10.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	f	0.000		0	0	0	13
49601	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	f	0.000		0	0	0	13
49604	993	1	23.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	57.54	0.00	0.00	0.00	1	0	0.0000	377.20	t	0.000		0	0	0	27
49605	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
49606	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49608	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
49607	561	1	70.0000	f	22.800000	19.322000	0.00	0.00	0.00	t	243.46	0.00	0.00	0.00	1	0	0.0000	1596.00	f	0.000		0	0	0	13
49609	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	8
49610	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	27
49610	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	13
49611	79	1	4.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	294.00	t	0.000		0	0	0	1
49611	70	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	0	8
49613	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	0	8
49613	3090	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
49614	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49614	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
49615	79	1	10.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	725.00	t	0.000		0	0	0	1
49615	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
49616	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
49617	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
49617	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49617	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
49618	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	1
49619	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49620	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	1	0	0.0000	32.80	t	0.000		0	0	0	27
49622	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
49622	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49623	168	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.0000	0.50	t	0.000		0	0	0	17
49623	561	1	2.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	6.93	0.00	0.00	0.00	1	0	0.0000	45.40	t	0.000		0	0	0	13
49624	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE DICIEMBRE.\r\n	0	0	0	1
49625	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE DICIEMBRE.\r\n	0	0	0	1
49626	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49628	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
49628	2587	1	4.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	282.00	t	0.000		0	0	0	8
49629	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49630	561	1	15.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	51.03	0.00	0.00	0.00	1	0	0.0000	334.50	t	0.000		0	0	0	13
49631	2699	1	1.0000	f	61.900000	52.457600	0.00	0.00	0.00	t	9.44	0.00	0.00	0.00	1	0	0.0000	61.90	f	0.000		0	0	0	27
49631	995	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	2	0	0.0000	45.00	f	0.000		0	0	0	27
49631	561	1	8.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	28.07	0.00	0.00	0.00	3	0	0.0000	184.00	f	0.000		0	0	0	13
49631	214	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	4	0	0.0000	48.00	f	0.000		0	0	0	15
49631	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	5	0	0.0000	12.00	f	0.000		0	0	0	15
49632	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
49633	989	1	12.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	f	0.000		0	0	0	27
49633	561	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	2	0	0.0000	460.00	f	0.000		0	0	0	13
49633	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	27
49633	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	4	0	0.0000	33.50	f	0.000		0	0	0	27
49633	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	5	0	0.0000	24.00	f	0.000		0	0	0	15
49633	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	f	0.000		0	0	0	15
49634	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
49636	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49637	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA\r\nJ.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE\r\nS/45.00 POR TONELADA. SEGUN GRR: 001-006958 Y\r\nGRT: 0033-0293. PLACA: T8M-937/TBE-978. FECHA\r\nDE SERVICIO: 18/12/2018.VALOR REFERENCIAL S/\r\n1,281.60	0	0	0	1
49638	139	1	1.0000	t	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	90.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE CORNEJO A SIMON BOLIVAR . SEGÚN GRR 008-299 Y GRT 112-407 . FECHA DE VIAJE 20.11.2018. PLACA T8O-864.	0	0	0	1
49639	57	1	5.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	437.50	t	0.000		0	0	0	8
49639	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
49639	5	1	12.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	8
49640	139	1	1.0000	t	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	108.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE MARIANO CORNEJO A BOLIVAR. SEGÚN GRR 008-303 Y GRT 107-090 . FECHA DE VIAJE 28.11.2018. PLACA T8O-853.	0	0	0	1
49641	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	t	0.000		0	0	0	8
49642	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	2	0	0.0000	7.60	t	0.000		0	0	0	15
49621	129	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	f	0.000		0	0	0	8
49635	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	f	0.000		0	0	0	8
49627	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	f	0.000		0	0	0	8
49612	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	f	0.000		0	0	0	8
49612	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	f	0.000		0	0	0	8
49642	986	1	4.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	0.0000	110.00	t	0.000		0	0	0	27
49642	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	0	13
49643	139	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA PIMENTEL DE 5000 LADRILLOS KING KONG 18 HUECOS. SEGUN GRR: 008-1356/008-1357 Y GRT:108-331/108-332 , PLACA : T8O-853 PRECIO DEL FLETE: S/. 0.20 POR LADRILLO. FECHA DE SERVICIO: 08/12/18 - 10/12/18	0	0	0	1
49644	139	1	1.0000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.0000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA JLO CON PARIHUELAS Y 03 PORTONES. SEGUN GRR: 002-155 Y GRT: 112-411, PLACA : T8O-864/M3M-970. FECHA DE SERVICIO: 10/12/2018.\t	0	0	0	1
49672	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	f	0.000		0	0	0	8
49672	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	f	0.000		0	0	0	8
49646	139	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA J.L.ORTIZ CON FIERRO / CEMENTO / ALAMBRE SEGUN GRR: 008-1358/008-1359 Y GRT:107-096/107-097, PLACA : T8O-853. FECHA DE SERVICIO: 12/12/18	0	0	0	1
49647	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
49648	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	0	8
49649	70	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
49650	139	1	1.0000	f	57.000000	48.305100	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	1.0000	57.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 3000 LADRILLOS KING KONG 18 HUECOS. SEGUN GRR: 008-1360 Y GRT:107-098, PRECIO DEL FLETE: S/. 0.019 POR LADRILLO PLACA : T8O-853 FECHA DE SERVICIO: 13/12/18	0	0	0	1
49651	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	13
49652	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
49652	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49653	139	1	1.0000	f	573.000000	485.593200	0.00	0.00	0.00	t	87.41	0.00	0.00	0.00	1	0	1.0000	573.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV Y FIERRO. SEGUN GRR: 008-1350 Y GRT:   035-267 , PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 0.70 POR BOLSA. FECHA DE SERVICIO: 06/12/2018	0	0	0	1
49654	561	1	1.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.0000	22.50	t	0.000		0	0	0	13
49655	993	1	18.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	45.03	0.00	0.00	0.00	1	0	0.0000	295.20	t	0.000		0	0	0	27
49655	2699	1	2.0000	f	61.900000	52.457600	0.00	0.00	0.00	t	18.88	0.00	0.00	0.00	2	0	0.0000	123.80	t	0.000		0	0	0	27
49656	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49657	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
49657	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49658	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
49659	561	1	1.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	3.46	0.00	0.00	0.00	1	0	0.0000	22.70	t	0.000		0	0	0	13
49660	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1366 Y GRT: 036-239, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49661	33	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
49662	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1364 Y GRT: 023-267, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49663	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO  DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1352 Y GRT: 036-236, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 07/12/2018	0	0	0	1
49664	70	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
49665	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAMPAS DE PIMENTEL HASTA LAMBAYEQUE DE 15 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-317 Y GRT: 036-237, PLACA : T8N-805/M3M-988 PRECIO : S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/12/2018	0	0	0	1
49666	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAMPAS DE PIMENTEL HASTA LAMBAYEQUE DE 15 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-318 Y GRT: 036-238, PLACA : T8N-805/M3M-988 PRECIO : S/8.00 X M3. FECHA DE SERVICIO: 11/12/2018	0	0	0	1
49667	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
49668	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	f	0.000	SERVICIO DE TRANSPORTE DE TUCUME A PAMPAS DE PIMENTEL POR TRASLADO DE MAQUINA DE PERFORACION. SEGUN GRR: 012-227 Y GRT: 035-269, PLACA : T8M-926/TBE-986 FECHA DE SERVICIO: 12/12/2018.	0	0	0	1
49669	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
49669	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
49670	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
49671	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAMPAS DE PIMENTEL HASTA LAMBAYEQUE DE 15 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-320 Y GRT: 036-241, PLACA : M2C-870 PRECIO: S/ 8.00 X M3. FECHA DE SERVICIO: 17/12/2018	0	0	0	1
49673	139	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAMPAS DE PIMENTEL HASTA LAMBAYEQUE DE 15 METROS CUBICOS DE ARENILLA. SEGUN GRR: 014-319 Y GRT:036-240, PLACA : M2C-870 PRECIO: S/ 8.00 X M3. FECHA DE SERVICIO: 17/12/2018	0	0	0	1
49645	693	1	6.0000	f	1.030000	0.872900	0.00	0.00	0.00	t	0.94	0.00	0.00	0.00	1	0	0.0000	6.18	t	0.000		0	0	0	17
49645	695	1	2.0000	f	2.886600	2.446300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	2	0	0.0000	5.77	t	0.000		0	0	0	17
49645	2047	1	4.0000	f	2.061900	1.747400	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	3	0	0.0000	8.25	t	0.000		0	0	0	17
49645	168	1	14.0000	f	0.515500	0.436900	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	4	0	0.0000	7.22	t	0.000		0	0	0	17
49674	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
49674	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
49675	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	0	8
49676	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49677	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	262.50	t	0.000		0	0	0	8
49677	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
49678	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	8
49678	129	1	9.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	544.50	t	0.000		0	0	0	8
49679	561	1	3.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	10.39	0.00	0.00	0.00	1	0	0.0000	68.10	t	0.000		0	0	0	13
49680	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
49681	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
49681	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	13
49681	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	2	0	0.0000	16.40	t	0.000		0	0	0	27
49681	995	1	6.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	27
49682	129	1	12.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	714.00	t	0.000		0	0	0	8
49675	129	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	f	0.000		0	0	0	8
49683	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49684	3203	1	1500.0000	f	0.457500	0.387700	0.00	0.00	0.00	t	104.68	0.00	0.00	0.00	1	0	0.0000	686.25	t	0.000		0	0	0	1
49685	70	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	122.00	t	0.000		0	0	0	8
49686	3090	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
49689	139	1	1.0000	f	210.000000	177.966100	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	1.0000	210.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE 5000 LADRILLOS PANDERETA Y SEGUN GRR: 008-1365/008-1368 Y GRT: 107-100/107-101, PLACA : T8O-853/T8O-846 PRECIO: S/ 0.0380 X LADRILLO Y S/ 0.10 X BOLSA. FECHA DE SERVICIO: 14/12/2018.	0	0	0	1
49691	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	27
49692	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
49693	2919	1	1500.0000	f	1.814300	1.537500	0.00	0.00	0.00	t	415.14	0.00	0.00	0.00	1	0	0.0000	2721.45	t	0.000		0	0	0	1
49694	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
49695	139	1	1.0000	f	189.999900	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE 5000 LADRILLOS PANDERETA . SEGUN GRR: 008-1361 Y GRT: 107-099, PLACA : TAO-843 PRECIO DEL FLETE: S/. 0.0380 X LADRILLO. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49697	92	1	20.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
49698	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49699	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	27
49700	561	1	800.0000	f	22.700000	19.237300	0.00	0.00	0.00	t	2770.17	0.00	0.00	0.00	1	0	0.0000	18160.00	t	0.000		0	0	0	13
49701	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49702	70	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
49703	561	1	5.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	13
49704	27	1	7.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	402.50	t	0.000		0	0	0	8
49704	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	0	8
49704	5	1	12.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	8
49705	561	1	800.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	146.44	0.00	0.00	0.00	1	0	800.0000	960.00	t	0.000		0	0	0	13
49696	145	1	1.0000	f	120.395400	102.030000	0.00	0.00	0.00	t	18.37	0.00	0.00	0.00	1	0	1.0000	120.40	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE $/190,000.00\r\nDESDE EL 14/12/2018 HASTA EL 17/12/2018\r\nTASA DE INTERES ANUAL 7.90%.\r\n	0	0	0	2
49706	3097	1	110.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.0000	8800.00	t	0.000		0	0	0	8
49707	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
49709	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49710	70	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	0	8
49711	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49712	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
49713	560	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
49714	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49714	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49715	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49715	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49716	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
49708	129	1	40.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2480.00	f	0.000		0	0	0	8
49717	101	1	16.0000	f	103.700000	103.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1659.20	f	0.000		0	0	0	8
49687	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	f	0.000		0	0	0	8
49690	561	1	10.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	0.0000	230.00	f	0.000		0	0	0	13
49688	57	1	15.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.50	f	0.000		0	0	0	8
49718	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49718	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
49718	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
49719	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49722	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
49724	57	1	5.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	t	0.000		0	0	0	8
49724	129	1	27.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1674.00	t	0.000		0	0	0	8
49725	57	1	12.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
49725	92	1	28.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1036.00	t	0.000		0	0	0	8
49726	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
49726	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
49726	3090	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	865.00	t	0.000		0	0	0	8
49727	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
49723	995	1	10.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	0.0000	450.00	f	0.000		0	0	0	27
49723	997	1	45.0000	f	6.600000	5.593200	0.00	0.00	0.00	t	45.31	0.00	0.00	0.00	3	0	0.0000	297.00	f	0.000		0	0	0	27
49721	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	f	0.000		0	0	0	27
49720	561	1	8.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.0000	176.00	f	0.000		0	0	0	13
49720	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	15
49720	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	f	0.000		0	0	0	15
49728	63	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
49728	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
49728	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
49728	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	59.50	t	0.000		0	0	0	8
49729	63	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
49729	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	146.00	t	0.000		0	0	0	1
49729	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
49729	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49730	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
49733	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49734	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49735	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	t	0.000		0	0	0	8
49743	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49732	561	1	100.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.0000	2200.00	f	0.000		0	0	0	13
49744	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49737	2751	1	1.0000	f	67.000000	56.779700	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000	BOLSA SE AZUCAR POR 47 KG.	0	0	0	8
49738	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	1
49738	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49736	989	1	24.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	95.19	0.00	0.00	0.00	1	0	0.0000	624.00	f	0.000		0	0	0	27
49739	65	1	3.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	1
49739	70	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1116.00	t	0.000		0	0	0	8
49739	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
49739	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	4	0	0.0000	95.00	t	0.000		0	0	0	1
49740	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
49741	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49745	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49745	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	119.00	t	0.000		0	0	0	8
49742	561	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	f	0.000		0	0	0	13
49746	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	3	0	0.0000	145.00	t	0.000		0	0	0	27
49746	995	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	2	0	0.0000	90.00	t	0.000		0	0	0	27
49746	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
49747	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
49747	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
49748	63	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
49749	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49749	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49750	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
49750	129	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	t	0.000		0	0	0	8
49751	993	1	7.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	1	0	0.0000	114.80	t	0.000		0	0	0	27
49751	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	0	27
49752	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	1
49753	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49754	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
49754	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49723	561	1	120.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.0000	2640.00	f	0.000		0	0	0	13
49755	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	0	8
49755	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49755	5	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
49756	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
49757	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
49758	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
49759	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
49760	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	27
49761	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	27
49762	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49763	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
49764	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
49780	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	287.50	t	0.000		0	0	0	8
49766	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	8
49767	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49768	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49768	5	1	9.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	8
49769	2764	1	1.0000	f	12300.001400	10423.730000	0.00	0.00	0.00	t	1876.27	0.00	0.00	0.00	1	0	1.0000	12300.00	f	0.000	VENTA DE VEHÍCULO DE PLACA T1U-488, MARCA TOYOTA, MODELO FORTUNER, CUYO NUMERO DE SERIE ES MR0YZ59G380067971.	0	0	0	1
49770	561	1	27.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	90.61	0.00	0.00	0.00	1	0	0.0000	594.00	t	0.000		0	0	0	13
49771	5	1	6.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	453.00	t	0.000		0	0	0	8
49772	2751	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	1	0	0.0000	7450.00	t	0.000		0	0	0	8
49773	2751	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	1	0	0.0000	7450.00	t	0.000		0	0	0	8
49774	2751	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	1	0	0.0000	7450.00	t	0.000		0	0	0	8
49775	2751	1	60.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	681.86	0.00	0.00	0.00	1	0	0.0000	4470.00	t	0.000		0	0	0	8
49776	3097	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
49777	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
49777	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
49778	129	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1364.00	t	0.000		0	0	0	8
49779	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
49780	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
49780	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49780	3090	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	432.50	t	0.000		0	0	0	8
49781	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
49781	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	222.00	t	0.000		0	0	0	8
49781	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	t	0.000		0	0	0	8
49781	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	208.00	t	0.000		0	0	0	8
49782	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
49784	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
49785	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	175.00	t	0.000		0	0	0	8
49785	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
49785	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
49785	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	208.00	t	0.000		0	0	0	8
49786	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49787	561	1	17.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	57.05	0.00	0.00	0.00	1	0	0.0000	374.00	t	0.000		0	0	0	13
49788	2587	1	27.0000	f	70.300000	70.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1898.10	t	0.000		0	0	0	8
49789	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	27
49790	561	1	15.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	0	13
49791	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	13
49792	70	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	558.00	t	0.000		0	0	0	8
49792	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49793	561	1	15.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	15.0000	15.00	t	0.000		0	0	0	13
49794	561	1	3.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	1	0	0.0000	67.50	t	0.000		0	0	0	13
49795	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.50	t	0.000		0	0	0	8
49795	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	481.00	t	0.000		0	0	0	8
49795	129	1	14.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	8
49796	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49765	79	1	11.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	797.50	t	0.000		0	0	0	1
49797	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49797	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
49798	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	13
49799	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49799	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49783	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
49800	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
49800	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49801	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
49802	561	1	48.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	161.08	0.00	0.00	0.00	1	0	0.0000	1056.00	t	0.000		0	0	0	13
49803	560	1	50.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	13
49803	987	1	23.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	99.99	0.00	0.00	0.00	5	0	0.0000	655.50	t	0.000		0	0	0	27
49803	999	1	30.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	4	0	0.0000	360.00	t	0.000		0	0	0	27
49803	561	1	20.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	2	0	0.0000	440.00	t	0.000		0	0	0	13
49803	989	1	27.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	3	0	0.0000	702.00	t	0.000		0	0	0	27
49804	560	1	8.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	13
49805	54	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
49805	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	8
49805	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	t	0.000		0	0	0	8
49806	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
49807	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49808	139	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.0000	110.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHICLAYO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1387 Y GRT:036-242, PLACA : T8N-805/M3M-988. FECHA DE SERVICIO: 20/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
49810	561	1	137.0000	f	21.500000	18.220300	0.00	0.00	0.00	t	449.31	0.00	0.00	0.00	1	0	0.0000	2945.50	t	0.000		0	0	0	13
49809	139	1	1.0000	f	960.450000	813.940700	0.00	0.00	0.00	t	146.51	0.00	0.00	0.00	1	0	1.0000	960.45	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.PRECIO DEL FLETE : $28.50 POR TONELADA.  FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
49811	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	t	0.000		0	0	0	13
49812	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
49812	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	8
49813	987	1	9.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	27
49815	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
49816	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49817	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
49818	561	1	6.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	13
49814	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	f	0.000		0	0	0	27
49819	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
49819	2587	1	6.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.00	t	0.000		0	0	0	8
49820	2587	1	15.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1057.50	t	0.000		0	0	0	8
49821	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
49824	214	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	2	0	0.0000	3.80	t	0.000		0	0	0	15
49824	986	1	1.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	0.0000	28.50	t	0.000		0	0	0	27
49825	987	1	60.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	27
49825	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	0.0000	164.00	t	0.000		0	0	0	27
49825	995	1	8.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	27
49825	561	1	60.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	201.36	0.00	0.00	0.00	3	0	0.0000	1320.00	t	0.000		0	0	0	13
49826	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49833	993	1	20.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	1	0	0.0000	328.00	t	0.000		0	0	0	27
49823	561	1	4.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.0000	88.00	f	0.000		0	0	0	13
49827	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	519.00	t	0.000		0	0	0	8
49828	92	1	18.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	8
49829	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49830	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49831	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
49832	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	13
49836	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49836	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
49835	139	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE MOTUPE HASTA JOSE LEONARDO ORTIZ. 04 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
49837	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	217.50	t	0.000		0	0	0	1
49834	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	f	0.000		0	0	0	8
49834	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	f	0.000		0	0	0	8
49822	986	1	150.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	1	0	0.0000	4275.00	f	0.000		0	0	0	27
49822	992	1	200.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	485.08	0.00	0.00	0.00	2	0	0.0000	3180.00	f	0.000		0	0	0	27
49838	987	1	40.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	27
49838	999	1	25.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	0.0000	300.00	f	0.000		0	0	0	27
49838	560	1	40.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	5	0	0.0000	1000.00	f	0.000		0	0	0	13
49839	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
49838	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	15
49838	663	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	4	0	0.0000	24.00	f	0.000		0	0	0	15
49834	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	f	0.000		0	0	0	8
49840	57	1	9.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	783.00	t	0.000		0	0	0	8
49840	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
49840	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	0	8
49841	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	629.00	t	0.000		0	0	0	8
49841	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49842	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	0	8
49842	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	8
49842	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	215.00	t	0.000		0	0	0	8
49843	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
49844	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	0	8
49844	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
49844	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
49845	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	350.00	t	0.000		0	0	0	8
49845	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
49845	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49846	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
49846	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
49847	2587	1	7.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	493.50	t	0.000		0	0	0	8
49848	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
49849	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	0	8
49850	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49852	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	57.50	t	0.000		0	0	0	8
49852	5	1	12.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	8
49861	995	1	4.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	2	0	0.0000	178.00	t	0.000		0	0	0	27
49851	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	27
49853	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
49853	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
49853	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49861	999	1	12.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	3	0	0.0000	138.00	t	0.000		0	0	0	27
49854	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
49854	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49851	999	1	8.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	f	0.000		0	0	0	27
49855	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
49855	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
49856	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
49857	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
49857	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	297.50	t	0.000		0	0	0	8
49858	129	1	50.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2975.00	t	0.000		0	0	0	8
49859	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
49859	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
49860	129	1	50.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2975.00	t	0.000		0	0	0	8
49861	987	1	40.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	27
49862	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49863	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49863	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
49864	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
49865	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
49865	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49866	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
49867	2725	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de diciembre del 2018.\r\n	0	0	0	1
49868	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
49869	2729	1	1.0000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de diciembre del 2018. \r\n	0	0	0	1
49870	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49871	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
49872	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1364 Y GRT: 023-267, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49873	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1366 Y GRT: 036-239, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49874	139	1	1.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.0000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO  DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1352 Y GRT: 036-236, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 07/12/2018	0	0	0	1
49875	139	1	1.0000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.0000	110.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA\r\nURBANIZACION CAMPODONICO DE 800 BLS DE\r\nCEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV.\r\nSEGUN GRR: 008-1352 Y GRT: 036-236, PLACA :\r\nT8N-805/M3M-988. FECHA DE SERVICIO: 07/12/2018	0	0	0	1
49876	139	1	1.0000	f	109.999600	93.220000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.0000	110.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA\r\nURBANIZACION CAMPODONICO DE 800 BLS DE\r\nCEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV.\r\nSEGUN GRR: 008-1366 Y GRT: 036-239, PLACA :\r\nT8N-805/M3M-988 .FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49877	139	1	1.0000	f	109.999600	93.220000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.0000	110.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA\r\nURBANIZACION CAMPODONICO DE 800 BLS DE\r\nCEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV.\r\nSEGUN GRR: 008-1364 Y GRT: 023-267, PLACA :\r\nT8N-828/T9S-990. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
49878	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
49879	561	1	2.0000	f	22.500000	19.067800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	13
49881	5	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
49882	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
49883	987	1	40.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	40.0000	1160.00	f	0.000		0	0	0	0
49883	999	1	50.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	50.0000	600.00	f	0.000		0	0	0	0
49883	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	15.0000	60.00	f	0.000		0	0	0	0
49884	561	1	140.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	1	0	140.0000	3080.00	f	0.000		0	0	0	13
49885	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	1.0000	22.00	f	0.000		0	0	0	13
49886	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	519.00	t	0.000		0	0	0	8
49880	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.0000	82.00	f	0.000		0	0	0	27
49888	561	1	75.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.0000	1650.00	t	0.000		0	0	0	13
49889	560	1	15.0000	f	24.900000	21.101700	0.00	0.00	0.00	t	56.97	0.00	0.00	0.00	1	0	0.0000	373.50	t	0.000		0	0	0	13
49891	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49891	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49892	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
49892	129	1	40.0000	f	60.200000	60.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2408.00	t	0.000		0	0	0	8
49893	70	1	1.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.00	t	0.000		0	0	0	8
49893	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	59.50	t	0.000		0	0	0	8
49894	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	8
49896	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	0	8
49896	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49897	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49899	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
49899	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49901	129	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	0	8
49902	139	1	1.0000	f	489.700000	415.000000	0.00	0.00	0.00	t	74.70	0.00	0.00	0.00	1	0	1.0000	489.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 17/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
49890	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	8
49890	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	f	0.000		0	0	0	8
49903	101	1	10.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	8
49895	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	f	0.000		0	0	0	8
49904	143	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	4	0	0.0000	69.00	t	0.000		0	0	0	13
49904	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
49904	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	147.00	t	0.000		0	0	0	1
49904	70	1	19.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1178.00	t	0.000		0	0	0	8
49904	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	0	8
49904	2587	1	7.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	0.0000	493.50	t	0.000		0	0	0	8
49904	101	1	2.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	207.00	t	0.000		0	0	0	8
49905	3090	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
49906	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
49906	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49907	70	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	558.00	t	0.000		0	0	0	8
49907	101	1	15.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1560.00	t	0.000		0	0	0	8
49907	3090	1	9.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	778.50	t	0.000		0	0	0	8
49900	561	1	141.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	473.19	0.00	0.00	0.00	1	0	0.0000	3102.00	f	0.000		0	0	0	13
49898	987	1	40.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	f	0.000		0	0	0	27
49898	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	15
49887	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
49898	999	1	50.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	0.0000	600.00	f	0.000		0	0	0	27
49908	27	1	6.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	345.00	t	0.000		0	0	0	8
49908	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	262.50	t	0.000		0	0	0	8
49908	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
49908	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	8
49909	92	1	33.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1221.00	t	0.000		0	0	0	8
49910	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
49911	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
49912	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
49912	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
49912	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.0000	232.00	t	0.000		0	0	0	27
49914	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
49915	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.50	t	0.000		0	0	0	8
49915	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
49915	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
49916	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
49916	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49918	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49920	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49919	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	f	0.000		0	0	0	8
49919	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	f	0.000		0	0	0	8
49921	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
49913	129	1	14.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	847.00	f	0.000		0	0	0	8
49913	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	f	0.000		0	0	0	8
49922	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49923	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
49924	145	1	1.0000	f	1634.512400	1385.180000	0.00	0.00	0.00	t	249.33	0.00	0.00	0.00	1	0	1.0000	1634.51	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 30/10/2018 AL 21/12/2018.	0	0	0	2
49926	145	1	1.0000	f	152.302600	129.070000	0.00	0.00	0.00	t	23.23	0.00	0.00	0.00	1	0	1.0000	152.30	f	0.000	MUTUO ELABORADO EL 14 DE DICIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 103,000.00.\r\nINTERESES CALCULADO DEL 14/12/2018 AL 21/12/2018.	0	0	0	2
49927	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
49928	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	15
49928	987	1	13.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	57.51	0.00	0.00	0.00	1	0	0.0000	377.00	t	0.000		0	0	0	27
49928	993	1	6.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	2	0	0.0000	98.40	t	0.000		0	0	0	27
49928	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	4	0	0.0000	40.20	t	0.000		0	0	0	27
49928	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	0	27
49929	993	1	12.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	1	0	0.0000	196.80	t	0.000		0	0	0	27
49917	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	f	0.000		0	0	0	8
49917	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	f	0.000		0	0	0	8
49930	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
49930	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49931	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	8
49931	129	1	6.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	363.00	t	0.000		0	0	0	8
49932	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA\r\nJ.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE\r\nS/45.00 POR TONELADA. SEGUN GRR: 001-006960 Y\r\nGRT: 0033-0294. PLACA: T8M-937/TBE-978. FECHA\r\nDE SERVICIO: 26/12/2018.VALOR REFERENCIAL S/\r\n1,281.60	0	0	0	1
49933	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA\r\nJ.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE\r\nS/45.00 POR TONELADA. SEGUN GRR: 001-006959 Y\r\nGRT: 0023-0268. PLACA: T8N-828/T9S-990. FECHA\r\nDE SERVICIO: 26/12/2018.VALOR REFERENCIAL S/\r\n1,281.60	0	0	0	1
49934	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
49935	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	1
49936	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
49936	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
49937	79	1	20.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1450.00	t	0.000		0	0	0	1
49937	70	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	992.00	t	0.000		0	0	0	8
49937	92	1	36.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1332.00	t	0.000		0	0	0	8
49937	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	696.00	t	0.000		0	0	0	8
49938	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	27
49939	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49940	993	1	3.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	27
49941	999	1	200.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	0.0000	2300.00	t	0.000		0	0	0	27
49925	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	f	0.000		0	0	0	27
49925	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	f	0.000		0	0	0	15
49942	79	1	20.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1450.00	t	0.000		0	0	0	1
49942	70	1	16.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	984.00	t	0.000		0	0	0	8
49942	92	1	36.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1332.00	t	0.000		0	0	0	8
49942	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	696.00	t	0.000		0	0	0	8
49943	129	1	15.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	892.50	t	0.000		0	0	0	8
49944	129	1	4.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	242.00	t	0.000		0	0	0	8
49945	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49946	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.50	t	0.000		0	0	0	1
49946	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.50	t	0.000		0	0	0	8
49946	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	0	8
49946	30	1	1.0000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	8
49947	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	357.00	t	0.000		0	0	0	8
49948	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
49949	92	1	11.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	423.50	f	0.000		0	0	0	8
49950	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	0	8
49951	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
49951	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
49952	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	13
49952	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	13
49953	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
49954	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
49955	999	1	15.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	27
49969	129	1	37.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2201.50	t	0.000		0	0	0	8
49970	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
49958	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	8
49958	5	1	3.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	223.50	t	0.000		0	0	0	8
49959	57	1	30.0000	f	87.200000	87.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2616.00	t	0.000		0	0	0	8
49959	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	0	8
49960	561	1	3.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	13
49971	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49971	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49965	129	1	5.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.50	f	0.000		0	0	0	8
49973	27	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	f	0.000		0	0	0	8
49973	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	434.00	f	0.000		0	0	0	8
49956	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
49961	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	f	0.000		0	0	0	13
49962	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
49962	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
49963	5	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	8
49964	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	f	0.000		0	0	0	13
49966	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	0	13
49957	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	t	0.000		0	0	0	8
49967	143	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
49968	993	1	15.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	37.75	0.00	0.00	0.00	1	0	0.0000	247.50	t	0.000		0	0	0	27
49969	57	1	47.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	4042.00	t	0.000		0	0	0	8
49969	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
49957	57	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	0	8
49957	27	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	496.00	t	0.000		0	0	0	8
49972	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	865.00	t	0.000		0	0	0	8
49972	129	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	0	8
49974	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
49975	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	15
49975	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	15
49976	129	1	12.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	726.00	t	0.000		0	0	0	8
49977	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
49977	3090	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
49978	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
49978	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
49982	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	f	0.000		0	0	0	8
49980	139	1	1.0000	f	1300.000000	1101.694900	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	1.0000	1300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MARCABELICA HASTA LAMBAYEQUE DE PRODUCTO CASCARA DE ARROZ .SEGUN G.R.T 035-273 .PLACAS ADJUNTAS.T8M-926/TBE-986. FECHA DE SERVICIO: 19/12/2018	0	0	0	1
49981	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
49979	560	1	15.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	13
49982	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	f	0.000		0	0	0	8
49983	101	1	6.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	0	8
49983	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	0	8
49984	3203	1	5000.0000	f	0.445500	0.377500	0.00	0.00	0.00	t	339.79	0.00	0.00	0.00	1	0	0.0000	2227.50	t	0.000		0	0	0	1
49985	561	1	200.0000	f	23.500000	19.915300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.0000	4700.00	t	0.000		0	0	0	13
49986	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
49987	2751	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
49988	2751	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
49989	76	1	4.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	13
49989	79	1	2.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	147.00	t	0.000		0	0	0	1
49989	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
49990	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
49991	3203	1	5000.0000	f	0.429500	0.364000	0.00	0.00	0.00	t	327.58	0.00	0.00	0.00	1	0	0.0000	2147.50	t	0.000		0	0	0	1
49992	139	1	1.0000	f	2108.950300	1787.246000	0.00	0.00	0.00	t	321.70	0.00	0.00	0.00	1	0	1.0000	2108.95	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A PIURA, DEL DIA 11/07/2018 CON 31.70 TM, FLETE: S/ 56.38; SEGUN GRR: 020-0178999, GRT:002-626; V.R: S/ 1621.46\t\t\r\n	0	0	0	1
49993	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
49994	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
49995	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
49997	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	0	8
49998	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	175.00	t	0.000		0	0	0	8
49998	101	1	20.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2080.00	t	0.000		0	0	0	8
49999	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
50000	560	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
50001	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
50002	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	8
50003	70	1	14.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	8
50004	1211	1	3000.0000	f	0.535800	0.454100	0.00	0.00	0.00	t	245.20	0.00	0.00	0.00	1	0	0.0000	1607.40	t	0.000		0	0	0	1
50005	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
50006	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
50009	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
50009	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50008	987	1	25.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	f	0.000		0	0	0	27
50008	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	2	0	0.0000	100.50	f	0.000		0	0	0	27
50010	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
50011	145	1	1.0000	f	172.575000	146.250000	0.00	0.00	0.00	t	26.33	0.00	0.00	0.00	1	0	1.0000	172.58	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 21/12/2018 AL 27/12/2018.	0	0	0	2
49997	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	f	0.000		0	0	0	8
50012	139	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A PUEBLO NUEVO Y DE PUEBLO NUEVO  A CHEPEN POR 12.5 TM. DE FERTILIZANTES. SEGUN GRR: 015-019/010-528 Y GRT: 035-275/035-274, PLACA : T8M-926/TBE-986.FECHA DE SERVICIO: 28/12/2018.\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
50013	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
50016	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
49995	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	f	0.000		0	0	0	8
49994	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	f	0.000		0	0	0	8
50019	129	1	35.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2117.50	t	0.000		0	0	0	8
50015	987	1	52.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	0.0000	1508.00	t	0.000		0	0	0	27
50016	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
50017	5	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	0	8
50018	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
50019	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1044.00	f	0.000		0	0	0	8
50020	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	15
50020	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
50020	987	1	16.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	0	27
49996	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	f	0.000		0	0	0	8
50021	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	0	8
50021	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
50022	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	145.00	t	0.000		0	0	0	1
50022	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	t	0.000		0	0	0	8
50022	5	1	13.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	949.00	t	0.000		0	0	0	8
50023	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	287.50	t	0.000		0	0	0	8
50007	129	1	26.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1573.00	f	0.000		0	0	0	8
50024	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
50024	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.50	t	0.000		0	0	0	8
50014	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	f	0.000		0	0	0	8
50014	79	1	10.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	725.00	f	0.000		0	0	0	1
50025	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	219.00	t	0.000		0	0	0	1
50025	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	0	8
50025	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
50026	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	t	0.000		0	0	0	8
50026	5	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
50027	79	1	5.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	362.50	t	0.000		0	0	0	1
50027	101	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	0	8
50029	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
50028	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
50030	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
50032	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.0000	95.00	t	0.000		0	0	0	1
50031	561	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	13
50035	145	1	1.0000	f	0.099900	0.084700	1.00	0.00	0.00	t	0.02	0.00	0.00	0.00	1	0	1.0000	0.10	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE $/190,000.00\r\nDESDE EL 17/12/2018 HASTA EL 27/12/2018\r\nTASA DE INTERES ANUAL 7.90%.	0	0	0	2
50036	145	1	1.0000	f	503.480000	426.678000	0.00	0.00	0.00	t	76.80	0.00	0.00	0.00	1	0	1.0000	503.48	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE $/25,450.06\r\nDESDE EL 21/09/2018 HASTA EL 27/12/2018\r\nTASA DE INTERES ANUAL 7.70%.	0	0	0	2
50037	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
50038	145	1	1.0000	f	67.850000	57.500000	0.00	0.00	0.00	t	10.35	0.00	0.00	0.00	1	0	1.0000	67.85	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE $/185,000.00\r\nDESDE EL 18/12/2018 HASTA EL 27/12/2018\r\nTASA DE INTERES ANUAL 7.83%.	0	0	0	2
50039	145	1	1.0000	f	30.980000	26.254200	0.00	0.00	0.00	t	4.73	0.00	0.00	0.00	1	0	1.0000	30.98	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE S/377,537.76\r\nDESDE EL 30/11/2018 HASTA EL 27/12/2018\r\nTASA DE INTERES ANUAL 14.15%.	0	0	0	2
50040	2764	1	1.0000	f	48500.000000	41101.694900	0.00	0.00	0.00	t	7398.31	0.00	0.00	0.00	1	0	1.0000	48500.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07YXFM044345\r\nCOLOR: BLANCO\r\nPLACA: ACT752\r\nAÑO DE FABRICACION: 2014	0	0	0	1
50041	2764	1	1.0000	f	649.999900	550.847400	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 11AVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381.	0	0	0	1
50042	2764	1	1.0000	f	48500.000000	41101.694900	0.00	0.00	0.00	t	7398.31	0.00	0.00	0.00	1	0	1.0000	48500.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07YXFM047410\r\nCOLOR: BLANCO\r\nPLACA: ACW702\r\nAÑO DE FABRICACION: 2014	0	0	0	1
50043	2764	1	1.0000	f	44599.999800	37796.610000	0.00	0.00	0.00	t	6803.39	0.00	0.00	0.00	1	0	1.0000	44600.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07YXEM040116\r\nCOLOR: BLANCO\r\nPLACA: ACT780\r\nAÑO DE FABRICACION: 2013	0	0	0	1
50044	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
50045	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	217.50	t	0.000		0	0	0	1
50046	138	1	25.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	276.48	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
50047	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50048	138	1	44.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	486.61	0.00	0.00	0.00	1	0	0.0000	3190.00	t	0.000		0	0	0	8
50049	138	1	21.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	232.25	0.00	0.00	0.00	1	0	0.0000	1522.50	t	0.000		0	0	0	8
50050	138	1	31.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	342.84	0.00	0.00	0.00	1	0	0.0000	2247.50	t	0.000		0	0	0	8
50051	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50052	138	1	27.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
50053	138	1	19.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	210.13	0.00	0.00	0.00	1	0	0.0000	1377.50	t	0.000		0	0	0	8
50054	138	1	40.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	8
50055	138	1	32.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	8
50056	138	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
50057	138	1	46.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	508.73	0.00	0.00	0.00	1	0	0.0000	3335.00	t	0.000		0	0	0	8
50058	138	1	42.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	0	8
50059	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50060	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50061	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50062	138	1	41.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	453.43	0.00	0.00	0.00	1	0	0.0000	2972.50	t	0.000		0	0	0	8
50063	138	1	33.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	364.96	0.00	0.00	0.00	1	0	0.0000	2392.50	t	0.000		0	0	0	8
50064	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50065	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50066	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50067	138	1	27.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
50068	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50069	138	1	32.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.0000	2320.00	t	0.000		0	0	0	8
50070	138	1	42.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	0	8
50071	138	1	27.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
50072	138	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
50074	138	1	22.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	0.0000	1595.00	t	0.000		0	0	0	8
50034	129	1	10.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.00	f	0.000		0	0	0	8
50073	561	1	150.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.0000	3300.00	f	0.000		0	0	0	13
50033	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	f	0.000		0	0	0	8
50075	138	1	43.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	475.55	0.00	0.00	0.00	1	0	0.0000	3117.50	t	0.000		0	0	0	8
50076	138	1	30.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	0	8
50077	138	1	45.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	497.67	0.00	0.00	0.00	1	0	0.0000	3262.50	t	0.000		0	0	0	8
50078	138	1	33.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	364.96	0.00	0.00	0.00	1	0	0.0000	2392.50	t	0.000		0	0	0	8
50079	138	1	45.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	497.67	0.00	0.00	0.00	1	0	0.0000	3262.50	t	0.000		0	0	0	8
50080	138	1	46.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	508.73	0.00	0.00	0.00	1	0	0.0000	3335.00	t	0.000		0	0	0	8
50081	138	1	44.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	486.61	0.00	0.00	0.00	1	0	0.0000	3190.00	t	0.000		0	0	0	8
50082	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50083	138	1	46.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	508.73	0.00	0.00	0.00	1	0	0.0000	3335.00	t	0.000		0	0	0	8
50084	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50085	138	1	31.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	342.84	0.00	0.00	0.00	1	0	0.0000	2247.50	t	0.000		0	0	0	8
50086	138	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
50087	138	1	17.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	188.01	0.00	0.00	0.00	1	0	0.0000	1232.50	t	0.000		0	0	0	8
50088	138	1	19.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	210.13	0.00	0.00	0.00	1	0	0.0000	1377.50	t	0.000		0	0	0	8
50089	138	1	16.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	176.95	0.00	0.00	0.00	1	0	0.0000	1160.00	t	0.000		0	0	0	8
50090	138	1	11.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	121.65	0.00	0.00	0.00	1	0	0.0000	797.50	t	0.000		0	0	0	8
50091	138	1	13.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	143.77	0.00	0.00	0.00	1	0	0.0000	942.50	t	0.000		0	0	0	8
50092	138	1	13.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	143.77	0.00	0.00	0.00	1	0	0.0000	942.50	t	0.000		0	0	0	8
50093	138	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
50094	138	1	38.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.0000	2755.00	t	0.000		0	0	0	8
50095	138	1	33.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	364.96	0.00	0.00	0.00	1	0	0.0000	2392.50	t	0.000		0	0	0	8
50096	138	1	40.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	8
50097	138	1	25.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	276.48	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
50098	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50099	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50100	138	1	40.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.0000	2900.00	t	0.000		0	0	0	8
50101	138	1	27.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
50102	138	1	29.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	320.72	0.00	0.00	0.00	1	0	0.0000	2102.50	t	0.000		0	0	0	8
50103	138	1	33.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	364.96	0.00	0.00	0.00	1	0	0.0000	2392.50	t	0.000		0	0	0	8
50104	138	1	34.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.0000	2465.00	t	0.000		0	0	0	8
50105	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50106	138	1	24.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	8
50107	138	1	22.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	0.0000	1595.00	t	0.000		0	0	0	8
50108	138	1	30.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.0000	2175.00	t	0.000		0	0	0	8
50109	138	1	29.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	320.72	0.00	0.00	0.00	1	0	0.0000	2102.50	t	0.000		0	0	0	8
50110	138	1	19.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	210.13	0.00	0.00	0.00	1	0	0.0000	1377.50	t	0.000		0	0	0	8
50111	138	1	36.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	0	8
50112	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50113	138	1	42.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	0	8
50114	138	1	34.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.0000	2465.00	t	0.000		0	0	0	8
50115	138	1	29.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	320.72	0.00	0.00	0.00	1	0	0.0000	2102.50	t	0.000		0	0	0	8
50116	3151	1	45.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	490.81	0.00	0.00	0.00	1	0	0.0000	3217.50	t	0.000		0	0	0	8
50117	3151	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50118	3151	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50119	3151	1	26.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	283.58	0.00	0.00	0.00	1	0	0.0000	1859.00	t	0.000		0	0	0	8
50120	3151	1	36.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	392.64	0.00	0.00	0.00	1	0	0.0000	2574.00	t	0.000		0	0	0	8
50121	3151	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50122	3151	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
50123	3151	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50124	3151	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50125	3151	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50126	3151	1	41.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	447.18	0.00	0.00	0.00	1	0	0.0000	2931.50	t	0.000		0	0	0	8
50127	3151	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50128	3151	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50129	3151	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50130	3151	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50131	3151	1	41.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	447.18	0.00	0.00	0.00	1	0	0.0000	2931.50	t	0.000		0	0	0	8
50132	3151	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
50133	3151	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50134	3151	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50135	3151	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
50136	3151	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50137	3151	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50138	3151	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
50139	3151	1	40.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	0	8
50140	3151	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
50141	3151	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50142	3151	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50143	3151	1	22.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	239.95	0.00	0.00	0.00	1	0	0.0000	1573.00	t	0.000		0	0	0	8
50144	3151	1	46.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	501.71	0.00	0.00	0.00	1	0	0.0000	3289.00	t	0.000		0	0	0	8
50145	3151	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50146	3151	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50147	3151	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50148	3151	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
50149	3151	1	41.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	447.18	0.00	0.00	0.00	1	0	0.0000	2931.50	t	0.000		0	0	0	8
50150	3151	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50151	3151	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50152	3151	1	26.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	283.58	0.00	0.00	0.00	1	0	0.0000	1859.00	t	0.000		0	0	0	8
50153	3151	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50154	3151	1	34.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	370.83	0.00	0.00	0.00	1	0	0.0000	2431.00	t	0.000		0	0	0	8
50155	3151	1	42.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	458.08	0.00	0.00	0.00	1	0	0.0000	3003.00	t	0.000		0	0	0	8
50156	3151	1	38.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	414.46	0.00	0.00	0.00	1	0	0.0000	2717.00	t	0.000		0	0	0	8
50157	3151	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50158	3151	1	24.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	261.76	0.00	0.00	0.00	1	0	0.0000	1716.00	t	0.000		0	0	0	8
50159	3151	1	19.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	0.0000	1358.50	t	0.000		0	0	0	8
50160	3151	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50161	3151	1	38.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	414.46	0.00	0.00	0.00	1	0	0.0000	2717.00	t	0.000		0	0	0	8
50162	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50163	138	1	31.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	342.84	0.00	0.00	0.00	1	0	0.0000	2247.50	t	0.000		0	0	0	8
50164	138	1	42.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	0	8
50165	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50166	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50167	138	1	34.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.0000	2465.00	t	0.000		0	0	0	8
50168	138	1	25.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	276.48	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
50169	138	1	37.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	409.19	0.00	0.00	0.00	1	0	0.0000	2682.50	t	0.000		0	0	0	8
50170	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50171	138	1	33.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	364.96	0.00	0.00	0.00	1	0	0.0000	2392.50	t	0.000		0	0	0	8
50172	138	1	42.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	0	8
50173	138	1	19.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	210.13	0.00	0.00	0.00	1	0	0.0000	1377.50	t	0.000		0	0	0	8
50174	138	1	46.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	508.73	0.00	0.00	0.00	1	0	0.0000	3335.00	t	0.000		0	0	0	8
50175	138	1	25.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	276.48	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
50176	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50177	138	1	44.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	486.61	0.00	0.00	0.00	1	0	0.0000	3190.00	t	0.000		0	0	0	8
50178	138	1	25.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	276.48	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
50179	138	1	26.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	287.54	0.00	0.00	0.00	1	0	0.0000	1885.00	t	0.000		0	0	0	8
50180	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50181	138	1	36.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	398.14	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	0	8
50182	138	1	28.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.0000	2030.00	t	0.000		0	0	0	8
50183	138	1	22.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	0.0000	1595.00	t	0.000		0	0	0	8
50184	138	1	19.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	210.13	0.00	0.00	0.00	1	0	0.0000	1377.50	t	0.000		0	0	0	8
50185	138	1	42.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	458.08	0.00	0.00	0.00	1	0	0.0000	3003.00	t	0.000		0	0	0	8
50186	138	1	31.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	338.11	0.00	0.00	0.00	1	0	0.0000	2216.50	t	0.000		0	0	0	8
50187	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50188	138	1	23.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	250.86	0.00	0.00	0.00	1	0	0.0000	1644.50	t	0.000		0	0	0	8
50189	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50190	138	1	43.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	468.99	0.00	0.00	0.00	1	0	0.0000	3074.50	t	0.000		0	0	0	8
50191	138	1	24.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	261.76	0.00	0.00	0.00	1	0	0.0000	1716.00	t	0.000		0	0	0	8
50192	138	1	21.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	229.04	0.00	0.00	0.00	1	0	0.0000	1501.50	t	0.000		0	0	0	8
50193	138	1	45.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	490.81	0.00	0.00	0.00	1	0	0.0000	3217.50	t	0.000		0	0	0	8
50194	138	1	44.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	0	8
50195	138	1	21.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	229.04	0.00	0.00	0.00	1	0	0.0000	1501.50	t	0.000		0	0	0	8
50196	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50197	138	1	39.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	425.36	0.00	0.00	0.00	1	0	0.0000	2788.50	t	0.000		0	0	0	8
50198	138	1	26.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	283.58	0.00	0.00	0.00	1	0	0.0000	1859.00	t	0.000		0	0	0	8
50199	138	1	45.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	490.81	0.00	0.00	0.00	1	0	0.0000	3217.50	t	0.000		0	0	0	8
50200	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50201	138	1	16.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	174.51	0.00	0.00	0.00	1	0	0.0000	1144.00	t	0.000		0	0	0	8
50202	138	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50203	138	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50204	138	1	41.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	447.18	0.00	0.00	0.00	1	0	0.0000	2931.50	t	0.000		0	0	0	8
50205	138	1	20.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.0000	1430.00	t	0.000		0	0	0	8
50206	138	1	35.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	381.74	0.00	0.00	0.00	1	0	0.0000	2502.50	t	0.000		0	0	0	8
50207	138	1	32.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	349.02	0.00	0.00	0.00	1	0	0.0000	2288.00	t	0.000		0	0	0	8
50208	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50209	138	1	36.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	392.64	0.00	0.00	0.00	1	0	0.0000	2574.00	t	0.000		0	0	0	8
50210	138	1	31.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	338.11	0.00	0.00	0.00	1	0	0.0000	2216.50	t	0.000		0	0	0	8
50211	138	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
50212	138	1	19.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	0.0000	1358.50	t	0.000		0	0	0	8
50213	138	1	44.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	0	8
50214	138	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50215	138	1	40.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	0	8
50216	138	1	18.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	196.32	0.00	0.00	0.00	1	0	0.0000	1287.00	t	0.000		0	0	0	8
50217	138	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50218	138	1	37.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	403.55	0.00	0.00	0.00	1	0	0.0000	2645.50	t	0.000		0	0	0	8
50219	138	1	24.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	261.76	0.00	0.00	0.00	1	0	0.0000	1716.00	t	0.000		0	0	0	8
50220	138	1	26.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	283.58	0.00	0.00	0.00	1	0	0.0000	1859.00	t	0.000		0	0	0	8
50221	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50222	138	1	21.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	229.04	0.00	0.00	0.00	1	0	0.0000	1501.50	t	0.000		0	0	0	8
50223	138	1	40.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.0000	2860.00	t	0.000		0	0	0	8
50224	138	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
50225	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50226	138	1	35.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	381.74	0.00	0.00	0.00	1	0	0.0000	2502.50	t	0.000		0	0	0	8
50227	138	1	44.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	0	8
50228	138	1	19.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	0.0000	1358.50	t	0.000		0	0	0	8
50229	138	1	27.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	294.48	0.00	0.00	0.00	1	0	0.0000	1930.50	t	0.000		0	0	0	8
50230	138	1	39.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	425.36	0.00	0.00	0.00	1	0	0.0000	2788.50	t	0.000		0	0	0	8
50231	138	1	26.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	283.58	0.00	0.00	0.00	1	0	0.0000	1859.00	t	0.000		0	0	0	8
50232	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50233	138	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
50234	138	1	44.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	0	8
50235	138	1	15.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	163.60	0.00	0.00	0.00	1	0	0.0000	1072.50	t	0.000		0	0	0	8
50236	138	1	34.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	370.83	0.00	0.00	0.00	1	0	0.0000	2431.00	t	0.000		0	0	0	8
50237	138	1	38.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	414.46	0.00	0.00	0.00	1	0	0.0000	2717.00	t	0.000		0	0	0	8
50238	138	1	48.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	523.53	0.00	0.00	0.00	1	0	0.0000	3432.00	t	0.000		0	0	0	8
50239	138	1	19.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	207.23	0.00	0.00	0.00	1	0	0.0000	1358.50	t	0.000		0	0	0	8
50240	138	1	45.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	490.81	0.00	0.00	0.00	1	0	0.0000	3217.50	t	0.000		0	0	0	8
50241	138	1	31.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	338.11	0.00	0.00	0.00	1	0	0.0000	2216.50	t	0.000		0	0	0	8
50242	138	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50243	138	1	30.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	327.20	0.00	0.00	0.00	1	0	0.0000	2145.00	t	0.000		0	0	0	8
50244	138	1	28.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	305.39	0.00	0.00	0.00	1	0	0.0000	2002.00	t	0.000		0	0	0	8
50245	138	1	36.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	392.64	0.00	0.00	0.00	1	0	0.0000	2574.00	t	0.000		0	0	0	8
50246	138	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50247	138	1	24.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	261.76	0.00	0.00	0.00	1	0	0.0000	1716.00	t	0.000		0	0	0	8
50248	138	1	25.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	0.0000	1787.50	t	0.000		0	0	0	8
50249	138	1	33.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	359.92	0.00	0.00	0.00	1	0	0.0000	2359.50	t	0.000		0	0	0	8
50250	138	1	31.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	338.11	0.00	0.00	0.00	1	0	0.0000	2216.50	t	0.000		0	0	0	8
50251	138	1	38.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	414.46	0.00	0.00	0.00	1	0	0.0000	2717.00	t	0.000		0	0	0	8
50252	138	1	29.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	316.30	0.00	0.00	0.00	1	0	0.0000	2073.50	t	0.000		0	0	0	8
50253	138	1	12.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	130.88	0.00	0.00	0.00	1	0	0.0000	858.00	t	0.000		0	0	0	8
50254	138	1	44.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.0000	3146.00	t	0.000		0	0	0	8
50255	2972	1	29.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	314.08	0.00	0.00	0.00	1	0	0.0000	2059.00	t	0.000		0	0	0	8
50256	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
50257	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
50258	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50259	2972	1	45.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.0000	3195.00	t	0.000		0	0	0	8
50260	2972	1	39.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	422.39	0.00	0.00	0.00	1	0	0.0000	2769.00	t	0.000		0	0	0	8
50261	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
50262	2972	1	24.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	259.93	0.00	0.00	0.00	1	0	0.0000	1704.00	t	0.000		0	0	0	8
50263	2972	1	39.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	422.39	0.00	0.00	0.00	1	0	0.0000	2769.00	t	0.000		0	0	0	8
50264	2972	1	24.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	259.93	0.00	0.00	0.00	1	0	0.0000	1704.00	t	0.000		0	0	0	8
50265	2972	1	16.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	173.29	0.00	0.00	0.00	1	0	0.0000	1136.00	t	0.000		0	0	0	8
50266	2972	1	29.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	314.08	0.00	0.00	0.00	1	0	0.0000	2059.00	t	0.000		0	0	0	8
50267	2972	1	38.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	411.56	0.00	0.00	0.00	1	0	0.0000	2698.00	t	0.000		0	0	0	8
50268	2972	1	27.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	292.42	0.00	0.00	0.00	1	0	0.0000	1917.00	t	0.000		0	0	0	8
50269	2972	1	36.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.0000	2556.00	t	0.000		0	0	0	8
50270	2972	1	44.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	476.54	0.00	0.00	0.00	1	0	0.0000	3124.00	t	0.000		0	0	0	8
50271	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50272	2972	1	37.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	400.73	0.00	0.00	0.00	1	0	0.0000	2627.00	t	0.000		0	0	0	8
50273	2972	1	43.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	465.71	0.00	0.00	0.00	1	0	0.0000	3053.00	t	0.000		0	0	0	8
50274	2972	1	42.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	454.88	0.00	0.00	0.00	1	0	0.0000	2982.00	t	0.000		0	0	0	8
50275	2972	1	31.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	335.75	0.00	0.00	0.00	1	0	0.0000	2201.00	t	0.000		0	0	0	8
50276	2972	1	19.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	205.78	0.00	0.00	0.00	1	0	0.0000	1349.00	t	0.000		0	0	0	8
50277	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	1	0	0.0000	710.00	t	0.000		0	0	0	8
50278	2972	1	12.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	129.97	0.00	0.00	0.00	1	0	0.0000	852.00	t	0.000		0	0	0	8
50279	2972	1	42.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	454.88	0.00	0.00	0.00	1	0	0.0000	2982.00	t	0.000		0	0	0	8
50280	2972	1	35.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	379.07	0.00	0.00	0.00	1	0	0.0000	2485.00	t	0.000		0	0	0	8
50281	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
50282	2972	1	31.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	335.75	0.00	0.00	0.00	1	0	0.0000	2201.00	t	0.000		0	0	0	8
50283	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50284	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
50285	2972	1	44.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	476.54	0.00	0.00	0.00	1	0	0.0000	3124.00	t	0.000		0	0	0	8
50286	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
50287	2972	1	12.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	129.97	0.00	0.00	0.00	1	0	0.0000	852.00	t	0.000		0	0	0	8
50288	2972	1	18.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	194.95	0.00	0.00	0.00	1	0	0.0000	1278.00	t	0.000		0	0	0	8
50289	2972	1	35.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	379.07	0.00	0.00	0.00	1	0	0.0000	2485.00	t	0.000		0	0	0	8
50290	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
50291	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50292	2972	1	33.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	357.41	0.00	0.00	0.00	1	0	0.0000	2343.00	t	0.000		0	0	0	8
50293	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
50294	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
50295	2972	1	29.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	314.08	0.00	0.00	0.00	1	0	0.0000	2059.00	t	0.000		0	0	0	8
50296	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
50297	2972	1	16.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	173.29	0.00	0.00	0.00	1	0	0.0000	1136.00	t	0.000		0	0	0	8
50298	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50299	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50300	2972	1	17.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	184.12	0.00	0.00	0.00	1	0	0.0000	1207.00	t	0.000		0	0	0	8
50301	2972	1	31.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	335.75	0.00	0.00	0.00	1	0	0.0000	2201.00	t	0.000		0	0	0	8
50302	2972	1	28.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	303.25	0.00	0.00	0.00	1	0	0.0000	1988.00	t	0.000		0	0	0	8
50303	2972	1	22.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	238.27	0.00	0.00	0.00	1	0	0.0000	1562.00	t	0.000		0	0	0	8
50304	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
50305	138	1	45.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	477.08	0.00	0.00	0.00	1	0	0.0000	3127.50	t	0.000		0	0	0	8
50306	138	1	25.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	265.04	0.00	0.00	0.00	1	0	0.0000	1737.50	t	0.000		0	0	0	8
50307	138	1	40.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	424.07	0.00	0.00	0.00	1	0	0.0000	2780.00	t	0.000		0	0	0	8
50308	138	1	34.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	360.46	0.00	0.00	0.00	1	0	0.0000	2363.00	t	0.000		0	0	0	8
50309	138	1	19.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	201.43	0.00	0.00	0.00	1	0	0.0000	1320.50	t	0.000		0	0	0	8
50310	138	1	24.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	254.44	0.00	0.00	0.00	1	0	0.0000	1668.00	t	0.000		0	0	0	8
50311	138	1	38.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	402.86	0.00	0.00	0.00	1	0	0.0000	2641.00	t	0.000		0	0	0	8
50312	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50313	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
50314	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50315	138	1	29.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	307.45	0.00	0.00	0.00	1	0	0.0000	2015.50	t	0.000		0	0	0	8
50316	138	1	36.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	381.66	0.00	0.00	0.00	1	0	0.0000	2502.00	t	0.000		0	0	0	8
50317	138	1	15.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	159.03	0.00	0.00	0.00	1	0	0.0000	1042.50	t	0.000		0	0	0	8
50318	138	1	47.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	498.28	0.00	0.00	0.00	1	0	0.0000	3266.50	t	0.000		0	0	0	8
50319	138	1	38.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	402.86	0.00	0.00	0.00	1	0	0.0000	2641.00	t	0.000		0	0	0	8
50320	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50321	138	1	23.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	243.84	0.00	0.00	0.00	1	0	0.0000	1598.50	t	0.000		0	0	0	8
50322	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50323	138	1	44.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	466.47	0.00	0.00	0.00	1	0	0.0000	3058.00	t	0.000		0	0	0	8
50324	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50325	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50326	138	1	39.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	413.47	0.00	0.00	0.00	1	0	0.0000	2710.50	t	0.000		0	0	0	8
50327	138	1	42.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	445.27	0.00	0.00	0.00	1	0	0.0000	2919.00	t	0.000		0	0	0	8
50328	138	1	13.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	137.82	0.00	0.00	0.00	1	0	0.0000	903.50	t	0.000		0	0	0	8
50329	138	1	18.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	190.83	0.00	0.00	0.00	1	0	0.0000	1251.00	t	0.000		0	0	0	8
50330	138	1	14.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	148.42	0.00	0.00	0.00	1	0	0.0000	973.00	t	0.000		0	0	0	8
50331	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50332	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50333	138	1	21.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	222.64	0.00	0.00	0.00	1	0	0.0000	1459.50	t	0.000		0	0	0	8
50334	138	1	26.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	275.64	0.00	0.00	0.00	1	0	0.0000	1807.00	t	0.000		0	0	0	8
50335	138	1	18.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	190.83	0.00	0.00	0.00	1	0	0.0000	1251.00	t	0.000		0	0	0	8
50336	138	1	42.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	445.27	0.00	0.00	0.00	1	0	0.0000	2919.00	t	0.000		0	0	0	8
50337	138	1	27.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	286.25	0.00	0.00	0.00	1	0	0.0000	1876.50	t	0.000		0	0	0	8
50338	138	1	32.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	339.25	0.00	0.00	0.00	1	0	0.0000	2224.00	t	0.000		0	0	0	8
50339	138	1	47.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	498.28	0.00	0.00	0.00	1	0	0.0000	3266.50	t	0.000		0	0	0	8
50340	138	1	37.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	392.26	0.00	0.00	0.00	1	0	0.0000	2571.50	t	0.000		0	0	0	8
50341	138	1	19.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	201.43	0.00	0.00	0.00	1	0	0.0000	1320.50	t	0.000		0	0	0	8
50342	138	1	29.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	307.45	0.00	0.00	0.00	1	0	0.0000	2015.50	t	0.000		0	0	0	8
50343	138	1	21.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	222.64	0.00	0.00	0.00	1	0	0.0000	1459.50	t	0.000		0	0	0	8
50344	138	1	12.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	127.22	0.00	0.00	0.00	1	0	0.0000	834.00	t	0.000		0	0	0	8
50345	138	1	36.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	381.66	0.00	0.00	0.00	1	0	0.0000	2502.00	t	0.000		0	0	0	8
50346	138	1	29.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	307.45	0.00	0.00	0.00	1	0	0.0000	2015.50	t	0.000		0	0	0	8
50347	138	1	37.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	392.26	0.00	0.00	0.00	1	0	0.0000	2571.50	t	0.000		0	0	0	8
50348	138	1	31.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	328.65	0.00	0.00	0.00	1	0	0.0000	2154.50	t	0.000		0	0	0	8
50349	138	1	18.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	190.83	0.00	0.00	0.00	1	0	0.0000	1251.00	t	0.000		0	0	0	8
50350	138	1	39.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	413.47	0.00	0.00	0.00	1	0	0.0000	2710.50	t	0.000		0	0	0	8
50351	138	1	16.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	169.63	0.00	0.00	0.00	1	0	0.0000	1112.00	t	0.000		0	0	0	8
50352	138	1	41.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	434.67	0.00	0.00	0.00	1	0	0.0000	2849.50	t	0.000		0	0	0	8
50353	138	1	26.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	275.64	0.00	0.00	0.00	1	0	0.0000	1807.00	t	0.000		0	0	0	8
50354	138	1	32.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	339.25	0.00	0.00	0.00	1	0	0.0000	2224.00	t	0.000		0	0	0	8
50355	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50356	138	1	21.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	222.64	0.00	0.00	0.00	1	0	0.0000	1459.50	t	0.000		0	0	0	8
50357	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50358	138	1	24.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	254.44	0.00	0.00	0.00	1	0	0.0000	1668.00	t	0.000		0	0	0	8
50359	138	1	41.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	434.67	0.00	0.00	0.00	1	0	0.0000	2849.50	t	0.000		0	0	0	8
50360	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50361	138	1	28.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	296.85	0.00	0.00	0.00	1	0	0.0000	1946.00	t	0.000		0	0	0	8
50362	138	1	44.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	466.47	0.00	0.00	0.00	1	0	0.0000	3058.00	t	0.000		0	0	0	8
50363	138	1	25.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	265.04	0.00	0.00	0.00	1	0	0.0000	1737.50	t	0.000		0	0	0	8
50364	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50365	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50366	138	1	23.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	243.84	0.00	0.00	0.00	1	0	0.0000	1598.50	t	0.000		0	0	0	8
50367	138	1	39.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	413.47	0.00	0.00	0.00	1	0	0.0000	2710.50	t	0.000		0	0	0	8
50368	138	1	24.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	254.44	0.00	0.00	0.00	1	0	0.0000	1668.00	t	0.000		0	0	0	8
50369	138	1	20.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	212.03	0.00	0.00	0.00	1	0	0.0000	1390.00	t	0.000		0	0	0	8
50370	138	1	48.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	508.88	0.00	0.00	0.00	1	0	0.0000	3336.00	t	0.000		0	0	0	8
50371	138	1	36.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	381.66	0.00	0.00	0.00	1	0	0.0000	2502.00	t	0.000		0	0	0	8
50372	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50373	138	1	19.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	201.43	0.00	0.00	0.00	1	0	0.0000	1320.50	t	0.000		0	0	0	8
50374	138	1	33.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	349.86	0.00	0.00	0.00	1	0	0.0000	2293.50	t	0.000		0	0	0	8
50375	138	1	35.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	371.06	0.00	0.00	0.00	1	0	0.0000	2432.50	t	0.000		0	0	0	8
50376	138	1	40.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	424.07	0.00	0.00	0.00	1	0	0.0000	2780.00	t	0.000		0	0	0	8
50377	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	1
50377	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	8
50378	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
50378	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
50379	995	1	31.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	0.0000	1395.00	f	0.000		0	0	0	27
50379	997	1	60.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	61.32	0.00	0.00	0.00	4	0	0.0000	402.00	f	0.000		0	0	0	27
50379	663	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	6	0	0.0000	48.00	f	0.000		0	0	0	15
50379	987	1	110.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	486.61	0.00	0.00	0.00	2	0	0.0000	3190.00	f	0.000		0	0	0	27
50380	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
50380	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	27
50380	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	2	0	0.0000	32.80	t	0.000		0	0	0	27
50380	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
50381	143	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
50382	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
50383	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	1
50383	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
50383	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
50384	129	1	35.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2082.50	t	0.000		0	0	0	8
50385	129	1	9.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	535.50	t	0.000		0	0	0	8
50386	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
50389	79	1	20.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1470.00	t	0.000		0	0	0	1
50389	70	1	21.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1302.00	t	0.000		0	0	0	8
50389	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	0	8
50390	27	1	5.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	287.50	t	0.000		0	0	0	8
50390	2587	1	5.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	0	8
50391	145	1	1.0000	f	23.210000	19.669500	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	1.0000	23.21	t	0.000	POR LOS INTERESES GENERADOS POR EL SALDO DEL MUTUO DE $ 10,000 INTERES CALCULADO DEL 17/12/2018 AL 28/12/2018, POR UNA TASA DE INTERES ANUAL DE 7.89%	0	0	0	2
50392	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	8
50392	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
50392	5	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
50388	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
50388	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	f	0.000		0	0	0	8
50388	129	1	8.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	484.00	f	0.000		0	0	0	8
50393	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	8
50394	987	1	60.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	27
50395	561	1	4.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	13.61	0.00	0.00	0.00	1	0	0.0000	89.20	t	0.000		0	0	0	13
50396	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
50397	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
50397	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	258.00	t	0.000		0	0	0	8
50397	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
50398	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50398	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	0	8
50398	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	0	8
50399	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
50400	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
50401	3146	1	1.0000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.0000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: DICIEMBRE	0	0	0	1
50403	3146	1	1.0000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.0000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA.REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: DICIEMBRE	0	0	0	1
50404	3146	1	1.0000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO-DICIEMBRE	0	0	0	1
50402	3146	1	1.0000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.0000	16800.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: DICIEMBRE	0	0	0	1
50405	3146	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES. PERIODO: DICIEMBRE	0	0	0	1
50407	79	1	6.0000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	441.00	t	0.000		0	0	0	1
50407	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
50407	101	1	11.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1138.50	t	0.000		0	0	0	8
50406	5	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	f	0.000		0	0	0	8
50408	57	1	5.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	t	0.000		0	0	0	8
50408	70	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	t	0.000		0	0	0	8
50408	101	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1040.00	t	0.000		0	0	0	8
50409	57	1	5.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	t	0.000		0	0	0	8
50387	986	1	200.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	869.49	0.00	0.00	0.00	1	0	0.0000	5700.00	f	0.000		0	0	0	27
50387	992	1	100.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	242.54	0.00	0.00	0.00	2	0	0.0000	1590.00	f	0.000		0	0	0	27
50387	993	1	55.0000	f	15.500000	13.135600	0.00	0.00	0.00	t	130.04	0.00	0.00	0.00	3	0	0.0000	852.50	f	0.000		0	0	0	27
50394	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	f	0.000		0	0	0	27
50379	993	1	41.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	102.57	0.00	0.00	0.00	3	0	0.0000	672.40	f	0.000		0	0	0	27
50379	560	1	120.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	7	0	0.0000	3000.00	f	0.000		0	0	0	13
50409	70	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1054.00	t	0.000		0	0	0	8
50409	101	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	t	0.000		0	0	0	8
50410	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
50411	5	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
50412	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
50413	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
50413	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	8
50414	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	1
50416	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	t	0.000		0	0	0	8
50417	27	1	4.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	0	8
50417	57	1	22.0000	f	87.200000	87.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1918.40	t	0.000		0	0	0	8
50419	214	1	4.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	1	0	0.0000	15.20	t	0.000		0	0	0	15
50387	994	1	10.0000	f	43.500000	36.864400	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	4	0	0.0000	435.00	f	0.000		0	0	0	27
50420	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
50420	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
50421	987	1	6.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	27
50421	995	1	6.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	27
50421	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	3	0	0.0000	48.00	t	0.000		0	0	0	27
50422	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
50423	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	13
50424	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
50424	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	59.50	t	0.000		0	0	0	8
50424	101	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
50425	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
50379	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	5	0	0.0000	200.00	f	0.000		0	0	0	15
50426	106	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	4	0	0.0000	46.00	t	0.000		0	0	0	13
50426	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	230.00	t	0.000		0	0	0	8
50426	79	1	3.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	217.50	t	0.000		0	0	0	1
50426	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.50	t	0.000		0	0	0	8
50426	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	73.00	t	0.000		0	0	0	8
50428	987	1	1.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	4.19	0.00	0.00	0.00	1	0	0.0000	27.50	t	0.000		0	0	0	27
50428	992	1	1.0000	f	15.900000	13.474600	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	2	0	0.0000	15.90	t	0.000		0	0	0	27
50428	997	1	2.0000	f	6.300000	5.339000	0.00	0.00	0.00	t	1.92	0.00	0.00	0.00	3	0	0.0000	12.60	t	0.000		0	0	0	27
50428	999	1	2.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	3.45	0.00	0.00	0.00	4	0	0.0000	22.60	t	0.000		0	0	0	27
50430	129	1	2.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	121.00	t	0.000		0	0	0	8
50431	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	6	0	0.0000	60.00	t	0.000		0	0	0	15
50431	664	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	15
50431	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	2	0	0.0000	290.00	t	0.000		0	0	0	27
50431	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
50431	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	15
50431	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
50432	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
50432	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
50433	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
50415	79	1	28.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2044.00	f	0.000		0	0	0	1
50427	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	0
50427	997	1	50.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	2	0	0.0000	335.00	f	0.000		0	0	0	0
50427	993	1	28.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	70.05	0.00	0.00	0.00	3	0	0.0000	459.20	f	0.000		0	0	0	0
50427	994	1	13.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	88.25	0.00	0.00	0.00	4	0	0.0000	578.50	f	0.000		0	0	0	0
50434	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
50435	5	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
50436	5	1	26.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1937.00	t	0.000		0	0	0	8
50437	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
50438	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
50439	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
50440	561	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	13
50441	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50442	995	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	3	0	0.0000	45.00	t	0.000		0	0	0	27
50442	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	0	27
50442	561	1	12.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	42.10	0.00	0.00	0.00	2	0	0.0000	276.00	t	0.000		0	0	0	13
50429	561	1	20.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	68.03	0.00	0.00	0.00	1	0	0.0000	446.00	f	0.000		0	0	0	13
50443	560	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
50444	63	1	8.0000	t	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
50444	27	1	1.0000	t	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
50445	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
50446	63	1	8.0000	t	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
50447	2752	1	10.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
50448	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
50450	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000	\r\n	0	0	0	8
50451	63	1	8.0000	t	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	608.00	t	0.000		0	0	0	8
50453	562	1	32.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	13
50454	562	1	31.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	0	13
50455	562	1	25.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	13
50456	562	1	27.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	13
50457	562	1	33.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	13
50458	562	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	13
50459	562	1	32.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	13
50460	562	1	27.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	13
50461	562	1	33.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	13
50462	562	1	32.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	13
50463	562	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	13
50464	562	1	27.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	13
50465	562	1	28.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	1	0	0.0000	588.00	t	0.000		0	0	0	13
50466	562	1	33.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	13
50467	562	1	32.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	13
50468	562	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	13
50469	562	1	29.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	13
50470	562	1	31.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	99.31	0.00	0.00	0.00	1	0	0.0000	651.00	t	0.000		0	0	0	13
50471	562	1	33.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	105.71	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	13
50472	562	1	32.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	102.51	0.00	0.00	0.00	1	0	0.0000	672.00	t	0.000		0	0	0	13
50473	562	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	13
50474	562	1	29.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	13
50475	562	1	25.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	80.08	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	13
50476	562	1	23.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	73.68	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	0	13
50477	562	1	26.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	83.29	0.00	0.00	0.00	1	0	0.0000	546.00	t	0.000		0	0	0	13
50478	562	1	20.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	13
50479	562	1	22.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	1	0	0.0000	462.00	t	0.000		0	0	0	13
50480	562	1	29.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	13
50481	562	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	13
50482	562	1	24.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	13
50484	79	1	9.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	652.50	t	0.000		0	0	0	1
50485	560	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
50486	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	8
50487	63	1	7.0000	t	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
50488	3090	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
50489	27	1	3.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.50	t	0.000		0	0	0	8
50489	101	1	16.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1664.00	t	0.000		0	0	0	8
50490	563	1	28.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	13
50492	563	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	13
50493	563	1	29.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	101.75	0.00	0.00	0.00	1	0	0.0000	667.00	t	0.000		0	0	0	13
50494	563	1	27.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	94.73	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	13
50495	563	1	25.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	13
50496	563	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
50497	563	1	26.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	0	13
50498	563	1	24.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	0	13
50499	563	1	27.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	94.73	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	13
50501	129	1	1.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.50	t	0.000		0	0	0	8
50449	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	350.00	f	0.000		0	0	0	8
50449	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	f	0.000		0	0	0	8
50449	101	1	6.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	624.00	f	0.000		0	0	0	8
50502	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
50483	993	1	17.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	42.53	0.00	0.00	0.00	1	0	0.0000	278.80	f	0.000		0	0	0	27
50500	129	1	3.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	181.50	f	0.000		0	0	0	8
50491	563	1	28.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.0000	644.00	t	0.000		0	0	0	13
50452	562	1	30.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	13
50504	563	1	24.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	0	13
50505	563	1	19.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	66.66	0.00	0.00	0.00	1	0	0.0000	437.00	t	0.000		0	0	0	13
50506	563	1	26.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	0	13
50507	563	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	13
50508	563	1	27.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	94.73	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	13
50509	563	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
50510	563	1	23.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	80.69	0.00	0.00	0.00	1	0	0.0000	529.00	t	0.000		0	0	0	13
50511	563	1	27.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	94.73	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	13
50512	563	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
50513	563	1	24.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	84.20	0.00	0.00	0.00	1	0	0.0000	552.00	t	0.000		0	0	0	13
50514	563	1	27.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	94.73	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	13
50515	563	1	26.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	0	13
50516	563	1	25.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	13
50517	563	1	27.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	94.73	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	13
50518	563	1	26.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	91.22	0.00	0.00	0.00	1	0	0.0000	598.00	t	0.000		0	0	0	13
50519	563	1	20.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	0.0000	460.00	t	0.000		0	0	0	13
50520	563	1	15.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	13
50521	563	1	21.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	73.68	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	0	13
50522	563	1	18.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	13
50523	563	1	22.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	77.19	0.00	0.00	0.00	1	0	0.0000	506.00	t	0.000		0	0	0	13
50524	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
50524	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.00	t	0.000		0	0	0	8
50524	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
50525	563	1	21.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	73.68	0.00	0.00	0.00	1	0	0.0000	483.00	t	0.000		0	0	0	13
50526	563	1	13.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	45.61	0.00	0.00	0.00	1	0	0.0000	299.00	t	0.000		0	0	0	13
50527	560	1	27.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	104.20	0.00	0.00	0.00	1	0	0.0000	683.10	t	0.000		0	0	0	13
50528	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	13
50529	560	1	27.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	104.20	0.00	0.00	0.00	1	0	0.0000	683.10	t	0.000		0	0	0	13
50530	560	1	24.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	92.62	0.00	0.00	0.00	1	0	0.0000	607.20	t	0.000		0	0	0	13
50531	560	1	20.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	77.19	0.00	0.00	0.00	1	0	0.0000	506.00	t	0.000		0	0	0	13
50532	560	1	19.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	73.33	0.00	0.00	0.00	1	0	0.0000	480.70	t	0.000		0	0	0	13
50533	560	1	26.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	100.34	0.00	0.00	0.00	1	0	0.0000	657.80	t	0.000		0	0	0	13
50534	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	13
50535	560	1	24.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	92.62	0.00	0.00	0.00	1	0	0.0000	607.20	t	0.000		0	0	0	13
50536	560	1	26.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	100.34	0.00	0.00	0.00	1	0	0.0000	657.80	t	0.000		0	0	0	13
50537	560	1	15.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	1	0	0.0000	379.50	t	0.000		0	0	0	13
50538	560	1	17.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	65.61	0.00	0.00	0.00	1	0	0.0000	430.10	t	0.000		0	0	0	13
50539	560	1	19.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	73.33	0.00	0.00	0.00	1	0	0.0000	480.70	t	0.000		0	0	0	13
50540	560	1	26.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	100.34	0.00	0.00	0.00	1	0	0.0000	657.80	t	0.000		0	0	0	13
50541	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	13
50542	560	1	21.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	81.05	0.00	0.00	0.00	1	0	0.0000	531.30	t	0.000		0	0	0	13
50543	560	1	22.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	84.91	0.00	0.00	0.00	1	0	0.0000	556.60	t	0.000		0	0	0	13
50544	560	1	27.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	104.20	0.00	0.00	0.00	1	0	0.0000	683.10	t	0.000		0	0	0	13
50545	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	13
50546	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	13
50547	560	1	26.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	100.34	0.00	0.00	0.00	1	0	0.0000	657.80	t	0.000		0	0	0	13
50548	560	1	26.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	100.34	0.00	0.00	0.00	1	0	0.0000	657.80	t	0.000		0	0	0	13
50549	560	1	25.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.0000	632.50	t	0.000		0	0	0	13
50550	560	1	22.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	84.91	0.00	0.00	0.00	1	0	0.0000	556.60	t	0.000		0	0	0	13
50551	560	1	23.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	88.76	0.00	0.00	0.00	1	0	0.0000	581.90	t	0.000		0	0	0	13
50552	560	1	24.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	92.62	0.00	0.00	0.00	1	0	0.0000	607.20	t	0.000		0	0	0	13
50553	560	1	27.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	104.20	0.00	0.00	0.00	1	0	0.0000	683.10	t	0.000		0	0	0	13
50554	560	1	21.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	81.05	0.00	0.00	0.00	1	0	0.0000	531.30	t	0.000		0	0	0	13
50555	560	1	20.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	77.19	0.00	0.00	0.00	1	0	0.0000	506.00	t	0.000		0	0	0	13
50556	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
50557	560	1	24.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	92.62	0.00	0.00	0.00	1	0	0.0000	607.20	t	0.000		0	0	0	13
50558	560	1	22.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	84.91	0.00	0.00	0.00	1	0	0.0000	556.60	t	0.000		0	0	0	13
50559	560	1	15.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	1	0	0.0000	379.50	t	0.000		0	0	0	13
50560	560	1	20.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	77.19	0.00	0.00	0.00	1	0	0.0000	506.00	t	0.000		0	0	0	13
50561	560	1	19.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	73.33	0.00	0.00	0.00	1	0	0.0000	480.70	t	0.000		0	0	0	13
50562	560	1	9.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	34.73	0.00	0.00	0.00	1	0	0.0000	227.70	t	0.000		0	0	0	13
50503	563	1	25.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	13
50563	214	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	5	0	0.0000	48.00	t	0.000		0	0	0	15
50563	987	1	16.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	2	0	0.0000	464.00	t	0.000		0	0	0	27
50563	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	4	0	0.0000	33.50	t	0.000		0	0	0	27
50563	999	1	15.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.0000	180.00	t	0.000		0	0	0	27
50563	561	1	25.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	87.71	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	13
50565	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
50566	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	1	0	0.0000	319.00	t	0.000		0	0	0	27
50566	993	1	16.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	40.03	0.00	0.00	0.00	2	0	0.0000	262.40	t	0.000		0	0	0	27
50564	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	f	0.000		0	0	0	8
50500	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	f	0.000		0	0	0	8
50568	561	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	13
50569	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
50571	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	15
50571	987	1	6.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	27
50571	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	2	0	0.0000	65.60	t	0.000		0	0	0	27
50571	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	4	0	0.0000	6.70	t	0.000		0	0	0	27
50571	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	27
50571	561	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	5	0	0.0000	23.00	t	0.000		0	0	0	13
50572	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
50572	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	0	8
50572	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
50567	561	1	50.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.0000	1150.00	f	0.000		0	0	0	13
50573	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	238.00	t	0.000		0	0	0	8
50574	70	1	14.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	868.00	t	0.000		0	0	0	8
50575	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
50576	54	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
50577	987	1	14.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	27
50577	993	1	3.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	2	0	0.0000	49.20	t	0.000		0	0	0	27
50578	561	1	3.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	13
50579	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50579	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
50580	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
50581	57	1	11.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	962.50	t	0.000		0	0	0	8
50582	3090	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
50583	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
50584	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
50585	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.0000	92.00	f	0.000		0	0	0	13
50591	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006963 Y GRT: 0035-000276. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 03/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
50590	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006961 Y GRT: 0040-000262. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 03/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
50586	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	0	8
50587	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	145.00	t	0.000		0	0	0	1
50587	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
50592	561	1	9.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	f	0.000		0	0	0	13
50570	129	1	20.0000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1210.00	f	0.000		0	0	0	8
50570	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1044.00	f	0.000		0	0	0	8
50589	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006962 Y GRT: 0023-000269. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 03/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
50594	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	0	8
50593	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
50593	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	8
50594	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
50594	101	1	12.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	0	8
50594	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	152.00	t	0.000		0	0	0	8
50596	560	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
50597	3090	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
50598	27	1	1.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	8
50599	3090	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
50595	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	f	0.000		0	0	0	8
50600	129	1	1.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.00	t	0.000		0	0	0	8
50588	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	f	0.000		0	0	0	8
50601	561	1	10.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.0000	223.00	t	0.000		0	0	0	13
50602	27	1	8.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	460.00	t	0.000		0	0	0	8
50602	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
50603	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
50604	57	1	6.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	516.00	t	0.000		0	0	0	8
50605	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
50606	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
50607	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	13
50608	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
50609	76	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	234.00	t	0.000		0	0	0	13
50609	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
50609	2587	1	28.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1974.00	t	0.000		0	0	0	8
50609	5	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	219.00	t	0.000		0	0	0	8
50610	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	575.00	t	0.000		0	0	0	8
50610	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	875.00	t	0.000		0	0	0	8
50610	5	1	39.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2847.00	t	0.000		0	0	0	8
50611	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	152.00	f	0.000		0	0	0	8
50611	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	146.00	f	0.000		0	0	0	1
50612	561	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	13
50613	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
50614	560	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
50614	561	1	4.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	13
50615	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
50615	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
50616	561	1	6.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	13
50618	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000		0	0	0	8
50618	5	1	11.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	836.00	t	0.000		0	0	0	8
50619	27	1	10.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	575.00	t	0.000		0	0	0	8
50620	99	1	7.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	724.50	t	0.000		0	0	0	8
50621	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
50622	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
50623	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	525.00	t	0.000		0	0	0	8
50623	99	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.50	t	0.000		0	0	0	8
50623	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	522.00	t	0.000		0	0	0	8
50624	560	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
50625	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
50626	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
50617	987	1	37.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	163.68	0.00	0.00	0.00	1	0	0.0000	1073.00	f	0.000		0	0	0	27
50617	993	1	21.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	52.54	0.00	0.00	0.00	2	0	0.0000	344.40	f	0.000		0	0	0	27
50617	997	1	17.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	17.37	0.00	0.00	0.00	3	0	0.0000	113.90	f	0.000		0	0	0	27
50617	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	15
50617	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	f	0.000		0	0	0	15
50617	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	f	0.000		0	0	0	15
50628	560	1	7.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	26.69	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	13
50628	561	1	33.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	115.78	0.00	0.00	0.00	2	0	0.0000	759.00	t	0.000		0	0	0	13
50629	561	1	20.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	67.12	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	13
50630	1548	1	1.0000	f	28.247000	23.938100	0.00	0.00	0.00	t	4.31	0.00	0.00	0.00	1	0	0.0000	28.25	t	0.000		0	0	0	17
50630	639	1	10.0000	f	2.188200	1.854400	0.00	0.00	0.00	t	3.34	0.00	0.00	0.00	9	0	0.0000	21.88	t	0.000		0	0	0	17
50630	722	1	6.0000	f	1.388200	1.176400	0.00	0.00	0.00	t	1.27	0.00	0.00	0.00	7	0	0.0000	8.33	t	0.000		0	0	0	17
50630	748	1	10.0000	f	1.270600	1.076800	0.00	0.00	0.00	t	1.94	0.00	0.00	0.00	10	0	0.0000	12.71	t	0.000		0	0	0	17
50627	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	8
50627	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	f	0.000		0	0	0	8
50627	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	496.00	f	0.000		0	0	0	8
50627	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	154.00	f	0.000		0	0	0	8
50630	751	1	8.0000	f	2.188200	1.854400	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	6	0	0.0000	17.51	t	0.000		0	0	0	17
50630	1450	1	6.0000	f	0.694100	0.588200	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	8	0	0.0000	4.17	t	0.000		0	0	0	17
50630	1744	1	3.0000	f	1.388200	1.176400	0.00	0.00	0.00	t	0.64	0.00	0.00	0.00	2	0	0.0000	4.17	t	0.000		0	0	0	17
50630	1799	1	2.0000	f	27.552900	23.349900	0.00	0.00	0.00	t	8.41	0.00	0.00	0.00	3	0	0.0000	55.11	t	0.000		0	0	0	15
50630	2465	1	4.0000	f	2.541200	2.153600	0.00	0.00	0.00	t	1.55	0.00	0.00	0.00	11	0	0.0000	10.16	t	0.000		0	0	0	17
50630	2491	1	2.0000	f	23.058800	19.541400	0.00	0.00	0.00	t	7.03	0.00	0.00	0.00	4	0	0.0000	46.11	t	0.000		0	0	0	17
50630	3132	1	2.0000	f	1.611800	1.365900	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.0000	3.22	t	0.000		0	0	0	1
50630	3207	1	1.0000	f	23.529400	19.940200	0.00	0.00	0.00	t	3.59	0.00	0.00	0.00	12	0	0.0000	23.53	t	0.000		0	0	0	1
50632	1541	1	12.0000	f	17.058800	14.456600	0.00	0.00	0.00	t	31.23	0.00	0.00	0.00	4	0	0.0000	204.71	t	0.000		0	0	0	15
50632	1565	1	6.0000	f	25.764700	21.834500	0.00	0.00	0.00	t	23.58	0.00	0.00	0.00	1	0	0.0000	154.59	t	0.000		0	0	0	1
50632	832	1	3.0000	f	6.941200	5.882400	0.00	0.00	0.00	t	3.18	0.00	0.00	0.00	3	0	0.0000	20.83	t	0.000		0	0	0	15
50632	2609	1	20.0000	f	29.823500	25.274200	0.00	0.00	0.00	t	90.99	0.00	0.00	0.00	2	0	0.0000	596.47	t	0.000		0	0	0	1
50633	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50634	129	1	5.0000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	295.00	t	0.000		0	0	0	8
50635	1501	1	1.0000	f	28.423500	24.087700	0.00	0.00	0.00	t	4.34	0.00	0.00	0.00	4	0	0.0000	28.43	t	0.000		0	0	0	15
50635	354	1	3.0000	f	54.670600	46.331000	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	3	0	0.0000	164.01	t	0.000		0	0	0	15
50635	629	1	4.0000	f	3.776500	3.200400	0.00	0.00	0.00	t	2.30	0.00	0.00	0.00	13	0	0.0000	15.10	t	0.000		0	0	0	1
50635	1242	1	3.0000	f	76.458800	64.795600	0.00	0.00	0.00	t	34.99	0.00	0.00	0.00	8	0	0.0000	229.38	t	0.000		0	0	0	23
50635	1241	1	4.0000	f	76.458800	64.795600	0.00	0.00	0.00	t	46.65	0.00	0.00	0.00	7	0	0.0000	305.83	t	0.000		0	0	0	23
50635	1243	1	2.0000	f	365.176500	309.471600	0.00	0.00	0.00	t	111.41	0.00	0.00	0.00	9	0	0.0000	730.35	t	0.000		0	0	0	23
50635	1294	1	15.0000	f	2.635300	2.233300	0.00	0.00	0.00	t	6.03	0.00	0.00	0.00	6	0	0.0000	39.53	t	0.000		0	0	0	15
50635	1595	1	5.0000	f	29.105900	24.666000	0.00	0.00	0.00	t	22.20	0.00	0.00	0.00	1	0	0.0000	145.53	t	0.000		0	0	0	15
50635	1911	1	1.0000	f	85.482400	72.442700	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.0000	85.48	t	0.000		0	0	0	15
50635	2152	1	2.0000	f	14.835300	12.572300	0.00	0.00	0.00	t	4.53	0.00	0.00	0.00	10	0	0.0000	29.67	t	0.000		0	0	0	15
50635	2704	1	2.0000	f	46.682400	39.561400	0.00	0.00	0.00	t	14.24	0.00	0.00	0.00	5	0	0.0000	93.36	t	0.000		0	0	0	1
50635	2939	1	3.0000	f	28.423500	24.087700	0.00	0.00	0.00	t	13.01	0.00	0.00	0.00	12	0	0.0000	85.27	t	0.000		0	0	0	1
50635	3173	1	1.0000	f	22.717600	19.252200	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	11	0	0.0000	22.72	t	0.000		0	0	0	1
50636	1514	1	6.0000	f	14.211800	12.043900	0.00	0.00	0.00	t	13.01	0.00	0.00	0.00	1	0	0.0000	85.27	t	0.000		0	0	0	15
50636	347	1	1.0000	f	21.058800	17.846400	0.00	0.00	0.00	t	3.21	0.00	0.00	0.00	2	0	0.0000	21.06	t	0.000		0	0	0	15
50636	1318	1	1.0000	f	35.282400	29.900300	0.00	0.00	0.00	t	5.38	0.00	0.00	0.00	3	0	0.0000	35.28	t	0.000		0	0	0	15
50637	3103	1	1.0000	f	6.647100	5.633100	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	1	0	0.0000	6.64	t	0.000		0	0	0	1
50638	3094	1	5.0000	f	115.305900	97.716900	0.00	0.00	0.00	t	87.95	0.00	0.00	0.00	1	0	0.0000	576.53	t	0.000		0	0	0	1
50641	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	0	8
50639	99	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	414.00	t	0.000		0	0	0	8
50639	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	0	8
50639	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	696.00	t	0.000		0	0	0	8
50631	101	1	24.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2580.00	f	0.000		0	0	0	8
50640	1565	1	65.0000	f	13.440900	11.390600	0.00	0.00	0.00	t	133.27	0.00	0.00	0.00	3	0	0.0000	873.66	t	0.000		0	0	0	1
50640	611	1	1.0000	f	3.688200	3.125600	0.00	0.00	0.00	t	0.56	0.00	0.00	0.00	6	0	0.0000	3.69	t	0.000		0	0	0	5
50640	1335	1	12.0000	f	40.752700	34.536200	0.00	0.00	0.00	t	74.60	0.00	0.00	0.00	4	0	0.0000	489.03	t	0.000		0	0	0	15
50640	1338	1	5.0000	f	53.129000	45.024600	0.00	0.00	0.00	t	40.52	0.00	0.00	0.00	1	0	0.0000	265.64	t	0.000		0	0	0	15
50640	2186	1	10.0000	f	2.688200	2.278100	0.00	0.00	0.00	t	4.10	0.00	0.00	0.00	2	0	0.0000	26.88	t	0.000		0	0	0	15
50640	3212	1	2.0000	f	42.903200	36.358600	0.00	0.00	0.00	t	13.09	0.00	0.00	0.00	5	0	0.0000	85.81	t	0.000		0	0	0	1
50641	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	8
50641	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	0	8
50641	28	1	12.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
50642	101	1	13.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1352.00	t	0.000		0	0	0	8
50033	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	f	0.000		0	0	0	8
50033	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	f	0.000		0	0	0	8
50645	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	0	1
50645	57	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	0	8
50645	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	434.00	t	0.000		0	0	0	8
50645	101	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1075.00	t	0.000		0	0	0	8
50631	70	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	f	0.000		0	0	0	8
50646	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	8
50648	129	1	30.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1785.00	t	0.000		0	0	0	8
50647	3050	1	1.0000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.0000	230.00	t	0.000		0	0	0	1
50650	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
50644	994	1	3.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	20.36	0.00	0.00	0.00	1	0	0.0000	133.50	f	0.000		0	0	0	27
50643	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	f	0.000		0	0	0	8
50649	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	f	0.000		0	0	0	1
50651	993	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	1	0	0.0000	33.00	t	0.000		0	0	0	27
50652	27	1	9.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	517.50	t	0.000		0	0	0	8
50653	993	1	8.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	20.01	0.00	0.00	0.00	2	0	0.0000	131.20	t	0.000		0	0	0	27
50653	561	1	9.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	13
50654	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006964 Y GRT: 0040-000263. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 07/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
50655	76	1	2.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	13
50655	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
50655	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	111.00	t	0.000		0	0	0	8
50655	2752	1	8.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	8
50655	28	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	130.00	t	0.000		0	0	0	8
50657	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	t	0.000		0	0	0	8
50656	561	1	2.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	6.71	0.00	0.00	0.00	1	0	0.0000	44.00	f	0.000		0	0	0	13
50658	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
50659	561	1	1.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	1	0	0.0000	22.00	t	0.000		0	0	0	13
50660	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	0	8
50662	33	1	3.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
50663	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
50664	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
50664	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
50665	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	8
50666	2505	1	2.0000	f	4.301100	3.645000	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	1	0	0.0000	8.60	t	0.000		0	0	0	17
50667	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
50668	1548	1	1.0000	f	25.817200	21.879000	0.00	0.00	0.00	t	3.94	0.00	0.00	0.00	22	0	0.0000	25.82	t	0.000		0	0	0	17
50668	177	1	12.0000	f	0.838700	0.710800	0.00	0.00	0.00	t	1.54	0.00	0.00	0.00	18	0	0.0000	10.07	t	0.000		0	0	0	17
50668	178	1	1.0000	f	1.365600	1.157300	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	19	0	0.0000	1.37	t	0.000		0	0	0	17
50668	162	1	6.0000	f	17.129000	14.516100	0.00	0.00	0.00	t	15.68	0.00	0.00	0.00	2	0	0.0000	102.78	t	0.000		0	0	0	1
50668	714	1	4.0000	f	1.892500	1.603800	0.00	0.00	0.00	t	1.15	0.00	0.00	0.00	12	0	0.0000	7.57	t	0.000		0	0	0	17
50668	772	1	3.0000	f	1.268800	1.075300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	15	0	0.0000	3.81	t	0.000		0	0	0	17
50668	1327	1	4.0000	f	28.978500	24.558100	0.00	0.00	0.00	t	17.68	0.00	0.00	0.00	3	0	0.0000	115.91	t	0.000		0	0	0	15
50668	1741	1	3.0000	f	1.892500	1.603800	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	20	0	0.0000	5.68	t	0.000		0	0	0	17
50668	1744	1	5.0000	f	1.268800	1.075300	0.00	0.00	0.00	t	0.97	0.00	0.00	0.00	21	0	0.0000	6.35	t	0.000		0	0	0	17
50668	1900	1	65.0000	f	0.161300	0.136700	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	5	0	0.0000	10.49	t	0.000		0	0	0	15
50668	1984	1	4.0000	f	0.838700	0.710800	0.00	0.00	0.00	t	0.51	0.00	0.00	0.00	13	0	0.0000	3.35	t	0.000		0	0	0	17
50668	2015	1	60.0000	f	0.107500	0.091100	0.00	0.00	0.00	t	0.98	0.00	0.00	0.00	6	0	0.0000	6.45	t	0.000		0	0	0	15
50668	2055	1	4.0000	f	2.322600	1.968300	0.00	0.00	0.00	t	1.42	0.00	0.00	0.00	14	0	0.0000	9.29	t	0.000		0	0	0	17
50668	2088	1	2.0000	f	6.537600	5.540300	0.00	0.00	0.00	t	1.99	0.00	0.00	0.00	16	0	0.0000	13.07	t	0.000		0	0	0	17
50668	2157	1	60.0000	f	0.215100	0.182300	0.00	0.00	0.00	t	1.97	0.00	0.00	0.00	4	0	0.0000	12.91	t	0.000		0	0	0	15
50668	2229	1	6.0000	f	11.376300	9.640900	0.00	0.00	0.00	t	10.41	0.00	0.00	0.00	8	0	0.0000	68.26	t	0.000		0	0	0	15
50668	2474	1	10.0000	f	2.688200	2.278100	0.00	0.00	0.00	t	4.10	0.00	0.00	0.00	1	0	0.0000	26.88	t	0.000		0	0	0	15
50668	2673	1	12.0000	f	12.215100	10.351800	0.00	0.00	0.00	t	22.36	0.00	0.00	0.00	11	0	0.0000	146.58	t	0.000		0	0	0	20
50661	561	1	3.0000	f	22.000000	18.644100	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.0000	66.00	f	0.000		0	0	0	13
50668	1526	1	2.0000	f	11.290300	9.568100	0.00	0.00	0.00	t	3.44	0.00	0.00	0.00	32	0	0.0000	22.58	t	0.000		0	0	0	15
50668	344	1	1.0000	f	46.774200	39.639200	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	33	0	0.0000	46.78	t	0.000		0	0	0	15
50668	843	1	50.0000	f	0.376300	0.318900	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	28	0	0.0000	18.81	t	0.000		0	0	0	5
50668	1857	1	2.0000	f	14.838700	12.575200	0.00	0.00	0.00	t	4.53	0.00	0.00	0.00	30	0	0.0000	29.68	t	0.000		0	0	0	15
50668	1930	1	1.0000	f	30.032300	25.451100	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	27	0	0.0000	30.03	t	0.000		0	0	0	5
50668	2323	1	10.0000	f	17.914000	15.181400	0.00	0.00	0.00	t	27.33	0.00	0.00	0.00	23	0	0.0000	179.14	t	0.000		0	0	0	17
50668	2367	1	80.0000	f	2.752700	2.332800	0.00	0.00	0.00	t	33.59	0.00	0.00	0.00	29	0	0.0000	220.21	t	0.000		0	0	0	5
50668	2501	1	2.0000	f	7.526900	6.378700	0.00	0.00	0.00	t	2.30	0.00	0.00	0.00	26	0	0.0000	15.06	t	0.000		0	0	0	17
50668	2506	1	7.0000	f	21.505400	18.224900	0.00	0.00	0.00	t	22.96	0.00	0.00	0.00	25	0	0.0000	150.53	t	0.000		0	0	0	17
50668	2283	1	12.0000	f	12.215100	10.351800	0.00	0.00	0.00	t	22.36	0.00	0.00	0.00	10	0	0.0000	146.58	t	0.000		0	0	0	1
50668	3017	1	1.0000	f	2.322600	1.968300	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	7	0	0.0000	2.32	t	0.000		0	0	0	1
50668	3117	1	8.0000	f	31.182800	26.426100	0.00	0.00	0.00	t	38.05	0.00	0.00	0.00	24	0	0.0000	249.46	t	0.000		0	0	0	1
50668	3104	1	12.0000	f	12.795700	10.843800	0.00	0.00	0.00	t	23.42	0.00	0.00	0.00	9	0	0.0000	153.55	t	0.000		0	0	0	1
50668	3174	1	5.0000	f	10.645200	9.021400	0.00	0.00	0.00	t	8.12	0.00	0.00	0.00	31	0	0.0000	53.23	t	0.000		0	0	0	1
50668	3202	1	2.0000	f	6.634400	5.622400	0.00	0.00	0.00	t	2.02	0.00	0.00	0.00	17	0	0.0000	13.26	t	0.000		0	0	0	1
50669	1501	1	2.0000	f	27.957000	23.692400	0.00	0.00	0.00	t	8.53	0.00	0.00	0.00	1	0	0.0000	55.91	t	0.000		0	0	0	15
50669	1241	1	1.0000	f	72.043000	61.053400	0.00	0.00	0.00	t	10.99	0.00	0.00	0.00	2	0	0.0000	72.04	t	0.000		0	0	0	23
50669	1271	1	3.0000	f	2.473100	2.095800	0.00	0.00	0.00	t	1.13	0.00	0.00	0.00	3	0	0.0000	7.42	t	0.000		0	0	0	15
50670	1558	1	200.0000	f	10.784900	9.139700	0.00	0.00	0.00	t	329.03	0.00	0.00	0.00	2	0	0.0000	2156.98	t	0.000		0	0	0	17
50670	1913	1	60.0000	f	4.567700	3.870900	0.00	0.00	0.00	t	41.81	0.00	0.00	0.00	1	0	0.0000	274.07	t	0.000		0	0	0	15
50671	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
50673	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	1	0	0.0000	22.30	t	0.000		0	0	0	13
50674	986	1	150.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	1	0	0.0000	4275.00	t	0.000		0	0	0	27
50674	999	1	38.0000	f	11.300000	9.576300	0.00	0.00	0.00	t	65.50	0.00	0.00	0.00	2	0	0.0000	429.40	t	0.000		0	0	0	27
50675	694	1	3.0000	f	1.470000	1.245800	0.00	0.00	0.00	t	0.67	0.00	0.00	0.00	1	0	0.0000	4.41	t	0.000		0	0	0	17
50675	2357	1	7.0000	f	11.570000	9.805100	0.00	0.00	0.00	t	12.35	0.00	0.00	0.00	2	0	0.0000	80.99	t	0.000		0	0	0	17
50676	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
50643	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	f	0.000		0	0	0	8
50643	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	f	0.000		0	0	0	8
50643	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	219.00	f	0.000		0	0	0	1
50677	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
50679	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	0	8
50680	101	1	10.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1040.00	f	0.000		0	0	0	8
50681	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
50682	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
50682	997	1	30.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	30.66	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	27
50678	987	1	27.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	119.44	0.00	0.00	0.00	1	0	0.0000	783.00	f	0.000		0	0	0	27
50678	999	1	28.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	0.0000	336.00	f	0.000		0	0	0	27
50678	214	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	3	0	0.0000	80.00	f	0.000		0	0	0	15
50672	994	1	24.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	162.92	0.00	0.00	0.00	1	0	0.0000	1068.00	f	0.000		0	0	0	27
50672	987	1	82.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	362.75	0.00	0.00	0.00	2	0	0.0000	2378.00	f	0.000		0	0	0	27
50672	993	1	28.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	70.05	0.00	0.00	0.00	3	0	0.0000	459.20	f	0.000		0	0	0	27
50672	999	1	30.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	4	0	0.0000	360.00	f	0.000		0	0	0	27
50672	997	1	40.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	40.88	0.00	0.00	0.00	5	0	0.0000	268.00	f	0.000		0	0	0	27
50684	5	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
49454	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	609.00	f	0.000		0	0	0	8
49454	129	1	34.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2040.00	f	0.000		0	0	0	8
50685	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
50686	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	1
50686	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	115.00	t	0.000		0	0	0	8
50686	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
50687	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	1	0	0.0000	46.00	t	0.000		0	0	0	27
50688	999	1	33.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	57.89	0.00	0.00	0.00	1	0	0.0000	379.50	t	0.000		0	0	0	27
50690	30	1	18.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	8
50683	70	1	14.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	868.00	f	0.000		0	0	0	8
50691	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50691	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	0	8
50692	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
50692	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	0.0000	164.00	t	0.000		0	0	0	27
50692	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	0.0000	120.00	t	0.000		0	0	0	27
50693	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	f	0.000		0	0	0	0
50689	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	f	0.000		0	0	0	8
50690	27	1	14.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	805.00	f	0.000		0	0	0	8
50693	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	f	0.000		0	0	0	0
50694	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
50695	5	1	30.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
50697	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
50696	994	1	6.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	f	0.000		0	0	0	27
50698	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002675 Y GRT: 0035-000277. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 09/01/2019.VALOR REFERENCIAL S/ 1594.08	0	0	0	1
50699	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
50700	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	27
50701	2725	1	1.0000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado\r\nen Av. Federico Villareal N°1154 área 60m2,\r\ncorrespondiente al mes de ENERO 2019	0	0	0	1
50702	2725	1	1.0000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado\r\nen Av. Federico Villareal N°1154 área 60m2,\r\ncorrespondiente al mes de FEBRERO 2019	0	0	0	1
50703	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
50704	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G.R-REMITENTE 008-1343 Y G.R-TRANSPORTISTA 001-112, REALIZADO EL 04 /12/2018	0	0	0	1
50705	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPPORTE LOCAL SEGUN G/R-REMITENTE 0008-1347,1346 Y G/R-TRANSPORTISTA 001-114, REALIZADO EL 07/12/2018.	0	0	0	1
50707	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 0008-1389 Y G/R-TRANSPORTISTA 001-121, REALIZADO EL 27/12/2018	0	0	0	1
50708	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-317,318,322,323 Y G/R-TRANSPORTISTA 001-122, REALIZADO EL 27/12/2018	0	0	0	1
50709	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-320,316 Y G/R-TRANSPORTISTA 001-120, REALIZADO EL 28/12/2018	0	0	0	1
50710	70	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1364.00	t	0.000		0	0	0	8
50711	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-321,319 Y G/R-TRANSPORTISTA 001-118, REALIZADO EL 26/12/2018	0	0	0	1
50706	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 008-1362,1369,1372,1391,1392 Y G/R-TRANSPORTISTA 001-115 Y 116, REALIZADO EL 13/12/2018	0	0	0	1
50714	129	1	2.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	119.00	t	0.000		0	0	0	8
50719	999	1	80.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.0000	920.00	t	0.000		0	0	0	27
50713	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	f	0.000		0	0	0	15
50713	987	1	25.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	f	0.000		0	0	0	27
50715	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006965 Y GRT: 0023-000270. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 10/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
50717	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
50717	101	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
50718	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
50718	101	1	11.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1182.50	t	0.000		0	0	0	8
50720	214	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	1	0	0.0000	7.60	t	0.000		0	0	0	15
50721	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	0	8
50721	129	1	4.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	238.00	t	0.000		0	0	0	8
50721	101	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	322.50	t	0.000		0	0	0	8
50722	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	1
50722	57	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	172.00	t	0.000		0	0	0	8
50722	129	1	8.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	476.00	t	0.000		0	0	0	8
50723	1502	1	1.0000	f	145.588200	123.379800	0.00	0.00	0.00	t	22.21	0.00	0.00	0.00	7	0	0.0000	145.59	t	0.000		0	0	0	15
50723	1244	1	3.0000	f	135.529400	114.855400	0.00	0.00	0.00	t	62.02	0.00	0.00	0.00	4	0	0.0000	406.59	t	0.000		0	0	0	15
50723	1283	1	50.0000	f	2.035300	1.724800	0.00	0.00	0.00	t	15.52	0.00	0.00	0.00	6	0	0.0000	101.76	t	0.000		0	0	0	15
50723	1294	1	50.0000	f	2.600000	2.203400	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	5	0	0.0000	130.00	t	0.000		0	0	0	15
50723	1821	1	2.0000	f	100.851800	85.467600	0.00	0.00	0.00	t	30.77	0.00	0.00	0.00	3	0	0.0000	201.71	t	0.000		0	0	0	15
50723	2656	1	8.0000	f	135.082400	114.476600	0.00	0.00	0.00	t	164.85	0.00	0.00	0.00	1	0	0.0000	1080.66	t	0.000		0	0	0	20
50723	2106	1	15.0000	f	54.552900	46.231300	0.00	0.00	0.00	t	124.82	0.00	0.00	0.00	2	0	0.0000	818.29	t	0.000		0	0	0	1
50724	3213	1	15.0000	f	3.161300	2.679100	0.00	0.00	0.00	t	7.23	0.00	0.00	0.00	1	0	0.0000	47.42	t	0.000		0	0	0	1
50716	129	1	40.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2380.00	f	0.000		0	0	0	8
50725	773	1	3.0000	f	3.376300	2.861300	0.00	0.00	0.00	t	1.55	0.00	0.00	0.00	2	0	0.0000	10.13	t	0.000		0	0	0	17
50725	774	1	6.0000	f	4.215100	3.572100	0.00	0.00	0.00	t	3.86	0.00	0.00	0.00	1	0	0.0000	25.29	t	0.000		0	0	0	17
50725	3184	1	10.0000	f	4.849500	4.109700	0.00	0.00	0.00	t	7.40	0.00	0.00	0.00	3	0	0.0000	48.50	t	0.000		0	0	0	1
50725	3202	1	2.0000	f	7.376300	6.251100	0.00	0.00	0.00	t	2.25	0.00	0.00	0.00	4	0	0.0000	14.75	t	0.000		0	0	0	1
50726	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	1	0	0.0000	100.50	f	0.000		0	0	0	27
50712	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	f	0.000		0	0	0	8
50727	2611	1	33.1200	f	23.543900	19.952500	0.00	0.00	0.00	t	118.95	0.00	0.00	0.00	3	0	0.0000	779.78	t	0.000		0	0	0	25
50727	3211	1	142.5000	f	16.021500	13.577500	0.00	0.00	0.00	t	348.26	0.00	0.00	0.00	2	0	0.0000	2283.06	t	0.000		0	0	0	25
50727	3210	1	322.7700	f	15.382200	13.035800	0.00	0.00	0.00	t	757.36	0.00	0.00	0.00	1	0	0.0000	4964.91	t	0.000		0	0	0	25
50728	986	1	142.0000	f	28.500000	24.152500	0.00	0.00	0.00	t	617.34	0.00	0.00	0.00	1	0	0.0000	4047.00	t	0.000		0	0	0	27
50729	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	13
50729	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
50729	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	1
50729	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	124.00	t	0.000		0	0	0	8
50730	79	1	6.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	1
50731	2752	1	6.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	8
50732	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	0	8
50732	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	688.00	t	0.000		0	0	0	8
50732	2587	1	12.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	828.00	t	0.000		0	0	0	8
50733	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
50734	129	1	10.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	595.00	t	0.000		0	0	0	8
50735	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
50735	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
50736	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
50736	57	1	10.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
50737	129	1	7.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	416.50	t	0.000		0	0	0	8
50738	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	0
50739	129	1	6.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	357.00	t	0.000		0	0	0	8
50739	101	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	t	0.000		0	0	0	8
50740	987	1	120.0000	f	28.800000	24.406800	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.0000	3456.00	t	0.000		0	0	0	27
50740	994	1	3.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	20.36	0.00	0.00	0.00	2	0	0.0000	133.50	t	0.000		0	0	0	27
50742	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
50743	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
50743	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
50743	997	1	8.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	8.18	0.00	0.00	0.00	2	0	0.0000	53.60	t	0.000		0	0	0	27
50744	57	1	4.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	344.00	t	0.000		0	0	0	8
50744	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
50745	129	1	5.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	297.50	t	0.000		0	0	0	8
50746	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
50747	33	1	2.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
50748	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
50749	561	1	125.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	425.21	0.00	0.00	0.00	1	0	0.0000	2787.50	t	0.000		0	0	0	13
50750	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
50750	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	258.00	t	0.000		0	0	0	8
50750	129	1	3.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	178.50	t	0.000		0	0	0	8
50752	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
50753	139	1	1.0000	f	19410.905600	16449.920000	0.00	0.00	0.00	t	2960.99	0.00	0.00	0.00	1	0	1.0000	19410.91	f	0.000	SERVICIO DE REPARACION TOTAL DE LA UNIDAD PLACA T8M-942 POR SINIESTRO.	0	0	0	1
50754	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
50755	139	1	1.0000	f	30113.509100	25519.923000	0.00	0.00	0.00	t	4593.59	0.00	0.00	0.00	1	0	1.0000	30113.51	f	0.000	SERVICIO DE REPARACION TOTAL DE LA UNIDAD PLACA T8M-942 POR SINIESTRO.	0	0	0	1
50756	994	1	6.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	40.73	0.00	0.00	0.00	1	0	0.0000	267.00	t	0.000		0	0	0	27
50757	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
50758	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	13
50759	28	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	8
50741	129	1	20.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1190.00	f	0.000		0	0	0	8
50760	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
50761	76	1	1.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	13
50761	5	1	30.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2190.00	t	0.000		0	0	0	8
50761	28	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	65.00	t	0.000		0	0	0	8
50763	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
50764	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	1
50764	57	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.00	t	0.000		0	0	0	8
50764	129	1	1.0000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	8
50765	987	1	14.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	f	0.000		0	0	0	27
50766	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
50762	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	f	0.000		0	0	0	8
50751	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	27
50766	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	8
50767	129	1	15.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
50768	2764	1	1.0000	f	48500.000000	41101.694900	0.00	0.00	0.00	t	7398.31	0.00	0.00	0.00	1	0	1.0000	48500.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07YXFM044345\r\nCOLOR: BLANCO\r\nPLACA: ACT752\r\nAÑO DE FABRICACION: 2014	0	0	0	1
50769	2764	1	1.0000	f	48499.999500	41101.694500	0.00	0.00	0.00	t	7398.31	0.00	0.00	0.00	1	0	1.0000	48500.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07Y3FM047409\r\nCOLOR: BLANCO\r\nPLACA: ACU778\r\nAÑO DE FABRICACION: 2014	0	0	0	1
50770	2764	1	1.0000	f	139245.600000	118004.745800	0.00	0.00	0.00	t	21240.85	0.00	0.00	0.00	1	0	1.0000	139245.60	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07YXFM044345\r\nCOLOR: BLANCO\r\nPLACA: ACT752\r\nAÑO DE FABRICACION: 2014	0	0	0	1
50771	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
50772	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
50773	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
50774	129	1	9.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	t	0.000		0	0	0	8
50775	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
50776	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
50778	129	1	14.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	875.00	t	0.000		0	0	0	8
50780	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	27
50781	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	27
50782	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
50782	101	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
50777	63	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	8
50784	2700	1	1.0000	f	150.001600	127.120000	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	f	0.000	CORRESPONDIENTE AL MES DE OCTUBRE DEL 2018\r\nN° ORDEN COMPRA 492369\r\nN° RECEPCION 471523	0	0	0	2
50785	2700	1	1.0000	f	240.000200	203.390000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	f	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL 2018\r\nN° ORDEN COMPRA 498769\r\nN° RECEPCION 477727	0	0	0	2
50786	2700	1	1.0000	f	240.000200	203.390000	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	f	0.000	CORRESPONDIENTE AL MES DE DICIEMBRE DEL 2018\r\nN° ORDEN COMPRA 504501\r\nN° RECEPCION 483366	0	0	0	2
50787	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
50788	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
50788	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
50788	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
50788	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	107.50	t	0.000		0	0	0	8
50789	57	1	20.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1740.00	t	0.000		0	0	0	8
50789	92	1	12.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	462.00	t	0.000		0	0	0	8
50789	129	1	100.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6300.00	t	0.000		0	0	0	8
50791	129	1	30.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1884.00	t	0.000		0	0	0	8
50792	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
50793	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
50794	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
50794	129	1	9.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	562.50	t	0.000		0	0	0	8
50795	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
50795	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	8
50798	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
50798	5	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
50799	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006966 Y GRT: 0038-000225. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 14/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
50800	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006967 Y GRT: 0038-000226. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 15/01/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
50801	999	1	5.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	1	0	0.0000	57.50	t	0.000		0	0	0	27
50802	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
50802	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
50803	129	1	9.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.0000	562.50	f	0.000		0	0	0	8
50803	57	1	3.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.0000	262.50	f	0.000		0	0	0	8
50804	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
50797	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	f	0.000		0	0	0	8
50783	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	f	0.000		0	0	0	1
50796	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	f	0.000		0	0	0	8
50796	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	f	0.000		0	0	0	8
50805	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	f	0.000		0	0	0	8
50805	129	1	9.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	562.50	f	0.000		0	0	0	8
50779	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	f	0.000		0	0	0	8
50790	92	1	35.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1330.00	f	0.000		0	0	0	8
50779	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	f	0.000		0	0	0	8
50806	92	1	30.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1104.00	t	0.000		0	0	0	8
50806	129	1	70.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4340.00	t	0.000		0	0	0	8
50807	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
50809	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
50810	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
50810	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	0	8
50811	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
50811	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
50751	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	f	0.000		0	0	0	27
50751	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
50751	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
50812	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
50813	92	1	50.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	8
50783	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1075.00	f	0.000		0	0	0	8
50783	57	1	3.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	258.00	f	0.000		0	0	0	8
50814	2764	1	1.0000	f	139245.599100	118004.745000	0.00	0.00	0.00	t	21240.85	0.00	0.00	0.00	1	0	1.0000	139245.60	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07Y3FM047409\r\nCOLOR: BLANCO\r\nPLACA: ACU778\r\nAÑO DE FABRICACION: 2014	0	0	0	1
50808	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	f	0.000		0	0	0	8
50815	92	1	44.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1672.00	t	0.000		0	0	0	8
50816	129	1	17.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1071.00	t	0.000		0	0	0	8
50817	129	1	20.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1256.00	t	0.000		0	0	0	8
50818	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	2	0	0.0000	16.40	t	0.000		0	0	0	27
50820	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
50820	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
50820	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	69.00	t	0.000		0	0	0	8
50824	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
50818	989	1	19.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	75.36	0.00	0.00	0.00	1	0	0.0000	494.00	f	0.000		0	0	0	27
50818	995	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	3	0	0.0000	90.00	f	0.000		0	0	0	27
50819	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
50819	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	f	0.000		0	0	0	8
50821	129	1	70.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4340.00	t	0.000		0	0	0	8
50822	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
50823	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
50823	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
50823	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
50824	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	8
50825	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
50825	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
50826	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
50827	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
50828	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
50829	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	418.00	t	0.000		0	0	0	8
50830	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
50830	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	1	0	0.0000	32.80	t	0.000		0	0	0	27
50830	997	1	1.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	2	0	0.0000	6.70	t	0.000		0	0	0	27
50831	562	1	1.0000	f	20.500000	17.372900	0.00	0.00	0.00	t	3.13	0.00	0.00	0.00	2	0	0.0000	20.50	t	0.000		0	0	0	13
50831	561	1	1.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	3.40	0.00	0.00	0.00	3	0	0.0000	22.30	t	0.000		0	0	0	13
50831	563	1	2.0000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.0000	44.60	t	0.000		0	0	0	13
50832	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
50832	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
50833	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
50834	129	1	9.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	0	8
50835	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
50835	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
50836	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
50837	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
50839	27	1	2.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.00	t	0.000		0	0	0	8
50840	70	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1364.00	t	0.000		0	0	0	8
50841	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
50841	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
50842	129	1	10.0000	f	62.700000	62.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	627.00	t	0.000		0	0	0	8
50843	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
50838	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	f	0.000		0	0	0	8
50844	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	27
50844	989	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	2	0	0.0000	208.00	t	0.000		0	0	0	27
50845	129	1	14.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	0	8
50846	129	1	1.0000	f	62.700000	62.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	0	8
50847	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
50848	993	1	20.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	2	0	0.0000	328.00	f	0.000		0	0	0	27
50848	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	f	0.000		0	0	0	15
50848	215	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	f	0.000		0	0	0	15
50849	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
50850	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
50852	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
50853	993	1	6.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	1	0	0.0000	98.40	t	0.000		0	0	0	27
50854	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
50855	3036	1	2.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.0000	310.00	t	0.000		0	0	0	1
50858	129	1	1.0000	f	62.700000	62.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.70	t	0.000		0	0	0	8
50860	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
50862	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
50863	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
50864	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	0	8
50864	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.50	t	0.000		0	0	0	8
50864	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
50865	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
50866	3052	1	2.0000	f	326.000000	276.271200	0.00	0.00	0.00	t	99.46	0.00	0.00	0.00	1	0	2.0000	652.00	t	0.000		0	0	0	1
50867	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
50868	3052	1	2.0000	f	327.000000	277.118600	0.00	0.00	0.00	t	99.76	0.00	0.00	0.00	1	0	2.0000	654.00	t	0.000		0	0	0	1
50869	3054	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
50870	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
50871	3042	1	1.0000	f	147.250000	124.788100	0.00	0.00	0.00	t	22.46	0.00	0.00	0.00	1	0	1.0000	147.25	t	0.000		0	0	0	1
50872	3049	1	1.0000	f	390.000000	330.508500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	1.0000	390.00	t	0.000		0	0	0	1
50873	3063	1	2.0000	f	131.250000	111.228800	0.00	0.00	0.00	t	40.04	0.00	0.00	0.00	1	0	2.0000	262.50	t	0.000		0	0	0	1
50859	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
50861	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	f	0.000		0	0	0	8
50861	129	1	10.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	617.00	f	0.000		0	0	0	8
50876	3056	1	2.0000	f	172.500000	146.186400	0.00	0.00	0.00	t	52.63	0.00	0.00	0.00	1	0	2.0000	345.00	t	0.000		0	0	0	1
50877	3054	1	2.0000	f	306.850000	260.042400	0.00	0.00	0.00	t	93.62	0.00	0.00	0.00	1	0	2.0000	613.70	t	0.000		0	0	0	1
50878	3051	1	2.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	2.0000	400.00	t	0.000		0	0	0	1
50879	3049	1	1.0000	f	377.600000	320.000000	0.00	0.00	0.00	t	57.60	0.00	0.00	0.00	1	0	1.0000	377.60	t	0.000		0	0	0	1
50880	3065	1	2.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	2.0000	400.00	t	0.000		0	0	0	1
50881	3050	1	2.0000	f	258.400000	218.983100	0.00	0.00	0.00	t	78.83	0.00	0.00	0.00	1	0	2.0000	516.80	t	0.000		0	0	0	1
50882	3052	1	1.0000	f	352.000000	298.305100	0.00	0.00	0.00	t	53.69	0.00	0.00	0.00	1	0	1.0000	352.00	t	0.000		0	0	0	1
50884	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
50885	3039	1	2.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	2.0000	360.00	t	0.000		0	0	0	1
50886	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
50886	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
50887	3048	1	2.0000	f	243.050000	205.974600	0.00	0.00	0.00	t	74.15	0.00	0.00	0.00	1	0	2.0000	486.10	t	0.000		0	0	0	1
50888	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
50889	3060	1	1.0000	f	238.000000	201.694900	0.00	0.00	0.00	t	36.31	0.00	0.00	0.00	1	0	1.0000	238.00	t	0.000		0	0	0	1
50890	3040	1	2.0000	f	149.850000	126.991500	0.00	0.00	0.00	t	45.72	0.00	0.00	0.00	1	0	2.0000	299.70	t	0.000		0	0	0	1
50891	3059	1	2.0000	f	149.850000	126.991500	0.00	0.00	0.00	t	45.72	0.00	0.00	0.00	1	0	2.0000	299.70	t	0.000		0	0	0	1
50892	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
50893	3051	1	2.0000	f	199.900000	169.406800	0.00	0.00	0.00	t	60.99	0.00	0.00	0.00	1	0	2.0000	399.80	t	0.000		0	0	0	1
50894	3053	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
50895	3044	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	t	0.000		0	0	0	1
50897	3045	1	2.0000	f	330.000000	279.661000	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	1	0	2.0000	660.00	t	0.000		0	0	0	1
50898	3065	1	2.0000	f	202.500000	171.610200	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	2.0000	405.00	t	0.000		0	0	0	1
50899	3037	1	2.0000	f	219.100000	185.678000	0.00	0.00	0.00	t	66.84	0.00	0.00	0.00	1	0	2.0000	438.20	t	0.000		0	0	0	1
50900	3043	1	2.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	2.0000	370.00	t	0.000		0	0	0	1
50851	57	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	f	0.000		0	0	0	8
50851	27	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	f	0.000		0	0	0	8
50848	995	1	14.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.0000	630.00	f	0.000		0	0	0	27
50901	3051	1	2.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	2.0000	400.00	t	0.000		0	0	0	1
50902	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	t	0.000		0	0	0	1
50903	3054	1	2.0000	f	267.200000	226.440700	0.00	0.00	0.00	t	81.52	0.00	0.00	0.00	1	0	2.0000	534.40	t	0.000		0	0	0	1
50904	3041	1	2.0000	f	162.500000	137.711900	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	2.0000	325.00	t	0.000		0	0	0	1
50906	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
50906	3053	2	1.0000	f	307.500000	260.593200	0.00	0.00	0.00	t	46.91	0.00	0.00	0.00	2	0	1.0000	307.50	t	0.000		0	0	0	1
50907	3046	1	2.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.0000	200.00	t	0.000		0	0	0	1
50907	3064	1	1.0000	f	124.000000	105.084700	0.00	0.00	0.00	t	18.92	0.00	0.00	0.00	2	0	1.0000	124.00	t	0.000		0	0	0	1
50908	3039	1	2.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	2.0000	370.00	t	0.000		0	0	0	1
50908	3057	1	1.0000	f	164.400000	139.322000	0.00	0.00	0.00	t	25.08	0.00	0.00	0.00	2	0	1.0000	164.40	t	0.000		0	0	0	1
50909	3056	1	1.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	1.0000	170.00	t	0.000		0	0	0	1
50909	3058	1	1.0000	f	97.200000	82.372900	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	2	0	1.0000	97.20	t	0.000		0	0	0	1
50910	3038	1	1.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	1	0	1.0000	185.00	t	0.000		0	0	0	1
50911	3039	1	1.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	1	0	1.0000	185.00	t	0.000		0	0	0	1
50912	3050	1	2.0000	f	248.850000	210.889800	0.00	0.00	0.00	t	75.92	0.00	0.00	0.00	1	0	2.0000	497.70	t	0.000		0	0	0	1
50913	3065	1	1.0000	f	198.000000	167.796600	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	1.0000	198.00	t	0.000		0	0	0	1
50914	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	t	0.000		0	0	0	1
50915	3039	1	1.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	1	0	1.0000	185.00	t	0.000		0	0	0	1
50916	3044	1	1.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	1	0	1.0000	185.00	t	0.000		0	0	0	1
50917	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
50917	3060	1	1.0000	f	257.200000	217.966100	0.00	0.00	0.00	t	39.23	0.00	0.00	0.00	2	0	1.0000	257.20	t	0.000		0	0	0	1
50918	3040	1	1.0000	f	145.000000	122.881400	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	1.0000	145.00	t	0.000		0	0	0	1
50919	3046	1	2.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.0000	200.00	t	0.000		0	0	0	1
50920	3056	1	1.0000	f	170.000000	144.067800	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	1.0000	170.00	t	0.000		0	0	0	1
50920	3061	1	1.0000	f	133.300000	112.966100	0.00	0.00	0.00	t	20.33	0.00	0.00	0.00	2	0	1.0000	133.30	t	0.000		0	0	0	1
50921	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	t	0.000		0	0	0	1
50921	3051	1	1.0000	f	212.000000	179.661000	0.00	0.00	0.00	t	32.34	0.00	0.00	0.00	2	0	1.0000	212.00	t	0.000		0	0	0	1
50922	3038	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	t	0.000		0	0	0	1
50922	3064	1	1.0000	f	113.800000	96.440700	0.00	0.00	0.00	t	17.36	0.00	0.00	0.00	2	0	1.0000	113.80	t	0.000		0	0	0	1
50923	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
50924	3043	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	t	0.000		0	0	0	1
50924	3047	1	1.0000	f	79.660000	67.508500	0.00	0.00	0.00	t	12.15	0.00	0.00	0.00	2	0	1.0000	79.66	t	0.000		0	0	0	1
50925	3052	1	1.0000	f	327.000000	277.118600	0.00	0.00	0.00	t	49.88	0.00	0.00	0.00	1	0	1.0000	327.00	t	0.000		0	0	0	1
50926	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
50926	3054	1	1.0000	f	308.800000	261.694900	0.00	0.00	0.00	t	47.11	0.00	0.00	0.00	2	0	1.0000	308.80	t	0.000		0	0	0	1
50927	3050	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000		0	0	0	1
50927	3060	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	1.0000	240.00	t	0.000		0	0	0	1
50928	3038	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	t	0.000		0	0	0	1
50929	3039	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.0000	190.00	t	0.000		0	0	0	1
50930	3053	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
50931	3061	1	1.0000	f	135.800000	115.084700	0.00	0.00	0.00	t	20.72	0.00	0.00	0.00	1	0	1.0000	135.80	t	0.000		0	0	0	1
50932	3047	1	1.0000	f	98.600000	83.559300	0.00	0.00	0.00	t	15.04	0.00	0.00	0.00	1	0	1.0000	98.60	t	0.000		0	0	0	1
50933	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
50934	3055	1	1.0000	f	334.000000	283.050800	0.00	0.00	0.00	t	50.95	0.00	0.00	0.00	1	0	1.0000	334.00	t	0.000		0	0	0	1
50935	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
50936	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
50936	3050	1	1.0000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	2	0	1.0000	260.00	t	0.000		0	0	0	1
50896	3048	1	1.0000	f	224.100000	189.915300	0.00	0.00	0.00	t	34.18	0.00	0.00	0.00	1	0	1.0000	224.10	t	0.000		0	0	0	1
50937	3060	1	1.0000	f	224.100000	189.915300	0.00	0.00	0.00	t	34.18	0.00	0.00	0.00	1	0	1.0000	224.10	t	0.000		0	0	0	1
50905	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
50905	3060	1	1.0000	f	249.000000	211.016900	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	2	0	1.0000	249.00	t	0.000		0	0	0	1
50939	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
50874	3056	1	4.0000	f	172.220000	145.949200	0.00	0.00	0.00	t	105.08	0.00	0.00	0.00	1	0	4.0000	688.88	t	0.000		0	0	0	1
50940	3052	1	1.0000	f	344.450000	291.906800	0.00	0.00	0.00	t	52.54	0.00	0.00	0.00	1	0	1.0000	344.45	t	0.000		0	0	0	1
50857	3053	1	2.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	2.0000	650.00	t	0.000		0	0	0	1
50941	3045	1	2.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	2.0000	650.00	t	0.000		0	0	0	1
50883	3045	1	2.0000	f	330.000000	279.661000	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	1	0	2.0000	660.00	t	0.000		0	0	0	1
50942	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
50943	3050	1	2.0000	f	255.570000	216.584700	0.00	0.00	0.00	t	77.97	0.00	0.00	0.00	1	0	2.0000	511.14	t	0.000		0	0	0	1
50856	3052	1	2.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	2.0000	650.00	t	0.000		0	0	0	1
50944	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
50945	3055	1	2.0000	f	305.000000	258.474600	0.00	0.00	0.00	t	93.05	0.00	0.00	0.00	1	0	2.0000	610.00	t	0.000		0	0	0	1
50875	3055	1	2.0000	f	250.000000	211.864400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	2.0000	500.00	t	0.000		0	0	0	1
50946	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
50947	3053	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50948	3054	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50949	3053	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50950	3055	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50951	3055	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50952	3055	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50953	3054	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50954	3055	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
50955	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
50956	3047	1	1.0000	f	78.850000	66.822000	0.00	0.00	0.00	t	12.03	0.00	0.00	0.00	1	0	1.0000	78.85	t	0.000		0	0	0	1
50957	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
50958	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
50958	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50959	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
50959	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
50960	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
50960	3053	1	1.0000	f	289.560000	245.389800	0.00	0.00	0.00	t	44.17	0.00	0.00	0.00	2	0	1.0000	289.56	t	0.000		0	0	0	1
50961	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
50961	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	27
50962	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	27
50963	63	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
50963	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	8
50964	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
50965	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	435.00	t	0.000		0	0	0	8
50965	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
50965	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1500.00	t	0.000		0	0	0	8
50966	2752	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
50838	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1500.00	f	0.000		0	0	0	8
50838	92	1	20.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	770.00	f	0.000		0	0	0	8
50838	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	870.00	f	0.000		0	0	0	8
50968	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
50969	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
50969	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
50970	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	629.00	t	0.000		0	0	0	8
50970	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
50971	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
50971	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	27
50971	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	27
50972	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
50972	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
50973	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
50974	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	0	8
50975	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
50975	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
50975	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
50976	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
50976	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50977	997	1	27.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	27.59	0.00	0.00	0.00	2	0	0.0000	180.90	f	0.000		0	0	0	0
50982	92	1	9.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
50977	993	1	32.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	80.05	0.00	0.00	0.00	1	0	0.0000	524.80	f	0.000		0	0	0	0
50978	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
50979	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
50980	57	1	2.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	175.00	t	0.000		0	0	0	8
50981	57	1	1.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.50	t	0.000		0	0	0	8
50982	101	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	537.50	t	0.000		0	0	0	8
50983	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
50984	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
50985	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
50986	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
50987	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
50988	139	1	1.0000	f	130742.371600	110798.620000	0.00	0.00	0.00	t	19943.75	0.00	0.00	0.00	1	0	1.0000	130742.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-886/T9E-940/T8M-928/ALJ-721/AMO-713/ALI-875/T8M-936. FECHA DE SERVICIO DESDE 08/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
51021	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
50967	92	1	130.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4745.00	f	0.000		0	0	0	8
51022	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50989	139	1	1.0000	f	122157.706400	103523.480000	0.00	0.00	0.00	t	18634.23	0.00	0.00	0.00	1	0	1.0000	122157.71	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9E-867/ALI-757/AMO-713/ALJ-724/T8M-928/T9E-940/ALJ-721/T9E-886/T9E-851/AMO-778/ALI-937/T9S-811. FECHA DE SERVICIO DESDE 13/09/18 AL 22/09/18 Y 01/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
50990	139	1	1.0000	f	174125.461000	147563.950000	0.00	0.00	0.00	t	26561.51	0.00	0.00	0.00	1	0	1.0000	174125.46	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713/ALO-826/ALJ-724/ALI-937/ALN-918/ALJ-721/T9R-869/T9E-886/T8M-938/ALJ-757/T9S-801\r\n. FECHA DE SERVICIO DESDE 21/09/18 AL 29/11/18 Y 10/12/18 AL 15/01/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
50991	139	1	1.0000	f	57077.874400	48371.080000	0.00	0.00	0.00	t	8706.79	0.00	0.00	0.00	1	0	1.0000	57077.87	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869/ALJ-721/AMO-713/T9E-940/ALI-875/T9S-800/T9E-886/ALI-937/ALJ-938/T9S-870\r\n. FECHA DE SERVICIO DESDE 04/01/19 AL 17/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
50992	139	1	1.0000	f	168708.682800	142973.460000	0.00	0.00	0.00	t	25735.22	0.00	0.00	0.00	1	0	1.0000	168708.68	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721\r\n. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
50993	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
50993	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
50994	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
50994	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
50995	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
50996	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
50996	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
50998	129	1	55.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3382.50	f	0.000		0	0	0	8
51000	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	370.00	t	0.000		0	0	0	8
51000	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	t	0.000		0	0	0	8
51000	5	1	31.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2263.00	t	0.000		0	0	0	8
51001	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.50	t	0.000		0	0	0	8
51001	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51002	214	1	6.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	5	0	0.0000	22.80	t	0.000		0	0	0	15
51002	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	t	0.000		0	0	0	27
51002	999	1	8.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	27
51002	662	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	3	0	0.0000	3.80	t	0.000		0	0	0	15
51002	663	1	2.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	4	0	0.0000	7.60	t	0.000		0	0	0	15
51003	560	1	250.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	972.46	0.00	0.00	0.00	1	0	0.0000	6375.00	t	0.000		0	0	0	13
51004	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51004	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51005	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51008	27	1	20.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1150.00	t	0.000		0	0	0	8
51008	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	875.00	t	0.000		0	0	0	8
51009	214	1	10.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	5.80	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	15
51009	662	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	2	0	0.0000	3.80	t	0.000		0	0	0	15
51009	663	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	3	0	0.0000	3.80	t	0.000		0	0	0	15
51010	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
51011	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006968 Y GRT: 0038-000227. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 17/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	0
51012	987	1	12.0000	f	28.400000	24.067800	0.00	0.00	0.00	t	51.99	0.00	0.00	0.00	1	0	0.0000	340.80	t	0.000		0	0	0	27
51012	999	1	6.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	10.53	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	27
51013	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
51013	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51015	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
51017	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51018	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51020	129	1	13.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	806.00	t	0.000		0	0	0	8
51019	995	1	16.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	0.0000	720.00	f	0.000		0	0	0	0
51006	989	1	16.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	1	0	0.0000	416.00	f	0.000		0	0	0	0
51006	999	1	28.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	0.0000	336.00	f	0.000		0	0	0	0
51006	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	3	0	0.0000	28.00	f	0.000		0	0	0	0
51058	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	0	8
51058	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
51060	92	1	23.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	839.50	t	0.000		0	0	0	8
51061	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51007	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	f	0.000		0	0	0	8
50997	129	1	55.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3382.50	t	0.000		0	0	0	8
50999	129	1	20.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	f	0.000		0	0	0	8
51014	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000043 Y GRT: 0035-000283. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 18/01/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
51016	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000044 Y GRT: 0023-000274. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 18/01/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
51023	664	1	1.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	0.58	0.00	0.00	0.00	1	0	0.0000	3.80	t	0.000		0	0	0	15
51024	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51025	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	8
51025	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51026	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
51027	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51029	168	1	85.0000	f	0.588200	0.498500	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	17
51029	503	1	40.0000	f	1.176500	0.997000	0.00	0.00	0.00	t	7.18	0.00	0.00	0.00	5	0	0.0000	47.06	t	0.000		0	0	0	5
51029	515	1	100.0000	f	1.176500	0.997000	0.00	0.00	0.00	t	17.95	0.00	0.00	0.00	4	0	0.0000	117.65	t	0.000		0	0	0	5
51029	2038	1	40.0000	f	2.117600	1.794600	0.00	0.00	0.00	t	12.92	0.00	0.00	0.00	1	0	0.0000	84.70	t	0.000		0	0	0	17
51029	2316	1	20.0000	f	10.823600	9.172500	0.00	0.00	0.00	t	33.02	0.00	0.00	0.00	3	0	0.0000	216.47	t	0.000		0	0	0	17
51028	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	f	0.000		0	0	0	27
51030	129	1	60.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3702.00	t	0.000		0	0	0	8
51031	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51032	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
51033	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
51033	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51035	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
51036	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51037	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
51037	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51039	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51040	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51041	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
51041	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
51041	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
51042	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	138.00	t	0.000		0	0	0	8
51042	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
51042	101	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
51044	139	1	1.0000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.0000	750.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA JLO. 03 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
51045	139	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA JOSE LEONARDO ORTIZ. 04 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
51046	139	1	1.0000	f	850.000000	720.339000	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	1	0	1.0000	850.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA GUADALUPE. 01 VIAJES. PRECIO DEL FLETE X VIAJE: S/850.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
51047	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	8
51047	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
51047	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
51038	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	f	0.000		0	0	0	8
51048	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
51048	129	1	20.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
51049	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
51050	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
51050	129	1	27.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1674.00	t	0.000		0	0	0	8
51051	27	1	4.0000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	230.00	t	0.000		0	0	0	8
51052	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
51053	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	8
51053	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000	\r\n	0	0	0	8
51054	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51055	129	1	10.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	615.00	t	0.000		0	0	0	8
51056	27	1	11.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	550.00	t	0.000		0	0	0	8
51056	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
51056	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
51034	92	1	54.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1998.00	t	0.000		0	0	0	8
51059	995	1	6.0000	f	44.400000	37.627100	0.00	0.00	0.00	t	40.64	0.00	0.00	0.00	1	0	0.0000	266.40	f	0.000		0	0	0	27
51043	57	1	14.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1218.00	f	0.000		0	0	0	8
51043	129	1	75.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4725.00	f	0.000		0	0	0	8
51062	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	0	8
51062	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51062	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
51063	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
51063	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51064	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
51065	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
51066	129	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	61.50	t	0.000		0	0	0	8
51067	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
51067	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51068	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
51069	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51070	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51071	99	1	20.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2150.00	t	0.000		0	0	0	8
51072	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51073	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51074	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51075	57	1	7.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.50	t	0.000		0	0	0	8
51075	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	333.00	t	0.000		0	0	0	8
51075	129	1	9.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	558.00	t	0.000		0	0	0	8
51075	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	312.00	t	0.000		0	0	0	8
51075	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	8
51076	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	t	0.000		0	0	0	8
51077	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51078	129	1	35.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2170.00	t	0.000		0	0	0	8
51079	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51080	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51081	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51082	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
51082	995	1	30.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	27
51083	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	0	15
51083	987	1	50.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	27
51083	999	1	32.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	2	0	0.0000	384.00	t	0.000		0	0	0	27
51084	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	0	15
51084	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	2	0	0.0000	20.10	t	0.000		0	0	0	27
51084	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
51085	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	5	0	0.0000	20.00	t	0.000		0	0	0	15
51085	987	1	14.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	27
51085	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	3	0	0.0000	164.00	t	0.000		0	0	0	27
51085	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	27
51085	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	15
51086	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	8
51086	129	1	9.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
51087	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51087	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
51088	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51089	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	15
51089	987	1	44.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	194.64	0.00	0.00	0.00	1	0	0.0000	1276.00	t	0.000		0	0	0	27
51089	993	1	6.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	15.01	0.00	0.00	0.00	3	0	0.0000	98.40	t	0.000		0	0	0	27
51089	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	27
51089	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
51090	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	15
51091	999	1	19.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	27
51091	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	27
51092	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
51093	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51094	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	2	0	0.0000	100.50	t	0.000		0	0	0	27
51094	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
51094	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
51095	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
51096	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-469 Y GRT: 035-278, PLACA : TBE-986/T8M-926 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
51097	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
51130	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	8
51098	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-475 Y GRT: 035-279, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 15/01/2019. VALOR REFER. S/ ----	0	0	0	1
51100	139	1	1.0000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.0000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-743 Y GRT: 036-246, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 15/01/2019. VALOR REFER. S/ 125.28\r\n	0	0	0	1
51101	139	1	1.0000	f	631.800000	535.423700	0.00	0.00	0.00	t	96.38	0.00	0.00	0.00	1	0	1.0000	631.80	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA PIMENTEL - LOS SAUCES CON 6000 LADRILLOS KING KONG 18 HUECOS. SEGUN GRR: 002-13517 Y GRT: 023-273, PLACA : T8N-828/M3M-990 PRECIO DEL FLETE: S/. 0.1053 POR LADRILLO. FECHA DE SERVICIO: 17/01/2019	0	0	0	1
51102	129	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
51103	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
51104	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51105	129	1	8.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	8
51106	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51106	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
51107	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51107	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51107	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
51108	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
51108	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
51109	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
51109	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51110	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51111	214	1	3.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	4	0	0.0000	11.40	t	0.000		0	0	0	15
51111	987	1	13.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	57.51	0.00	0.00	0.00	1	0	0.0000	377.00	t	0.000		0	0	0	27
51111	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	3	0	0.0000	13.00	t	0.000		0	0	0	27
51111	999	1	4.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	0	27
51112	139	1	1.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	1.0000	325.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL CON 25 M3 DE ARENA AMARILLA. SEGUN GRR: 014-252 Y GRT: 036-252, PLACA : T8N-805/TAE-999 PRECIO DEL FLETE: S/. 13.00 POR M3. FECHA DE SERVICIO: 18/01/2019	0	0	0	1
51114	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6969 Y GRT: 0040-000272. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 21/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
51115	79	1	1.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.50	t	0.000		0	0	0	1
51115	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
51115	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	8
51116	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6970 Y GRT: 0040-000273. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 22/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
51117	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	f	0.000		0	0	0	8
51117	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	f	0.000		0	0	0	8
51117	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	348.00	f	0.000		0	0	0	8
51118	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
51120	214	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	5	0	0.0000	28.00	t	0.000		0	0	0	15
51120	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	3	0	0.0000	232.00	t	0.000		0	0	0	27
51120	993	1	11.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	27.52	0.00	0.00	0.00	2	0	0.0000	180.40	t	0.000		0	0	0	27
51120	995	1	11.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	0.0000	495.00	t	0.000		0	0	0	27
51120	999	1	8.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	4	0	0.0000	96.00	t	0.000		0	0	0	27
51121	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
51121	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
51119	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	f	0.000		0	0	0	8
51123	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
51124	215	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
51125	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	27
51126	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
51127	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
51127	987	1	30.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	27
51128	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51129	139	1	1.0000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.0000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - CHEPEN - CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-471/210-472 Y GRT: 023-271/023-272, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
51099	129	1	30.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1890.00	f	0.000		0	0	0	8
51113	995	1	12.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	0	0.0000	528.00	f	0.000		0	0	0	27
51122	995	1	50.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	19.0000	2200.00	f	0.000		0	0	0	27
51130	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51131	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51132	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51132	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51133	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	1
51133	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	8
51134	63	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
51135	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	8
51135	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
51137	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
51138	139	1	1.0000	f	648.000000	549.152500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	1.0000	648.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - LAMBAYEQUE - TUCUME POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-477/210-478 Y GRT: 035-280/035-282, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 16/01/2018. VALOR REFER. S/ ----	0	0	0	1
51139	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	27
51140	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
51141	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51142	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51143	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-476 Y GRT: 040-268, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 15/01/2019. VALOR REFER. S/ 855.72	0	0	0	1
51144	139	1	1.0000	f	612.000000	518.644100	0.00	0.00	0.00	t	93.36	0.00	0.00	0.00	1	0	1.0000	612.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A LAMBAYEQUE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-479 Y GRT: 040-269, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 16/01/2019. VALOR REFER. S/ 1352.16	0	0	0	1
51145	129	1	20.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
51146	79	1	7.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	507.50	t	0.000		0	0	0	1
51146	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	518.00	t	0.000		0	0	0	8
51147	139	1	1.0000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.0000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN 210-480 Y GRT: 040-270, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 18/01/2019. VALOR REFER. S/ 375.48	0	0	0	1
51148	139	1	1.0000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.0000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-481 Y GRT: 040-271, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 19/01/2019. VALOR REFER. S/ 375.48	0	0	0	1
51149	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
51149	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51149	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51152	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
51153	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
51153	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51154	139	1	1.0000	f	648.000000	549.152500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	1.0000	648.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA - PUNTO 9 - TUCUME POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 007-312/007-313 Y GRT: 036-251/036-250, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 17/01/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
51155	139	1	1.0000	f	378.000000	320.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	1.0000	378.00	f	0.000	SERVICIO DE TRANSPORTE DE PUNTO 9 A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 027-003 Y GRT: 038-228, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $10.50 POR TM. FECHA DE SERVICIO: 21/01/2019. VALOR REFER. S/ ----	0	0	0	1
51156	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
51157	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51157	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
51151	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
51158	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
51158	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
51161	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
51150	129	1	50.0000	f	61.700000	61.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3085.00	f	0.000		0	0	0	8
51159	993	1	11.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	27.52	0.00	0.00	0.00	1	0	0.0000	180.40	f	0.000		0	0	0	27
51159	987	1	6.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	27
51159	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	3	0	0.0000	26.00	f	0.000		0	0	0	27
51150	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	f	0.000		0	0	0	8
51162	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
51164	664	1	12.0000	f	4.470000	3.788100	0.00	0.00	0.00	t	8.18	0.00	0.00	0.00	1	0	0.0000	53.64	t	0.000		0	0	0	15
51164	2327	1	10.0000	f	4.117600	3.489500	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	2	0	0.0000	41.17	t	0.000		0	0	0	17
51165	987	1	12.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	f	0.000		0	0	0	0
51163	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	f	0.000		0	0	0	15
51163	987	1	60.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.0000	1740.00	f	0.000		0	0	0	27
51165	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	2	0	0.0000	65.60	f	0.000		0	0	0	0
51160	560	1	20.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	0	0.0000	528.00	f	0.000		0	0	0	0
51203	2751	1	35.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	384.41	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	0	8
51136	2751	1	500.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	5453.39	0.00	0.00	0.00	1	0	0.0000	35750.00	f	0.000		0	0	0	8
51166	139	1	1.0000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.0000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-470 Y GRT: 040-264, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
51167	2751	1	30.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
51168	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51169	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51170	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51171	1558	1	260.0000	f	11.216900	9.505800	0.00	0.00	0.00	t	444.87	0.00	0.00	0.00	2	0	0.0000	2916.39	t	0.000		0	0	0	17
51171	1913	1	84.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.0000	420.00	t	0.000		0	0	0	15
51172	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
51172	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	8
51173	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL \r\nPERIODO DE ENERO DEL 2019.\r\n	0	0	0	1
51174	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE \r\nAL PERIODO DE ENERO DEL 2019.\r\n	0	0	0	1
51175	3097	1	22.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	248.34	0.00	0.00	0.00	1	0	0.0000	1628.00	t	0.000		0	0	0	8
51176	3097	1	22.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	248.34	0.00	0.00	0.00	1	0	0.0000	1628.00	t	0.000		0	0	0	8
51178	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51179	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
51179	999	1	1.0000	f	11.500000	9.745800	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	2	0	0.0000	11.50	t	0.000		0	0	0	27
51180	3211	1	241.3000	f	17.539400	14.863900	0.00	0.00	0.00	t	645.60	0.00	0.00	0.00	1	0	0.0000	4232.26	t	0.000		0	0	0	25
51180	3210	1	243.6000	f	16.829900	14.262600	0.00	0.00	0.00	t	625.39	0.00	0.00	0.00	2	0	0.0000	4099.77	t	0.000		0	0	0	25
51181	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
51181	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
51184	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
51184	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51183	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	f	0.000		0	0	0	27
51183	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	15
51186	143	1	5.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	17.54	0.00	0.00	0.00	2	0	0.0000	115.00	t	0.000		0	0	0	13
51186	58	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	365.00	t	0.000		0	0	0	13
51186	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	407.00	t	0.000		0	0	0	8
51186	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
51185	139	1	1.0000	f	15.750100	13.347500	0.00	0.00	0.00	t	2.40	0.00	0.00	0.00	1	0	1.0000	15.75	f	0.000	SERVICIO DE TRANSPORTE DE PUEBLO NUEVO A PAIJAN POR 1.5 TM. DE FERTILIZANTES. SEGUN GRR: 015-022 Y GRT: 040-265, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $10.50 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
51187	993	1	4.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	10.01	0.00	0.00	0.00	1	0	0.0000	65.60	t	0.000		0	0	0	27
51189	129	1	100.0000	f	61.800000	61.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6180.00	t	0.000		0	0	0	8
51188	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	f	0.000		0	0	0	8
51190	2751	1	30.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
51182	987	1	28.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	0.0000	812.00	f	0.000		0	0	0	27
51182	999	1	15.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	f	0.000		0	0	0	27
51191	987	1	4.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.0000	116.00	f	0.000		0	0	0	27
51191	560	1	8.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	32.22	0.00	0.00	0.00	2	0	0.0000	211.20	f	0.000		0	0	0	13
51191	999	1	7.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	3	0	0.0000	84.00	f	0.000		0	0	0	27
51191	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
51192	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
51193	2751	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
51194	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51195	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51196	139	1	1.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	1.0000	325.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL CON 25 M3 DE ARENA AMARILLA. SEGUN GRR: 014-252 Y GRT: 036-252, PLACA : T8N-805/TAE-999 PRECIO DEL FLETE: S/. 13.00 POR M3. FECHA DE SERVICIO: 18/01/2019	0	0	0	1
51197	139	1	1.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	1.0000	325.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL CON 25 M3 DE ARENA AMARILLA. SEGUN GRR: 014-322 Y GRT: 036-252, PLACA : T8N-805/TAE-999 PRECIO DEL FLETE: S/. 13.00 POR M3. FECHA DE SERVICIO: 18/01/2019	0	0	0	1
51198	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
51199	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
51200	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	8
51200	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51201	27	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	378.00	t	0.000		0	0	0	8
51201	57	1	6.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	525.00	t	0.000		0	0	0	8
51201	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.00	t	0.000		0	0	0	8
51202	139	1	1.0000	f	640.000000	542.372900	0.00	0.00	0.00	t	97.63	0.00	0.00	0.00	1	0	1.0000	640.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1402 Y GRT: 023-276, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 0.80 POR BOLSA. FECHA DE SERVICIO: 23/01/2019	0	0	0	1
51204	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	15
51205	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	1
51205	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
51206	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51207	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
51209	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51209	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
51210	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
51210	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	2	0	0.0000	13.40	t	0.000		0	0	0	27
51210	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
51210	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	15
51211	987	1	7.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	0	27
51212	987	1	2.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	0.0000	56.00	t	0.000		0	0	0	27
51208	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	f	0.000		0	0	0	8
51213	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51214	999	1	25.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	27
51216	129	1	43.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2666.00	t	0.000		0	0	0	8
51217	997	1	65.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	66.43	0.00	0.00	0.00	1	0	0.0000	435.50	t	0.000		0	0	0	27
51215	92	1	26.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	962.00	f	0.000		0	0	0	8
51220	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
51221	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	8
51221	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	f	0.000		0	0	0	8
51222	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
51222	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51222	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51223	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
51224	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
51225	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
51225	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	t	0.000		0	0	0	8
51226	561	1	1.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	3.86	0.00	0.00	0.00	1	0	0.0000	25.30	t	0.000		0	0	0	13
51227	33	1	5.0000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	8
51229	139	1	1.0000	f	2279.999900	1932.203300	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	1.0000	2280.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA CAJAMARCA CON 20 M3 DE ARENILLA Y 50 BLS CEMENTO PACASMAYO. SEGUN GRR: 013-324/013-326 Y GRT:037-276/037-277, PLACA : T8N-800/TAF-970 PRECIO DEL FLETE: S/. 110.00 POR M3 Y S/1.60 POR BOLSA. FECHA DE SERVICIO: 20/01/2019	0	0	0	1
51230	987	1	40.0000	f	28.700000	24.322000	0.00	0.00	0.00	t	175.12	0.00	0.00	0.00	1	0	0.0000	1148.00	t	0.000		0	0	0	27
51231	2751	1	45.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	t	0.000		0	0	0	8
51233	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51233	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
51228	92	1	12.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	f	0.000		0	0	0	8
51228	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	f	0.000		0	0	0	8
51235	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
51235	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
51245	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
51236	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51237	92	1	16.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
51238	2764	1	1.0000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.0000	12500.00	f	0.000	PLATAFORMA\r\nMARCA: CONSERMET, MODELO ESTANDAR\r\nVIN: 8S9SC23C4D4S87060\r\nCOLOR: AMARILLO\r\nPLACA: T9S990\r\nAÑO DE FABRICACION: 2013\r\n	0	0	0	1
51239	2764	1	1.0000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.0000	12500.00	f	0.000	PLATAFORMA\r\nMARCA: CONSERMET, MODELO ESTANDAR\r\nVIN: 8S9SC13C4EA87024\r\nCOLOR: AMARILLO\r\nPLACA: TAE994\r\nAÑO DE FABRICACION: 2014	0	0	0	1
51240	2764	1	1.0000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.0000	12500.00	f	0.000	PLATAFORMA\r\nMARCA: CONSERMET, MODELO ESTANDAR\r\nVIN: 8S9SC13C4EAS87023\r\nCOLOR: AMARILLO\r\nPLACA: TAE985\r\nAÑO DE FABRICACION: 2014	0	0	0	1
51242	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	27
51243	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
51232	129	1	8.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	f	0.000		0	0	0	8
51218	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	f	0.000		0	0	0	8
51218	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	f	0.000		0	0	0	8
51246	129	1	22.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1364.00	t	0.000		0	0	0	8
51244	560	1	15.0000	f	26.100000	22.118600	0.00	0.00	0.00	t	59.72	0.00	0.00	0.00	1	0	0.0000	391.50	f	0.000		0	0	0	13
51247	92	1	80.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2960.00	t	0.000		0	0	0	8
51234	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	f	0.000		0	0	0	8
51219	129	1	35.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2205.00	f	0.000		0	0	0	8
51232	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	208.00	f	0.000		0	0	0	8
51241	2751	1	110.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1208.14	0.00	0.00	0.00	1	0	0.0000	7920.00	f	0.000		0	0	0	8
51247	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	t	0.000		0	0	0	8
51248	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
51248	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51249	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	f	0.000		0	0	0	8
51249	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	f	0.000		0	0	0	8
51250	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	27
51251	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	0	13
51251	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
51251	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
51252	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51253	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
51254	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
51254	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	0	8
51255	92	1	8.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
51256	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51256	5	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	0	8
51257	987	1	9.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	39.81	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	27
51258	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	8
51259	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
51260	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
51260	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51261	63	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	0	8
51261	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	t	0.000		0	0	0	8
51261	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
51261	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
51262	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	255.50	t	0.000		0	0	0	8
51263	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51263	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	0	8
51263	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51264	129	1	19.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1197.00	t	0.000		0	0	0	8
51265	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51265	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
51266	129	1	8.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	8
51267	70	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	0	8
51268	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
51269	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
51269	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
51270	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
51270	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
51271	987	1	18.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	79.63	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	27
51271	997	1	12.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	12.26	0.00	0.00	0.00	2	0	0.0000	80.40	t	0.000		0	0	0	27
51271	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	3	0	0.0000	16.00	t	0.000		0	0	0	15
51272	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
51274	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
51274	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
51275	129	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
51276	92	1	56.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2072.00	t	0.000		0	0	0	8
51277	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51277	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51277	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
51177	2751	1	60.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	0.0000	4320.00	f	0.000		0	0	0	8
51278	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
51279	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	27
51281	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51282	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
51283	997	1	2.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	1.98	0.00	0.00	0.00	1	0	0.0000	13.00	t	0.000		0	0	0	27
51284	2729	1	1.0000	f	3999.999400	3389.830000	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo\r\nGLE-400, Placa T4E-259, correspondiente al mes de\r\nenero del 2019.\r\n	0	0	0	1
51273	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	1	0	0.0000	319.00	f	0.000		0	0	0	27
51273	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	f	0.000		0	0	0	27
51285	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	f	0.000		0	0	0	0
51285	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	f	0.000		0	0	0	0
51280	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	562.50	f	0.000		0	0	0	8
51273	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
51286	2725	1	1.0000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por el alquiler del local ubicado en Av.Via de Evitamiento Norte Mz.A Lt.03 Urb.Alameda  Cajamarca,correspondiente al mes de enero del 2019	0	0	0	1
51287	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
51287	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	625.00	t	0.000		0	0	0	8
51288	2725	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por el alquiler del local ubicado en Av.Buenos Aires N°683 A.H.9 de Octubre. Area de 100 m2/PRIMER PISO-SULLANA, correspondiente al mes de enero del 2019.	0	0	0	1
51289	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
51290	989	1	28.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	111.05	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	0	27
51291	139	1	1.0000	f	1050.000000	889.830500	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	1.0000	1050.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIURA HASTA LAMBAYEQUE CON CASCARA DE ARROZ .SEGUN G.R.T 035-286 .PLACAS ADJUNTAS T8M-926/TBE-986. FECHA DE SERVICIO: 24/01/2019.	0	0	0	1
51292	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
51293	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	3	0	0.0000	100.00	t	0.000		0	0	0	13
51293	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
51293	92	1	7.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	255.50	t	0.000		0	0	0	8
51294	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51295	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51296	139	1	1.0000	f	602.280000	510.406800	0.00	0.00	0.00	t	91.87	0.00	0.00	0.00	1	0	1.0000	602.28	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - CHEPEN - CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-471/210-472 Y GRT: 023-271/023-272, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $ 14.00 POR TM A CHEPEN Y $19.46 POR TM A CHONGOYAPE. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
51297	139	1	1.0000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.0000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - CHEPEN - CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-471/210-472 Y GRT: 023-271/023-272, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
51298	215	1	100.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	15
51299	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51300	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51302	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51303	92	1	14.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
51304	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006971 Y GRT: 0038-000231. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 25/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
51305	63	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000	\r\n	0	0	0	8
51305	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	1
51305	99	1	9.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	967.50	t	0.000		0	0	0	8
51306	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	109.50	t	0.000		0	0	0	8
51306	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
51307	560	1	50.0000	f	27.100000	22.966100	0.00	0.00	0.00	t	206.69	0.00	0.00	0.00	1	0	0.0000	1355.00	t	0.000		0	0	0	13
50938	1212	1	6000.0000	f	0.623800	0.528600	0.00	0.00	0.00	t	570.94	0.00	0.00	0.00	1	0	0.0000	3742.80	f	0.000		0	0	0	1
51308	139	1	1.0000	f	1656.000000	1403.389800	0.00	0.00	0.00	t	252.61	0.00	0.00	0.00	1	0	1.0000	1656.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA X 50KG. SEGUN GRR: 009-139 Y GRT: 035-284, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 23/01/2019.	0	0	0	1
51309	296	1	25.0000	f	38.795700	32.877700	0.00	0.00	0.00	t	147.95	0.00	0.00	0.00	1	0	0.0000	969.89	t	0.000		0	0	0	25
51310	139	1	1.0000	f	459.000100	388.983100	0.00	0.00	0.00	t	70.02	0.00	0.00	0.00	1	0	1.0000	459.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PAIJAN - CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-483/210-482 Y GRT: 038-230/038-229, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $11.00 POR TM A PAIJAN Y $14.00 POR TM A CHEPEN. FECHA DE SERVICIO: 15/01/2018. VALOR REFER. S/ 855.72	0	0	0	1
51312	97	1	6.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	621.00	t	0.000		0	0	0	8
51312	57	1	4.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	350.00	t	0.000		0	0	0	8
51312	92	1	35.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1312.50	t	0.000		0	0	0	8
51312	3237	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
51313	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51314	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	f	0.000		0	0	0	27
51301	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	27
51301	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	f	0.000		0	0	0	27
51315	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	t	0.000		0	0	0	8
51316	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
51317	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
51318	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51319	3238	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
51321	1953	1	1.0000	f	892.473100	756.333100	0.00	0.00	0.00	t	136.14	0.00	0.00	0.00	1	0	0.0000	892.47	t	0.000		0	0	0	17
51320	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	8
51311	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	f	0.000		0	0	0	8
51322	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	522.00	t	0.000		0	0	0	8
51322	92	1	25.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	912.50	t	0.000		0	0	0	8
51322	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.50	t	0.000		0	0	0	8
51322	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
51323	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51324	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
51325	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
51325	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51326	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51327	3237	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
51328	129	1	45.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2767.50	t	0.000		0	0	0	8
51328	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51329	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
51329	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	8
51329	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	8
51330	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51331	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	13
51331	92	1	9.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	328.50	t	0.000		0	0	0	8
51332	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51332	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
51333	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51334	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
51334	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
51337	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51339	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
51338	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	f	0.000		0	0	0	27
51338	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	f	0.000		0	0	0	27
51340	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
51336	2587	1	5.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	f	0.000		0	0	0	8
51336	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	f	0.000		0	0	0	8
51341	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	259.00	t	0.000		0	0	0	8
51341	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
51342	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
51342	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
51343	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
51345	1219	1	3000.0000	f	0.441600	0.374200	0.00	0.00	0.00	t	202.09	0.00	0.00	0.00	1	0	0.0000	1324.80	t	0.000		0	0	0	1
51346	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51347	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
51348	303	1	20.0000	f	137.634400	116.639300	0.00	0.00	0.00	t	419.90	0.00	0.00	0.00	1	0	0.0000	2752.69	t	0.000		0	0	0	25
51349	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
51350	129	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	437.50	t	0.000		0	0	0	8
51351	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51353	110	1	1.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	13
51354	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
51355	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	1	0	0.0000	319.00	t	0.000		0	0	0	27
51355	997	1	8.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	8.18	0.00	0.00	0.00	2	0	0.0000	53.60	t	0.000		0	0	0	27
51355	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	3	0	0.0000	60.00	t	0.000		0	0	0	27
51358	802	1	8.0000	f	18.470900	15.653300	0.00	0.00	0.00	t	22.54	0.00	0.00	0.00	5	0	0.0000	147.77	t	0.000		0	0	0	5
51358	1159	1	5.0000	f	19.647100	16.650100	0.00	0.00	0.00	t	14.99	0.00	0.00	0.00	4	0	0.0000	98.24	t	0.000		0	0	0	5
51356	57	1	14.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1218.00	t	0.000		0	0	0	8
51356	129	1	10.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	8
51357	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
51358	1174	1	41.0000	f	11.647100	9.870400	0.00	0.00	0.00	t	72.84	0.00	0.00	0.00	3	0	0.0000	477.53	t	0.000		0	0	0	5
51358	2169	1	72.0000	f	26.941100	22.831400	0.00	0.00	0.00	t	295.90	0.00	0.00	0.00	6	0	0.0000	1939.76	t	0.000		0	0	0	5
51358	3172	1	17.0000	f	1.764700	1.495500	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	1
51358	3215	1	27.0000	f	23.411800	19.840500	0.00	0.00	0.00	t	96.42	0.00	0.00	0.00	1	0	0.0000	632.11	t	0.000		0	0	0	1
51335	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	f	0.000		0	0	0	8
51327	129	1	45.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2767.50	f	0.000		0	0	0	8
51344	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	f	0.000		0	0	0	8
51358	483	1	2.0000	f	8.117600	6.879300	0.00	0.00	0.00	t	2.48	0.00	0.00	0.00	11	0	0.0000	16.24	t	0.000		0	0	0	5
51358	614	1	7.0000	f	7.411800	6.281200	0.00	0.00	0.00	t	7.91	0.00	0.00	0.00	12	0	0.0000	51.88	t	0.000		0	0	0	1
51358	1131	1	3.0000	f	114.000000	96.610200	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	8	0	0.0000	342.00	t	0.000		0	0	0	5
51358	1137	1	1.0000	f	46.941200	39.780700	0.00	0.00	0.00	t	7.16	0.00	0.00	0.00	10	0	0.0000	46.94	t	0.000		0	0	0	5
51358	1139	1	3.0000	f	34.823500	29.511400	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	9	0	0.0000	104.47	t	0.000		0	0	0	5
51358	2745	1	3.0000	f	62.235300	52.741800	0.00	0.00	0.00	t	28.48	0.00	0.00	0.00	7	0	0.0000	186.71	t	0.000		0	0	0	1
51358	2836	1	4.0000	f	167.882400	142.273200	0.00	0.00	0.00	t	102.44	0.00	0.00	0.00	15	0	0.0000	671.53	t	0.000		0	0	0	19
51358	2841	1	8.0000	f	167.882400	142.273200	0.00	0.00	0.00	t	204.87	0.00	0.00	0.00	13	0	0.0000	1343.06	t	0.000		0	0	0	19
51358	2840	1	4.0000	f	167.882400	142.273200	0.00	0.00	0.00	t	102.44	0.00	0.00	0.00	14	0	0.0000	671.53	t	0.000		0	0	0	19
51359	99	1	7.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	752.50	t	0.000		0	0	0	8
51360	372	1	2.0000	f	23.411800	19.840500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	12	0	0.0000	46.82	t	0.000		0	0	0	5
51360	398	1	1.0000	f	38.706000	32.801700	0.00	0.00	0.00	t	5.90	0.00	0.00	0.00	13	0	0.0000	38.70	t	0.000		0	0	0	15
51360	438	1	16.0000	f	19.882400	16.849500	0.00	0.00	0.00	t	48.53	0.00	0.00	0.00	14	0	0.0000	318.12	t	0.000		0	0	0	1
51360	463	1	6.0000	f	110.823500	93.918200	0.00	0.00	0.00	t	101.43	0.00	0.00	0.00	5	0	0.0000	664.94	t	0.000		0	0	0	16
51360	462	1	1.0000	f	110.823500	93.918200	0.00	0.00	0.00	t	16.91	0.00	0.00	0.00	2	0	0.0000	110.83	t	0.000		0	0	0	16
51360	461	1	7.0000	f	110.823500	93.918200	0.00	0.00	0.00	t	118.34	0.00	0.00	0.00	4	0	0.0000	775.77	t	0.000		0	0	0	16
51360	465	1	5.0000	f	110.823500	93.918200	0.00	0.00	0.00	t	84.53	0.00	0.00	0.00	3	0	0.0000	554.12	t	0.000		0	0	0	16
51360	2162	1	17.0000	f	16.000000	13.559300	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	9	0	0.0000	272.00	t	0.000		0	0	0	5
51360	2550	1	80.0000	f	9.294100	7.876400	0.00	0.00	0.00	t	113.42	0.00	0.00	0.00	6	0	0.0000	743.53	t	0.000		0	0	0	5
51360	2543	1	1.0000	f	246.941200	209.272200	0.00	0.00	0.00	t	37.67	0.00	0.00	0.00	10	0	0.0000	246.94	t	0.000		0	0	0	1
51360	2837	1	4.0000	f	167.882400	142.273200	0.00	0.00	0.00	t	102.44	0.00	0.00	0.00	8	0	0.0000	671.53	t	0.000		0	0	0	19
51360	2838	1	2.0000	f	167.882400	142.273200	0.00	0.00	0.00	t	51.22	0.00	0.00	0.00	1	0	0.0000	335.77	t	0.000		0	0	0	19
51360	3216	1	15.0000	f	46.941200	39.780700	0.00	0.00	0.00	t	107.41	0.00	0.00	0.00	7	0	0.0000	704.12	t	0.000		0	0	0	1
51360	3217	1	2.0000	f	16.352900	13.858400	0.00	0.00	0.00	t	4.99	0.00	0.00	0.00	11	0	0.0000	32.71	t	0.000		0	0	0	5
51361	1552	1	1.0000	f	43.411800	36.789700	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	4	0	0.0000	43.41	t	0.000		0	0	0	17
51361	642	1	20.0000	f	2.235300	1.894300	0.00	0.00	0.00	t	6.82	0.00	0.00	0.00	5	0	0.0000	44.71	t	0.000		0	0	0	17
51361	1441	1	4.0000	f	4.588200	3.888300	0.00	0.00	0.00	t	2.80	0.00	0.00	0.00	6	0	0.0000	18.35	t	0.000		0	0	0	17
51361	1909	1	8.0000	f	18.705900	15.852500	0.00	0.00	0.00	t	22.83	0.00	0.00	0.00	10	0	0.0000	149.65	t	0.000		0	0	0	15
51361	2057	1	1.0000	f	6.470600	5.483600	0.00	0.00	0.00	t	0.99	0.00	0.00	0.00	7	0	0.0000	6.47	t	0.000		0	0	0	17
51361	2510	1	1.0000	f	64.588200	54.735800	0.00	0.00	0.00	t	9.85	0.00	0.00	0.00	9	0	0.0000	64.59	t	0.000		0	0	0	15
51361	2607	1	3.0000	f	5.647100	4.785700	0.00	0.00	0.00	t	2.58	0.00	0.00	0.00	3	0	0.0000	16.94	t	0.000		0	0	0	20
51361	2830	1	2.0000	f	86.941200	73.679000	0.00	0.00	0.00	t	26.52	0.00	0.00	0.00	1	0	0.0000	173.88	t	0.000		0	0	0	1
51361	2948	1	10.0000	f	4.117600	3.489500	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	2	0	0.0000	41.17	t	0.000		0	0	0	1
51361	3003	1	1.0000	f	3.176500	2.691900	0.00	0.00	0.00	t	0.48	0.00	0.00	0.00	8	0	0.0000	3.17	t	0.000		0	0	0	1
51362	139	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL CON 25 M3 DE PIEDRA CHANCADA 1/2. SEGUN GRR: 014-321 Y GRT:037-273, PLACA : T8N-800/TAF-970 PRECIO DEL FLETE: S/. 9.00 POR TN. FECHA DE SERVICIO: 18/01/2019	0	0	0	1
51363	101	1	15.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
51364	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	13
51364	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51365	987	1	35.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.0000	1015.00	f	0.000		0	0	0	27
51365	999	1	18.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	2	0	0.0000	216.00	f	0.000		0	0	0	27
51366	1769	1	20.0000	f	31.647100	26.819600	0.00	0.00	0.00	t	96.55	0.00	0.00	0.00	2	0	0.0000	632.94	t	0.000		0	0	0	17
51366	2275	1	16.0000	f	24.588200	20.837500	0.00	0.00	0.00	t	60.01	0.00	0.00	0.00	7	0	0.0000	393.41	t	0.000		0	0	0	17
51366	2389	1	18.0000	f	10.470600	8.873400	0.00	0.00	0.00	t	28.75	0.00	0.00	0.00	4	0	0.0000	188.47	t	0.000		0	0	0	1
51366	279	1	18.0000	f	12.822400	10.866400	0.00	0.00	0.00	t	35.21	0.00	0.00	0.00	8	0	0.0000	230.81	t	0.000		0	0	0	17
51366	3218	1	23.0000	f	9.294100	7.876400	0.00	0.00	0.00	t	32.61	0.00	0.00	0.00	1	0	0.0000	213.77	t	0.000		0	0	0	15
51366	3219	1	4.0000	f	62.235300	52.741800	0.00	0.00	0.00	t	37.97	0.00	0.00	0.00	3	0	0.0000	248.94	t	0.000		0	0	0	15
51366	3220	1	18.0000	f	22.235300	18.843500	0.00	0.00	0.00	t	61.05	0.00	0.00	0.00	5	0	0.0000	400.23	t	0.000		0	0	0	1
51366	3221	1	18.0000	f	24.588200	20.837500	0.00	0.00	0.00	t	67.51	0.00	0.00	0.00	6	0	0.0000	442.58	t	0.000		0	0	0	17
51366	967	1	18.0000	f	64.470600	54.636100	0.00	0.00	0.00	t	177.02	0.00	0.00	0.00	10	0	0.0000	1160.47	t	0.000		0	0	0	15
51366	2017	1	18.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	280.07	0.00	0.00	0.00	9	0	0.0000	1836.00	t	0.000		0	0	0	15
51366	2617	1	10.0000	f	39.176500	33.200400	0.00	0.00	0.00	t	59.76	0.00	0.00	0.00	11	0	0.0000	391.76	t	0.000		0	0	0	1
51366	3222	1	18.0000	f	56.352900	47.756700	0.00	0.00	0.00	t	154.73	0.00	0.00	0.00	12	0	0.0000	1014.35	t	0.000		0	0	0	1
51367	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006972 Y GRT: 0023-00277. PLACA: T8N-828/M3M-992. FECHA DE SERVICIO: 29/01/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51368	193	1	5.0000	f	2.235300	1.894300	0.00	0.00	0.00	t	1.70	0.00	0.00	0.00	4	0	0.0000	11.17	t	0.000		0	0	0	17
51368	1769	1	2.0000	f	31.647100	26.819600	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.0000	63.30	t	0.000		0	0	0	17
51368	2437	1	4.0000	f	2.823500	2.392800	0.00	0.00	0.00	t	1.72	0.00	0.00	0.00	3	0	0.0000	11.29	t	0.000		0	0	0	17
51368	2447	1	2.0000	f	5.882400	4.985100	0.00	0.00	0.00	t	1.79	0.00	0.00	0.00	5	0	0.0000	11.76	t	0.000		0	0	0	17
51368	2719	1	4.0000	f	1.647100	1.395800	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	2	0	0.0000	6.59	t	0.000		0	0	0	1
51369	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
51369	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	8
51371	393	1	1.0000	f	430.588200	364.905300	0.00	0.00	0.00	t	65.68	0.00	0.00	0.00	7	0	0.0000	430.59	t	0.000		0	0	0	22
51371	862	1	4.0000	f	12.823500	10.867400	0.00	0.00	0.00	t	7.82	0.00	0.00	0.00	6	0	0.0000	51.29	t	0.000		0	0	0	17
51371	1344	1	3.0000	f	88.117600	74.675900	0.00	0.00	0.00	t	40.33	0.00	0.00	0.00	11	0	0.0000	264.36	t	0.000		0	0	0	15
51371	1575	1	4.0000	f	12.823500	10.867400	0.00	0.00	0.00	t	7.82	0.00	0.00	0.00	12	0	0.0000	51.29	t	0.000		0	0	0	15
51371	1807	1	1.0000	f	18.235300	15.453600	0.00	0.00	0.00	t	2.78	0.00	0.00	0.00	14	0	0.0000	18.23	t	0.000		0	0	0	1
51371	1953	1	1.0000	f	976.470600	827.517500	0.00	0.00	0.00	t	148.95	0.00	0.00	0.00	15	0	0.0000	976.47	t	0.000		0	0	0	17
51371	1972	1	4.0000	f	64.470600	54.636100	0.00	0.00	0.00	t	39.34	0.00	0.00	0.00	9	0	0.0000	257.88	t	0.000		0	0	0	15
51371	2017	1	4.0000	f	102.000000	86.440700	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	8	0	0.0000	408.00	t	0.000		0	0	0	15
51371	2275	1	4.0000	f	22.235300	18.843500	0.00	0.00	0.00	t	13.57	0.00	0.00	0.00	4	0	0.0000	88.94	t	0.000		0	0	0	17
51371	2463	1	2.0000	f	8.235300	6.979100	0.00	0.00	0.00	t	2.51	0.00	0.00	0.00	2	0	0.0000	16.47	t	0.000		0	0	0	17
51371	2483	1	3.0000	f	146.941200	124.526400	0.00	0.00	0.00	t	67.24	0.00	0.00	0.00	10	0	0.0000	440.82	t	0.000		0	0	0	15
51371	2487	1	1.0000	f	18.705900	15.852500	0.00	0.00	0.00	t	2.85	0.00	0.00	0.00	1	0	0.0000	18.70	t	0.000		0	0	0	17
51371	2629	1	4.0000	f	22.235300	18.843500	0.00	0.00	0.00	t	13.57	0.00	0.00	0.00	5	0	0.0000	88.94	t	0.000		0	0	0	1
51371	279	1	4.0000	f	12.823500	10.867400	0.00	0.00	0.00	t	7.82	0.00	0.00	0.00	3	0	0.0000	51.29	t	0.000		0	0	0	17
51371	3102	1	3.0000	f	119.411800	101.196400	0.00	0.00	0.00	t	54.65	0.00	0.00	0.00	13	0	0.0000	358.24	t	0.000		0	0	0	1
51372	215	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
51372	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
51380	1484	1	1.0000	f	6.058800	5.134600	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	7	0	0.0000	6.05	t	0.000		0	0	0	5
51380	508	1	4.0000	f	1.458700	1.236200	0.00	0.00	0.00	t	0.89	0.00	0.00	0.00	12	0	0.0000	5.83	t	0.000		0	0	0	5
51374	215	1	20.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	15
51380	513	1	3.0000	f	1.458700	1.236200	0.00	0.00	0.00	t	0.67	0.00	0.00	0.00	11	0	0.0000	4.38	t	0.000		0	0	0	5
51380	613	1	2.0000	f	7.717600	6.540300	0.00	0.00	0.00	t	2.35	0.00	0.00	0.00	3	0	0.0000	15.43	t	0.000		0	0	0	1
51380	1172	1	5.0000	f	9.952900	8.434700	0.00	0.00	0.00	t	7.59	0.00	0.00	0.00	10	0	0.0000	49.76	t	0.000		0	0	0	5
51380	1831	1	6.0000	f	20.011900	16.959200	0.00	0.00	0.00	t	18.32	0.00	0.00	0.00	8	0	0.0000	120.08	t	0.000		0	0	0	5
51380	2020	1	8.0000	f	3.353100	2.841600	0.00	0.00	0.00	t	4.09	0.00	0.00	0.00	6	0	0.0000	26.82	t	0.000		0	0	0	15
51380	2551	1	6.0000	f	8.835300	7.487500	0.00	0.00	0.00	t	8.09	0.00	0.00	0.00	9	0	0.0000	53.02	t	0.000		0	0	0	5
51380	2836	1	1.0000	f	167.882400	142.273200	0.00	0.00	0.00	t	25.61	0.00	0.00	0.00	1	0	0.0000	167.88	t	0.000		0	0	0	19
51380	2899	1	3.0000	f	110.823500	93.918200	0.00	0.00	0.00	t	50.72	0.00	0.00	0.00	2	0	0.0000	332.47	t	0.000		0	0	0	1
51379	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	8
51377	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	1	0	0.0000	319.00	f	0.000		0	0	0	27
51377	999	1	8.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	2	0	0.0000	96.00	f	0.000		0	0	0	27
51377	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
51378	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	f	0.000		0	0	0	27
51378	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	f	0.000		0	0	0	15
51370	129	1	25.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1575.00	f	0.000		0	0	0	8
51376	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	f	0.000		0	0	0	8
51373	561	1	80.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	306.31	0.00	0.00	0.00	1	0	0.0000	2008.00	f	0.000		0	0	0	13
51374	561	1	35.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	134.01	0.00	0.00	0.00	1	0	0.0000	878.50	f	0.000		0	0	0	13
51375	561	1	15.0000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.0000	315.00	f	0.000		0	0	0	13
51380	3234	1	2.0000	f	33.423500	28.325000	0.00	0.00	0.00	t	10.20	0.00	0.00	0.00	4	0	0.0000	66.85	t	0.000		0	0	0	1
51380	3235	1	1.0000	f	33.423500	28.325000	0.00	0.00	0.00	t	5.10	0.00	0.00	0.00	5	0	0.0000	33.43	t	0.000		0	0	0	1
51381	193	1	3.0000	f	2.129400	1.804600	0.00	0.00	0.00	t	0.97	0.00	0.00	0.00	12	0	0.0000	6.38	t	0.000		0	0	0	17
51381	642	1	15.0000	f	2.123400	1.799500	0.00	0.00	0.00	t	4.86	0.00	0.00	0.00	10	0	0.0000	31.85	t	0.000		0	0	0	17
51381	737	1	8.0000	f	5.482500	4.646200	0.00	0.00	0.00	t	6.69	0.00	0.00	0.00	13	0	0.0000	43.86	t	0.000		0	0	0	17
51381	911	1	2.0000	f	81.482400	69.052900	0.00	0.00	0.00	t	24.86	0.00	0.00	0.00	4	0	0.0000	162.97	t	0.000		0	0	0	5
51381	967	1	1.0000	f	64.470600	54.636100	0.00	0.00	0.00	t	9.83	0.00	0.00	0.00	5	0	0.0000	64.47	t	0.000		0	0	0	15
51381	1195	1	1.0000	f	63.800000	54.067800	0.00	0.00	0.00	t	9.73	0.00	0.00	0.00	8	0	0.0000	63.80	t	0.000		0	0	0	22
51381	1764	1	4.0000	f	111.658800	94.626100	0.00	0.00	0.00	t	68.13	0.00	0.00	0.00	1	0	0.0000	446.63	t	0.000		0	0	0	5
51381	2447	1	2.0000	f	5.141200	4.356900	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	14	0	0.0000	10.28	t	0.000		0	0	0	17
51381	2463	1	2.0000	f	7.270600	6.161500	0.00	0.00	0.00	t	2.22	0.00	0.00	0.00	15	0	0.0000	14.54	t	0.000		0	0	0	17
51381	2513	1	1.0000	f	74.070600	62.771700	0.00	0.00	0.00	t	11.30	0.00	0.00	0.00	9	0	0.0000	74.07	t	0.000		0	0	0	15
51381	2537	1	1.0000	f	70.305900	59.581300	0.00	0.00	0.00	t	10.72	0.00	0.00	0.00	6	0	0.0000	70.30	t	0.000		0	0	0	15
51381	2671	1	1.0000	f	10.505900	8.903300	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	11	0	0.0000	10.50	t	0.000		0	0	0	1
51381	3223	1	1.0000	f	36.776500	31.166500	0.00	0.00	0.00	t	5.61	0.00	0.00	0.00	3	0	0.0000	36.78	t	0.000		0	0	0	1
51381	3224	1	1.0000	f	223.423500	189.341900	0.00	0.00	0.00	t	34.08	0.00	0.00	0.00	7	0	0.0000	223.42	t	0.000		0	0	0	1
51381	3236	1	1.0000	f	17.776500	15.064800	0.00	0.00	0.00	t	2.71	0.00	0.00	0.00	2	0	0.0000	17.77	t	0.000		0	0	0	1
51382	101	1	11.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1144.00	t	0.000		0	0	0	8
51383	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51383	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51384	1574	1	2.0000	f	4.364700	3.698900	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	7	0	0.0000	8.73	t	0.000		0	0	0	15
51384	1744	1	2.0000	f	1.117600	0.947100	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	1	0	0.0000	2.23	t	0.000		0	0	0	17
51384	2396	1	2.0000	f	2.129400	1.804600	0.00	0.00	0.00	t	0.65	0.00	0.00	0.00	2	0	0.0000	4.26	t	0.000		0	0	0	17
51384	2487	1	1.0000	f	17.776500	15.064800	0.00	0.00	0.00	t	2.71	0.00	0.00	0.00	4	0	0.0000	17.77	t	0.000		0	0	0	17
51384	2628	1	2.0000	f	17.776500	15.064800	0.00	0.00	0.00	t	5.42	0.00	0.00	0.00	6	0	0.0000	35.55	t	0.000		0	0	0	1
51384	2629	1	2.0000	f	21.123900	17.901600	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	8	0	0.0000	42.24	t	0.000		0	0	0	1
51384	3231	1	1.0000	f	8.611800	7.298100	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	3	0	0.0000	8.61	t	0.000		0	0	0	17
51384	3233	1	2.0000	f	17.776500	15.064800	0.00	0.00	0.00	t	5.42	0.00	0.00	0.00	5	0	0.0000	35.55	t	0.000		0	0	0	17
51385	392	1	1.0000	f	658.823500	558.325000	0.00	0.00	0.00	t	100.50	0.00	0.00	0.00	9	0	0.0000	658.83	t	0.000		0	0	0	22
51385	540	1	4.0000	f	28.505900	24.157500	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	6	0	0.0000	114.02	t	0.000		0	0	0	15
51385	753	1	4.0000	f	1.176500	0.997000	0.00	0.00	0.00	t	0.72	0.00	0.00	0.00	2	0	0.0000	4.71	t	0.000		0	0	0	17
51385	759	1	1.0000	f	5.811800	4.925300	0.00	0.00	0.00	t	0.89	0.00	0.00	0.00	1	0	0.0000	5.82	t	0.000		0	0	0	17
51385	2355	1	2.0000	f	10.470600	8.873400	0.00	0.00	0.00	t	3.19	0.00	0.00	0.00	3	0	0.0000	20.94	t	0.000		0	0	0	17
51385	2795	1	1.0000	f	88.188200	74.735800	0.00	0.00	0.00	t	13.45	0.00	0.00	0.00	4	0	0.0000	88.19	t	0.000		0	0	0	1
51385	3231	1	1.0000	f	8.611800	7.298100	0.00	0.00	0.00	t	1.31	0.00	0.00	0.00	7	0	0.0000	8.61	t	0.000		0	0	0	17
51385	3232	1	1.0000	f	27.835200	23.589200	0.00	0.00	0.00	t	4.25	0.00	0.00	0.00	8	0	0.0000	27.84	t	0.000		0	0	0	1
51385	3230	1	2.0000	f	6.705900	5.683000	0.00	0.00	0.00	t	2.05	0.00	0.00	0.00	5	0	0.0000	13.42	t	0.000		0	0	0	17
51386	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51386	92	1	6.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	8
51387	560	1	100.0000	f	26.300000	22.288100	0.00	0.00	0.00	t	401.19	0.00	0.00	0.00	1	0	0.0000	2630.00	t	0.000		0	0	0	13
51389	1527	1	1.0000	f	46.835300	39.690900	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	2	0	0.0000	46.83	t	0.000		0	0	0	17
51389	183	1	79.0000	f	1.458700	1.236200	0.00	0.00	0.00	t	17.58	0.00	0.00	0.00	5	0	0.0000	115.24	t	0.000		0	0	0	17
51389	709	1	1.0000	f	2.123900	1.799900	0.00	0.00	0.00	t	0.32	0.00	0.00	0.00	4	0	0.0000	2.12	t	0.000		0	0	0	17
51389	1728	1	15.0000	f	0.788200	0.668000	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	7	0	0.0000	11.82	t	0.000		0	0	0	17
51389	2472	1	30.0000	f	7.270600	6.161500	0.00	0.00	0.00	t	33.27	0.00	0.00	0.00	6	0	0.0000	218.12	t	0.000		0	0	0	17
51389	3228	1	18.0000	f	106.070600	89.890300	0.00	0.00	0.00	t	291.24	0.00	0.00	0.00	1	0	0.0000	1909.27	t	0.000		0	0	0	1
51389	3229	1	1.0000	f	46.835300	39.690900	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	3	0	0.0000	46.83	t	0.000		0	0	0	1
51390	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
51390	129	1	22.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1381.60	f	0.000		0	0	0	8
51390	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	f	0.000		0	0	0	8
51390	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	f	0.000		0	0	0	8
51388	129	1	13.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	816.40	f	0.000		0	0	0	8
51388	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	f	0.000		0	0	0	8
51388	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	f	0.000		0	0	0	8
51388	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	456.00	f	0.000		0	0	0	8
51391	139	1	1.0000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.0000	750.00	f	0.000	SERVICIO DE TRANSPORTES DESDE PIMENTEL HASTA JOSE LEONARDO ORTIZ. PRODUCTOS VARIOS. 03 VIAJES. PRECIO DEL FLETE S/250.00 X VIAJE. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
51392	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
51393	3203	1	9000.0000	f	0.489500	0.414800	0.00	0.00	0.00	t	672.03	0.00	0.00	0.00	1	0	0.0000	4405.50	t	0.000		0	0	0	1
51394	27	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	122.00	t	0.000		0	0	0	8
51394	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51394	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	t	0.000		0	0	0	8
51395	989	1	12.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	27
51396	2642	1	4000.0000	f	2.395300	2.029900	0.00	0.00	0.00	t	1461.54	0.00	0.00	0.00	1	0	0.0000	9581.20	t	0.000		0	0	0	1
51397	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51398	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
51399	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	182.50	t	0.000		0	0	0	8
51399	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
51400	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	8
51397	129	1	16.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	f	0.000		0	0	0	8
51401	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
51402	65	1	8.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	3	0	0.0000	288.00	t	0.000		0	0	0	1
51402	92	1	15.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	562.50	t	0.000		0	0	0	8
51402	129	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
51402	28	1	13.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	845.00	t	0.000		0	0	0	8
51403	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	740.00	t	0.000		0	0	0	8
51403	129	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
51404	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
51404	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
51405	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51407	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
51408	70	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
51409	3146	1	1.0000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.0000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES ENERO.	0	0	0	1
51410	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO RURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO  ENERO	0	0	0	1
51411	139	1	1.0000	f	60.000100	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA PIMENTEL DE 200 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1403 Y GRT: 107-110, PLACA : T8O-846 PRECIO DEL FLETE: S/. 0.30 POR BOLSA. FECHA DE SERVICIO: 19/01/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51412	3146	1	1.0000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ASESORIA CONTABLE,TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL MES ENERO.	0	0	0	1
51414	3146	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLE; CORRESPONDIENTE AL MES DE ENERO.	0	0	0	1
51415	3146	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE ENERO.	0	0	0	1
51416	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY 799, SEGUN CONTRATO VIGENTE; CORRESPONDIENTE AL MES ENERO.	0	0	0	1
51417	3146	1	1.0000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE ENERO.	0	0	0	1
51418	3146	1	1.0000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.0000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: ENERO	0	0	0	1
51413	3146	1	1.0000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.0000	16800.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: ENERO	0	0	0	1
51419	3146	1	1.0000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.0000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA.REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: ENERO	0	0	0	1
51420	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE.	0	0	0	1
51421	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	ALQUILER TRIMOTO MARCA CAN AM, MODELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE; SEGUN CONTRATO VIGENTE	0	0	0	1
51424	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	27
51422	987	1	15.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	f	0.000		0	0	0	27
51422	999	1	17.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	0.0000	204.00	f	0.000		0	0	0	27
51426	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51423	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	f	0.000		0	0	0	8
51423	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	f	0.000		0	0	0	1
51428	129	1	60.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	0	8
51428	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51430	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 016-68, G/R-TRANSPORTISTA 001-123, REALIZADO EL 08/01/2018, PLACA UNIDAD APY 710	0	0	0	1
51427	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	0
51427	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	f	0.000		0	0	0	0
51425	999	1	19.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	34.78	0.00	0.00	0.00	1	0	0.0000	228.00	f	0.000		0	0	0	27
51406	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	8
51431	5	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	151.00	t	0.000		0	0	0	8
51432	2764	1	1.0000	f	649.999500	550.847000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 12AVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381.	0	0	0	1
51433	3146	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ENERO	0	0	0	1
51434	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51429	139	1	1.0000	t	42.370000	42.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	42.37	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 0008-1370, G/R-TRANSPORTISTA 001-117, REALIZADO EL 15/12/2018. "TRANSFERENCIA GRATUITA"	0	0	0	1
51435	5	1	18.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1359.00	t	0.000		0	0	0	8
51435	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51436	560	1	131.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	519.56	0.00	0.00	0.00	1	0	0.0000	3406.00	t	0.000		0	0	0	13
51439	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51440	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51442	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
51443	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
51443	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
51444	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51438	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	f	0.000		0	0	0	8
51437	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
51441	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	f	0.000		0	0	0	8
51445	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.50	t	0.000		0	0	0	8
51445	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51427	993	1	12.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	30.02	0.00	0.00	0.00	3	0	0.0000	196.80	f	0.000		0	0	0	0
51427	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	4	0	0.0000	48.00	f	0.000		0	0	0	0
51427	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	f	0.000		0	0	0	0
51427	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	6	0	0.0000	33.50	f	0.000		0	0	0	0
51446	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51446	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51447	999	1	7.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	f	0.000		0	0	0	27
51449	162	1	2.0000	f	19.411800	16.450700	0.00	0.00	0.00	t	5.92	0.00	0.00	0.00	2	0	0.0000	38.82	t	0.000		0	0	0	1
51449	611	1	1.0000	f	4.117600	3.489500	0.00	0.00	0.00	t	0.63	0.00	0.00	0.00	9	0	0.0000	4.12	t	0.000		0	0	0	5
51449	639	1	15.0000	f	2.235300	1.894300	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	3	0	0.0000	33.52	t	0.000		0	0	0	17
51449	748	1	9.0000	f	1.294100	1.096700	0.00	0.00	0.00	t	1.78	0.00	0.00	0.00	4	0	0.0000	11.65	t	0.000		0	0	0	17
51449	772	1	2.0000	f	1.411800	1.196400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	6	0	0.0000	2.82	t	0.000		0	0	0	17
51449	1173	1	6.0000	f	8.235300	6.979100	0.00	0.00	0.00	t	7.54	0.00	0.00	0.00	10	0	0.0000	49.41	t	0.000		0	0	0	5
51449	1343	1	2.0000	f	21.411800	18.145600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	12	0	0.0000	42.82	t	0.000		0	0	0	15
51449	1858	1	1.0000	f	16.235300	13.758700	0.00	0.00	0.00	t	2.48	0.00	0.00	0.00	13	0	0.0000	16.24	t	0.000		0	0	0	15
51449	2077	1	3.0000	f	1.882400	1.595300	0.00	0.00	0.00	t	0.86	0.00	0.00	0.00	5	0	0.0000	5.65	t	0.000		0	0	0	17
51449	2320	1	1.0000	f	14.352900	12.163500	0.00	0.00	0.00	t	2.19	0.00	0.00	0.00	8	0	0.0000	14.35	t	0.000		0	0	0	17
51449	2474	1	2.0000	f	2.941200	2.492500	0.00	0.00	0.00	t	0.90	0.00	0.00	0.00	1	0	0.0000	5.89	t	0.000		0	0	0	15
51449	2480	1	6.0000	f	0.823500	0.697900	0.00	0.00	0.00	t	0.75	0.00	0.00	0.00	7	0	0.0000	4.94	t	0.000		0	0	0	17
51449	3158	1	3.0000	f	18.117600	15.353900	0.00	0.00	0.00	t	8.29	0.00	0.00	0.00	11	0	0.0000	54.35	t	0.000		0	0	0	1
51450	129	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
51451	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
51452	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
51453	1589	1	25.0000	f	44.087700	37.362500	0.00	0.00	0.00	t	168.13	0.00	0.00	0.00	1	0	0.0000	1102.19	t	0.000		0	0	0	22
51455	97	1	3.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.50	t	0.000		0	0	0	8
51455	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51455	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
51456	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
51454	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	875.00	t	0.000		0	0	0	8
51454	99	1	10.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1080.00	t	0.000		0	0	0	8
51454	92	1	95.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3515.00	f	0.000		0	0	0	8
51457	560	1	131.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	519.56	0.00	0.00	0.00	1	0	0.0000	3406.00	t	0.000		0	0	0	13
51458	57	1	10.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	875.00	t	0.000		0	0	0	8
51458	92	1	95.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3515.00	t	0.000		0	0	0	8
51458	99	1	10.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1080.00	t	0.000		0	0	0	8
51459	92	1	14.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	518.00	t	0.000		0	0	0	8
51460	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
51448	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	f	0.000		0	0	0	8
51461	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
51462	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51464	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51464	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51463	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	f	0.000		0	0	0	8
51465	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
51466	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	f	0.000		0	0	0	27
51466	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.0000	58.00	f	0.000		0	0	0	27
51466	999	1	12.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	3	0	0.0000	144.00	f	0.000		0	0	0	27
51468	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51468	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
51469	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
51470	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51471	92	1	24.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	888.00	t	0.000		0	0	0	8
51472	129	1	22.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1386.00	t	0.000		0	0	0	8
51473	27	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
51473	110	1	2.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	13
51474	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
51475	27	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
51476	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	15
51477	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
51478	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
51478	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	333.00	t	0.000		0	0	0	8
51479	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	f	0.000		0	0	0	15
51467	561	1	3.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	11.58	0.00	0.00	0.00	1	0	0.0000	75.90	f	0.000		0	0	0	13
51480	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51482	663	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
51484	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51486	110	1	3.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	13
51486	2587	1	5.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	345.00	t	0.000		0	0	0	8
51476	994	1	12.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	81.46	0.00	0.00	0.00	1	0	0.0000	534.00	f	0.000		0	0	0	27
51476	993	1	7.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	2	0	0.0000	114.80	f	0.000		0	0	0	27
51485	2972	1	10.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	8
51481	560	1	7.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	28.19	0.00	0.00	0.00	1	0	0.0000	184.80	f	0.000		0	0	0	13
51486	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.0000	25.00	t	0.000		0	0	0	13
51486	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	111.00	t	0.000		0	0	0	8
51487	27	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
51489	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	0	8
51489	5	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
51489	3237	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
51489	92	1	9.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	337.50	t	0.000		0	0	0	8
51490	3039	1	2.0000	f	185.350000	157.076300	0.00	0.00	0.00	t	56.55	0.00	0.00	0.00	1	0	2.0000	370.70	t	0.000		0	0	0	1
51491	3053	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
51492	3042	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000		0	0	0	1
51493	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
51493	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	629.00	t	0.000		0	0	0	8
51494	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
51496	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51495	3037	1	3.0000	f	222.000000	188.135600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	3.0000	666.00	t	0.000		0	0	0	1
51497	3063	1	4.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	4.0000	504.00	t	0.000		0	0	0	1
51498	3054	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
51499	2972	1	90.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	974.75	0.00	0.00	0.00	1	0	0.0000	6390.00	t	0.000		0	0	0	8
51500	3056	1	3.0000	f	176.960000	149.966100	0.00	0.00	0.00	t	80.98	0.00	0.00	0.00	1	0	3.0000	530.88	t	0.000		0	0	0	1
51501	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
51502	3055	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
51503	3057	1	2.0000	f	167.220000	141.711900	0.00	0.00	0.00	t	51.02	0.00	0.00	0.00	1	0	2.0000	334.44	t	0.000		0	0	0	1
51504	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51505	3055	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
51506	3053	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
51507	3054	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
51508	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
51509	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
51510	3048	1	2.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	2.0000	480.00	t	0.000		0	0	0	1
51511	3055	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
51512	3054	1	1.0000	f	282.400000	239.322000	0.00	0.00	0.00	t	43.08	0.00	0.00	0.00	1	0	1.0000	282.40	t	0.000		0	0	0	1
51513	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
51488	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	777.00	f	0.000		0	0	0	8
51483	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	f	0.000		0	0	0	8
51496	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	f	0.000		0	0	0	1
51493	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	f	0.000		0	0	0	1
51514	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	1
51515	3059	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	1.0000	140.00	t	0.000		0	0	0	1
51516	2972	1	120.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1299.66	0.00	0.00	0.00	1	0	0.0000	8520.00	t	0.000		0	0	0	8
51517	3038	1	1.0000	f	191.450000	162.245800	0.00	0.00	0.00	t	29.20	0.00	0.00	0.00	1	0	1.0000	191.45	t	0.000		0	0	0	1
51518	3043	1	1.0000	f	191.450000	162.245800	0.00	0.00	0.00	t	29.20	0.00	0.00	0.00	1	0	1.0000	191.45	t	0.000		0	0	0	1
51519	3048	1	2.0000	f	251.360000	213.016900	0.00	0.00	0.00	t	76.69	0.00	0.00	0.00	1	0	2.0000	502.72	t	0.000		0	0	0	1
51520	3060	1	2.0000	f	251.360000	213.016900	0.00	0.00	0.00	t	76.69	0.00	0.00	0.00	1	0	2.0000	502.72	t	0.000		0	0	0	1
51521	3041	1	2.0000	f	160.500000	136.016900	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	2.0000	321.00	t	0.000		0	0	0	1
51522	3057	1	2.0000	f	160.000000	135.593200	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	2.0000	320.00	t	0.000		0	0	0	1
51523	2972	1	15.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	165.89	0.00	0.00	0.00	1	0	0.0000	1087.50	t	0.000		0	0	0	8
51524	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51526	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	0	8
51527	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	8
51528	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	27
51529	987	1	7.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	0	27
51529	989	1	12.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	27
51530	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
51525	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	f	0.000		0	0	0	8
51532	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51533	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	t	0.000		0	0	0	8
51534	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
51534	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
51534	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
51535	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51536	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51537	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51538	139	1	1.0000	f	116269.506400	98533.480000	0.00	0.00	0.00	t	17736.03	0.00	0.00	0.00	1	0	1.0000	116269.51	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9E-867/ALI-757/AMO-713/ALJ-724/T8M-928/T9E-940/ALJ-721/T9E-886/T9E-851/AMO-778/ALI-937/T9S-811. FECHA DE SERVICIO DEL 13/09/18 AL 14/09/18 Y DESDE 01/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
51540	63	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
51542	139	1	1.0000	f	174479.461000	147863.950000	0.00	0.00	0.00	t	26615.51	0.00	0.00	0.00	1	0	1.0000	174479.46	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713/ALO-826/ALJ-724/ALI-937/ALN-918/ALJ-721/T9R-869/T9E-886/T8M-938/ALJ-757/T9S-801. FECHA DE SERVICIO DESDE 19/09/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
51543	139	1	1.0000	f	166137.462800	140794.460000	0.00	0.00	0.00	t	25343.00	0.00	0.00	0.00	1	0	1.0000	166137.46	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
51544	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	f	0.000		0	0	0	8
51544	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	8
51544	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	f	0.000		0	0	0	8
51541	560	1	20.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	80.54	0.00	0.00	0.00	1	0	0.0000	528.00	f	0.000		0	0	0	13
51539	987	1	26.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	115.02	0.00	0.00	0.00	1	0	0.0000	754.00	f	0.000		0	0	0	27
51539	999	1	30.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	2	0	0.0000	360.00	f	0.000		0	0	0	27
51539	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	f	0.000		0	0	0	15
51531	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	f	0.000		0	0	0	15
51531	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	f	0.000		0	0	0	15
51545	27	1	28.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
51546	987	1	50.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	215.85	0.00	0.00	0.00	1	0	0.0000	1415.00	t	0.000		0	0	0	27
51547	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51548	76	1	3.0000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	13
51548	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	434.00	t	0.000		0	0	0	8
51548	2752	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
51549	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
51549	129	1	37.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2331.00	f	0.000		0	0	0	8
51524	129	1	20.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1250.00	f	0.000		0	0	0	8
51550	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51551	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51552	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
51553	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	1
51553	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
51553	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
51554	987	1	4.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	17.27	0.00	0.00	0.00	1	0	0.0000	113.20	t	0.000		0	0	0	27
51555	99	1	30.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3225.00	t	0.000		0	0	0	8
51549	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	609.00	f	0.000		0	0	0	8
51556	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
51556	99	1	8.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	860.00	t	0.000		0	0	0	8
51557	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51558	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
51559	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	1	0	0.0000	1420.00	t	0.000		0	0	0	8
51560	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	8
51560	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
51561	139	1	1.0000	f	122157.706400	103523.480000	0.00	0.00	0.00	t	18634.23	0.00	0.00	0.00	1	0	1.0000	122157.71	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9E-867/ALI-757/AMO-713/ALJ-724/T8M-928/T9E-940/ALJ-721/T9E-886/T9E-851/AMO-778/ALI-937/T9S-811. FECHA DE SERVICIO DESDE 13/09/18 AL 22/09/18 Y 01/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
51562	139	1	1.0000	f	174125.461000	147563.950000	0.00	0.00	0.00	t	26561.51	0.00	0.00	0.00	1	0	1.0000	174125.46	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713/ALO-826/ALJ-724/ALI-937/ALN-918/ALJ-721/T9R-869/T9E-886/T8M-938/ALJ-757/T9S-801\r\n. FECHA DE SERVICIO DESDE 21/09/18 AL 29/11/18 Y 10/12/18 AL 15/01/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
51563	139	1	1.0000	f	168708.682800	142973.460000	0.00	0.00	0.00	t	25735.22	0.00	0.00	0.00	1	0	1.0000	168708.68	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721\r\n. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
51564	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
51565	2972	1	70.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	758.14	0.00	0.00	0.00	1	0	0.0000	4970.00	t	0.000		0	0	0	8
51566	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51566	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
51567	2972	1	75.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	812.29	0.00	0.00	0.00	1	0	0.0000	5325.00	t	0.000		0	0	0	8
51568	57	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
51569	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51570	561	1	2.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	7.72	0.00	0.00	0.00	1	0	0.0000	50.60	t	0.000		0	0	0	13
51571	92	1	6.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	8
51572	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
51572	5	1	50.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	t	0.000		0	0	0	8
51573	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51574	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
51575	92	1	35.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1295.00	t	0.000		0	0	0	8
51576	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
51577	561	1	10.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	38.59	0.00	0.00	0.00	1	0	0.0000	253.00	f	0.000		0	0	0	0
51578	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	625.00	t	0.000		0	0	0	8
51578	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
51579	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006973 Y GRT: 0040-000274. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 01/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51581	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51582	987	1	6.0000	f	28.400000	24.067800	0.00	0.00	0.00	t	25.99	0.00	0.00	0.00	1	0	0.0000	170.40	t	0.000		0	0	0	27
51583	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51583	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51583	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
51585	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
51588	560	1	3.0000	f	26.400000	22.372900	0.00	0.00	0.00	t	12.08	0.00	0.00	0.00	2	0	0.0000	79.20	f	0.000		0	0	0	13
51586	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
51586	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
51587	560	1	200.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	1	0	0.0000	5200.00	t	0.000		0	0	0	13
51588	987	1	6.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	27
51589	5	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	604.00	t	0.000		0	0	0	8
51590	995	1	2.0000	f	48.600000	41.186400	0.00	0.00	0.00	t	14.83	0.00	0.00	0.00	1	0	0.0000	97.20	t	0.000		0	0	0	27
51591	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51592	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	8
51593	129	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	0	8
51593	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
51594	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
51594	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
51584	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	f	0.000		0	0	0	8
51580	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	f	0.000		0	0	0	8
51580	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	f	0.000		0	0	0	8
51595	92	1	28.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	0	8
51596	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
51597	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51598	2972	1	240.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	2599.32	0.00	0.00	0.00	1	0	0.0000	17040.00	f	0.000		0	0	0	8
51594	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	418.00	t	0.000		0	0	0	8
51599	5	1	10.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	755.00	t	0.000		0	0	0	8
51599	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
51600	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
51600	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	444.00	t	0.000		0	0	0	8
51601	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51602	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
51603	2972	1	145.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1570.42	0.00	0.00	0.00	1	0	0.0000	10295.00	t	0.000		0	0	0	8
51604	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
51605	2972	1	100.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	1144.07	0.00	0.00	0.00	1	0	0.0000	7500.00	t	0.000		0	0	0	8
51606	2972	1	80.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.0000	6000.00	t	0.000		0	0	0	8
51607	129	1	14.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	0	8
51608	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51609	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51610	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
51611	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
51611	129	1	30.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1830.00	t	0.000		0	0	0	8
51611	92	1	20.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
51612	129	1	55.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3355.00	t	0.000		0	0	0	8
51613	129	1	55.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3355.00	t	0.000		0	0	0	8
51614	129	1	60.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3660.00	t	0.000		0	0	0	8
51615	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
51615	129	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1550.00	t	0.000		0	0	0	8
51615	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
51616	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
51617	139	1	1.0000	f	841.859200	713.440000	0.00	0.00	0.00	t	128.42	0.00	0.00	0.00	1	0	1.0000	841.86	f	0.000	SERVICIO DE REPARACION, ENDEREZAR Y PINTADO DE CAPOT, PUERTA LATERAL LH, CABINA, REPARAR TANQUE DE COMBUSTIBLE Y DEMAS. UNIDAD PLACA ACT-780	0	0	0	1
51618	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51618	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
51619	2972	1	80.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	866.44	0.00	0.00	0.00	1	0	0.0000	5680.00	t	0.000		0	0	0	8
51620	129	1	22.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1342.00	t	0.000		0	0	0	8
51620	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	8
51621	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
51621	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	416.00	t	0.000		0	0	0	8
51621	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
51622	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51622	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
51623	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51624	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51625	129	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
51626	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51627	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	t	0.000		0	0	0	8
51628	2972	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
51629	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
51630	2972	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	1	0	0.0000	1065.00	t	0.000		0	0	0	8
51631	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51632	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	8
51632	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
51633	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
51634	2972	1	75.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	812.29	0.00	0.00	0.00	2	0	0.0000	5325.00	t	0.000		0	0	0	8
51634	3239	1	22.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	275.19	0.00	0.00	0.00	1	0	0.0000	1804.00	t	0.000		0	0	0	8
51635	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
51636	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51638	2972	1	20.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	216.61	0.00	0.00	0.00	2	0	0.0000	1420.00	t	0.000		0	0	0	8
51638	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
51639	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	8
51639	129	1	9.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
51639	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
51640	129	1	11.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	t	0.000		0	0	0	8
51641	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
51642	2972	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	2	0	0.0000	1065.00	t	0.000		0	0	0	8
51642	3239	1	11.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	137.59	0.00	0.00	0.00	1	0	0.0000	902.00	t	0.000		0	0	0	8
51627	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	f	0.000		0	0	0	8
51643	3238	1	4.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
51644	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	f	0.000		0	0	0	27
51685	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	f	0.000		0	0	0	8
51647	129	1	50.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3075.00	t	0.000		0	0	0	8
51648	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51649	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
51649	129	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	122.00	t	0.000		0	0	0	8
51649	8	1	1.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	5	0	0.0000	95.00	t	0.000		0	0	0	1
51649	3237	1	3.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
51649	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
51650	129	1	55.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3355.00	t	0.000		0	0	0	8
51650	3237	1	5.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
51651	129	1	55.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3355.00	t	0.000		0	0	0	8
51651	3237	1	5.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
51652	129	1	16.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	976.00	t	0.000		0	0	0	8
51652	3237	1	5.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
51653	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
51654	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51655	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
51655	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
51657	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
51656	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
51656	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	112.50	f	0.000		0	0	0	8
51659	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000	\r\n	0	0	0	8
51660	92	1	85.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3060.00	f	0.000		0	0	0	8
51661	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
51658	987	1	30.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	f	0.000		0	0	0	27
51658	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	f	0.000		0	0	0	15
51658	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	3	0	0.0000	134.00	f	0.000		0	0	0	27
51658	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	f	0.000		0	0	0	15
51663	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	f	0.000		0	0	0	15
51664	987	1	11.0000	f	28.400000	24.067800	0.00	0.00	0.00	t	47.65	0.00	0.00	0.00	1	0	0.0000	312.40	t	0.000		0	0	0	27
51666	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51666	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
51667	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51668	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	f	0.000		0	0	0	8
51669	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51665	663	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	1	0	0.0000	28.00	f	0.000		0	0	0	15
51665	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	f	0.000		0	0	0	15
51059	987	1	2.0000	f	28.000000	23.728800	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	2	0	0.0000	56.00	f	0.000		0	0	0	27
51670	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51671	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000	\r\n	0	0	0	8
51671	92	1	19.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	8
51672	57	1	13.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1131.00	t	0.000		0	0	0	8
51673	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
51645	139	1	1.0000	f	2137.809900	1811.703300	0.00	0.00	0.00	t	326.11	0.00	0.00	0.00	1	0	1.0000	2137.81	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA CON 640 BLS DE AZUCAR. SEGUN ORDEN DE COMPRA N° 300. FECHA DE SERVICIO: 04/02/2019. PLACAS DE UNIDAD: T8N-828/ M3M-992. \r\nCONCEPTO:  FLETE Y GASTOS INCURRIDOS POR ERROR EN DOCUMENTACION Y DEMORAS.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51674	3238	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
51675	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51676	987	1	40.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	172.68	0.00	0.00	0.00	1	0	0.0000	1132.00	t	0.000		0	0	0	27
51677	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	1	0	0.0000	1775.00	t	0.000		0	0	0	8
51678	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51679	129	1	16.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	8
51679	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51681	3239	1	15.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
51680	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	1	0	0.0000	134.00	f	0.000		0	0	0	0
51680	987	1	15.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	2	0	0.0000	435.00	f	0.000		0	0	0	0
51682	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
51683	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
51683	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
51684	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51685	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	8
51686	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
51662	2972	1	70.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	758.14	0.00	0.00	0.00	1	0	0.0000	4970.00	f	0.000		0	0	0	8
51646	2751	1	400.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	4332.20	0.00	0.00	0.00	1	0	0.0000	28400.00	f	0.000		0	0	0	8
51685	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	174.00	f	0.000		0	0	0	8
51687	2751	1	150.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1624.58	0.00	0.00	0.00	1	0	0.0000	10650.00	t	0.000		0	0	0	8
51688	2972	1	126.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1364.64	0.00	0.00	0.00	1	0	0.0000	8946.00	t	0.000		0	0	0	8
51689	129	1	9.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
51691	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
51692	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51693	2972	1	40.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	433.22	0.00	0.00	0.00	1	0	0.0000	2840.00	t	0.000		0	0	0	8
51694	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	13
51694	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
51694	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.50	t	0.000		0	0	0	8
51695	2751	1	5.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	54.15	0.00	0.00	0.00	2	0	0.0000	355.00	t	0.000		0	0	0	8
51695	2972	1	225.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	2436.86	0.00	0.00	0.00	1	0	0.0000	15975.00	t	0.000		0	0	0	8
51696	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51697	987	1	25.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	110.59	0.00	0.00	0.00	1	0	0.0000	725.00	t	0.000		0	0	0	27
51698	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
51690	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	f	0.000		0	0	0	8
51699	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
51700	993	1	27.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	67.55	0.00	0.00	0.00	1	0	0.0000	442.80	t	0.000		0	0	0	27
51701	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
51702	993	1	11.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	27.52	0.00	0.00	0.00	1	0	0.0000	180.40	t	0.000		0	0	0	27
51703	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	15
51703	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
51703	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51703	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
51704	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	0
51705	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
51705	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.0000	50.00	t	0.000		0	0	0	13
51705	989	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	27
51706	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
51708	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
51708	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
51709	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51707	995	1	6.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	f	0.000		0	0	0	27
51707	993	1	25.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	2	0	0.0000	410.00	f	0.000		0	0	0	27
51707	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	f	0.000		0	0	0	15
51710	3239	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
51711	3239	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
51712	3239	1	80.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	964.07	0.00	0.00	0.00	1	0	0.0000	6320.00	t	0.000		0	0	0	8
51713	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
51713	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
51714	79	1	2.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	1
51714	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
51716	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
51715	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	f	0.000		0	0	0	27
51718	2972	1	10.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	2	0	0.0000	710.00	t	0.000	\r\n	0	0	0	8
51718	3239	1	2.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	8
51719	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
51721	57	1	8.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	692.00	t	0.000		0	0	0	8
51721	129	1	17.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1067.60	t	0.000		0	0	0	8
51721	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51717	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	f	0.000		0	0	0	8
51717	129	1	14.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	875.00	f	0.000		0	0	0	8
51724	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
51725	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	609.00	t	0.000		0	0	0	8
51725	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
51725	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
51722	129	1	2.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.60	f	0.000		0	0	0	8
51726	2972	1	51.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	540.69	0.00	0.00	0.00	1	0	0.0000	3544.50	t	0.000		0	0	0	8
51727	2972	1	51.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	540.69	0.00	0.00	0.00	1	0	0.0000	3544.50	t	0.000		0	0	0	8
51728	129	1	19.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1197.00	t	0.000		0	0	0	8
51729	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
51730	2972	1	41.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	444.05	0.00	0.00	0.00	1	0	0.0000	2911.00	t	0.000		0	0	0	8
51723	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	f	0.000		0	0	0	8
51720	2972	1	50.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	545.34	0.00	0.00	0.00	1	0	0.0000	3575.00	f	0.000		0	0	0	8
51731	129	1	4.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	244.00	t	0.000		0	0	0	8
51733	2751	1	35.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	379.07	0.00	0.00	0.00	2	0	0.0000	2485.00	t	0.000		0	0	0	8
51733	2972	1	80.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	866.44	0.00	0.00	0.00	1	0	0.0000	5680.00	t	0.000		0	0	0	8
51733	3239	1	3.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	0	8
51736	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51737	2972	1	25.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	270.76	0.00	0.00	0.00	2	0	0.0000	1775.00	t	0.000		0	0	0	8
51737	3239	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
51740	145	1	1.0000	f	1429.650000	1211.567800	0.00	0.00	0.00	t	218.08	0.00	0.00	0.00	1	0	1.0000	1429.65	t	0.000	POR LOS INTERESES GENERADOS POR EL MUTUO DE $ 130,000 INTERES CALCULADO DEL 13/12/2018 AL 05/02/2019, POR UNA TASA DE INTERES ANUAL DE 7.91%	0	0	0	2
51741	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
51741	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
51742	2972	1	120.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1299.66	0.00	0.00	0.00	1	0	0.0000	8520.00	t	0.000		0	0	0	8
51743	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51744	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
51745	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
51746	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51747	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
51748	989	1	7.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	f	0.000		0	0	0	27
51749	2972	1	10.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
51734	2972	1	55.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	583.09	0.00	0.00	0.00	1	0	0.0000	3822.50	f	0.000		0	0	0	8
51735	2972	1	55.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	583.09	0.00	0.00	0.00	1	0	0.0000	3822.50	f	0.000		0	0	0	8
51751	3241	1	1.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	2	0	1.0000	37.00	f	0.000		0	0	0	8
51751	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
51751	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
51751	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
51753	2972	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	t	0.000		0	0	0	8
51752	561	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	f	0.000		0	0	0	13
51754	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
51755	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
51756	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51756	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	252.00	t	0.000		0	0	0	8
51756	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
51758	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51759	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006974 Y GRT: 0040-000275. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 04/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51757	560	1	2.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	7.99	0.00	0.00	0.00	1	0	0.0000	52.40	f	0.000		0	0	0	13
51760	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51760	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	8
51762	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-6975 Y GRT: 0035-000292. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 07/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51763	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51764	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
51765	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51766	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
51767	5	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51768	2972	1	100.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1083.05	0.00	0.00	0.00	1	0	0.0000	7100.00	t	0.000		0	0	0	8
51738	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	f	0.000		0	0	0	8
51769	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
51769	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	8
51758	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	f	0.000		0	0	0	8
51758	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	f	0.000		0	0	0	8
51732	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	f	0.000	\r\n	0	0	0	8
51732	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	f	0.000		0	0	0	8
51750	560	1	40.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	159.86	0.00	0.00	0.00	1	0	0.0000	1048.00	f	0.000		0	0	0	13
51732	3	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	f	0.000		0	0	0	8
51057	129	1	30.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1890.00	f	0.000		0	0	0	8
51770	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	2	0	0.0000	2130.00	t	0.000		0	0	0	8
51770	3239	1	5.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	0.0000	410.00	t	0.000		0	0	0	8
51771	129	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
51771	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
51758	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.00	f	0.000		0	0	0	8
51761	145	1	1.0000	f	20.749100	17.584000	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	1	0	1.0000	20.75	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 06/02/2019 AL 07/02/2019.	0	0	0	2
51774	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
51777	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
51779	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
51781	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51781	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
51780	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	f	0.000		0	0	0	27
51780	997	1	3.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	3.07	0.00	0.00	0.00	2	0	0.0000	20.10	f	0.000		0	0	0	27
51783	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51784	2972	1	40.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	433.22	0.00	0.00	0.00	1	0	0.0000	2840.00	t	0.000		0	0	0	8
51785	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
51786	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	8
51787	3239	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
51782	999	1	15.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	f	0.000		0	0	0	27
51782	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	f	0.000		0	0	0	15
51782	987	1	11.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	48.66	0.00	0.00	0.00	3	0	0.0000	319.00	f	0.000		0	0	0	27
51782	994	1	3.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	20.36	0.00	0.00	0.00	4	0	0.0000	133.50	f	0.000		0	0	0	27
51782	993	1	3.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	5	0	0.0000	49.20	f	0.000		0	0	0	27
51788	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
51797	2752	1	5.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	400.00	t	0.000		0	0	0	8
51789	3239	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
51789	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	2	0	0.0000	2250.00	t	0.000		0	0	0	8
51792	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51739	145	1	1.0000	f	901.154200	763.690000	0.00	0.00	0.00	t	137.46	0.00	0.00	0.00	1	0	1.0000	901.15	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 27/12/2018 AL 06/02/2019.\r\n	0	0	0	2
51793	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
51795	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
51796	2972	1	15.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	162.46	0.00	0.00	0.00	2	0	0.0000	1065.00	t	0.000		0	0	0	8
51796	3239	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
51797	129	1	5.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	305.00	t	0.000		0	0	0	8
51798	129	1	60.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	0	8
51799	3239	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
51800	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
51800	101	1	2.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	8
51801	5	1	20.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	t	0.000		0	0	0	8
51791	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	f	0.000		0	0	0	8
51791	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	f	0.000		0	0	0	8
51791	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	f	0.000		0	0	0	8
51791	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	87.00	f	0.000		0	0	0	8
51791	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	63.00	f	0.000		0	0	0	8
51802	2972	1	71.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	768.97	0.00	0.00	0.00	1	0	0.0000	5041.00	t	0.000		0	0	0	8
51802	3239	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	2	0	0.0000	810.00	t	0.000		0	0	0	8
51803	999	1	12.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	27
51804	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
51790	129	1	80.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4960.00	f	0.000		0	0	0	8
51772	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	f	0.000		0	0	0	8
51775	2587	1	45.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3172.50	f	0.000		0	0	0	8
51776	2587	1	45.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3172.50	f	0.000		0	0	0	8
51778	2587	1	30.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2115.00	f	0.000		0	0	0	8
51797	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	f	0.000		0	0	0	8
51794	129	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	f	0.000		0	0	0	8
51794	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	f	0.000		0	0	0	8
51793	27	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	930.00	f	0.000		0	0	0	8
51793	129	1	50.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	f	0.000		0	0	0	8
51804	57	1	20.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1720.00	f	0.000		0	0	0	8
51793	57	1	15.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1297.50	f	0.000		0	0	0	8
51804	129	1	80.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5000.00	f	0.000		0	0	0	8
51804	27	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1860.00	f	0.000		0	0	0	8
51805	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51805	92	1	28.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1036.00	t	0.000		0	0	0	8
51806	92	1	13.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	468.00	t	0.000		0	0	0	8
51806	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
51807	101	1	2.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	214.00	t	0.000		0	0	0	8
51807	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
51808	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
51809	2972	1	40.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	433.22	0.00	0.00	0.00	1	0	0.0000	2840.00	t	0.000		0	0	0	8
51810	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51811	123	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.00	t	0.000		0	0	0	8
51811	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
51812	987	1	3.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	27
51815	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51816	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	2	0	0.0000	3550.00	t	0.000		0	0	0	8
51816	3239	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
51817	2972	1	110.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	1166.19	0.00	0.00	0.00	1	0	0.0000	7645.00	t	0.000		0	0	0	8
51818	2972	1	20.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
51820	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51821	2972	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
51822	123	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
51823	3239	1	70.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	843.56	0.00	0.00	0.00	1	0	0.0000	5530.00	t	0.000		0	0	0	8
51824	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
51824	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	174.00	t	0.000		0	0	0	8
51824	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
51824	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
51824	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	72.00	t	0.000		0	0	0	8
51825	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51826	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51827	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	8
51828	123	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	8
51829	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
51829	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
51829	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
51829	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	108.00	t	0.000		0	0	0	8
51637	561	1	39.0000	f	25.300000	21.440700	0.00	0.00	0.00	t	150.51	0.00	0.00	0.00	1	0	0.0000	986.70	f	0.000		0	0	0	13
51830	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
51831	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
51831	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51832	2972	1	60.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	649.83	0.00	0.00	0.00	1	0	0.0000	4260.00	t	0.000		0	0	0	8
51834	3	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	8
51834	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
51835	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51836	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51836	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	8
51837	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	t	0.000		0	0	0	8
51838	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
51839	92	1	18.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
51840	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
51840	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51841	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
51841	129	1	12.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	732.00	t	0.000		0	0	0	8
51841	5	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	450.00	t	0.000		0	0	0	8
51842	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51814	129	1	25.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1550.00	f	0.000		0	0	0	8
51819	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	f	0.000		0	0	0	8
51819	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	f	0.000		0	0	0	8
51819	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	f	0.000		0	0	0	8
51819	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	87.00	f	0.000		0	0	0	8
51813	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	f	0.000		0	0	0	8
51813	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	f	0.000		0	0	0	8
51843	2972	1	160.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1732.88	0.00	0.00	0.00	1	0	0.0000	11360.00	t	0.000		0	0	0	8
51844	123	1	20.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	0	8
51845	5	1	25.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	f	0.000		0	0	0	8
51833	2972	1	100.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1083.05	0.00	0.00	0.00	1	0	0.0000	7100.00	f	0.000		0	0	0	8
51845	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
51846	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	8
51847	2972	1	50.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	530.08	0.00	0.00	0.00	1	0	0.0000	3475.00	t	0.000		0	0	0	8
51848	2972	1	50.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	530.08	0.00	0.00	0.00	1	0	0.0000	3475.00	t	0.000		0	0	0	8
51849	2972	1	50.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	530.08	0.00	0.00	0.00	1	0	0.0000	3475.00	t	0.000		0	0	0	8
51850	2972	1	50.0000	f	69.500000	58.898300	0.00	0.00	0.00	t	530.08	0.00	0.00	0.00	1	0	0.0000	3475.00	t	0.000		0	0	0	8
51851	2972	1	200.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	2166.10	0.00	0.00	0.00	1	0	0.0000	14200.00	t	0.000		0	0	0	8
51852	2972	1	100.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1083.05	0.00	0.00	0.00	1	0	0.0000	7100.00	t	0.000		0	0	0	8
51853	2972	1	109.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1180.53	0.00	0.00	0.00	1	0	0.0000	7739.00	t	0.000		0	0	0	8
51854	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
51855	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
51865	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	8	0	0.0000	46.00	t	0.000		0	0	0	13
51865	58	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	219.00	t	0.000		0	0	0	13
51845	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	312.50	f	0.000		0	0	0	8
51845	57	1	24.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2064.00	f	0.000		0	0	0	8
51857	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51858	987	1	15.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	27
51859	987	1	12.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	27
51859	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.0000	48.00	t	0.000		0	0	0	27
51859	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
51859	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	15
51860	27	1	10.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	610.00	t	0.000		0	0	0	8
51860	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
51860	129	1	35.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2135.00	t	0.000		0	0	0	8
51860	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
51861	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
51862	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
51862	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1500.00	t	0.000		0	0	0	8
51865	27	1	2.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	122.00	t	0.000		0	0	0	8
51863	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
51864	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
51865	70	1	17.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1054.00	t	0.000		0	0	0	8
51865	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51865	129	1	6.0000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	366.00	t	0.000		0	0	0	8
51865	8	1	2.0000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	7	0	0.0000	190.00	t	0.000		0	0	0	1
51865	2752	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	240.00	t	0.000		0	0	0	8
51866	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
51867	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
51868	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51868	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51868	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
51869	560	1	3.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	11.99	0.00	0.00	0.00	1	0	0.0000	78.60	t	0.000		0	0	0	13
51869	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	27
51870	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
51870	92	1	2.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
51871	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006976 Y GRT: 0023-000282. PLACA: T8N-828/M3M-992. FECHA DE SERVICIO: 09/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51872	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
51872	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
51873	3239	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
51874	143	1	6.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	13
51875	2972	1	30.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	324.92	0.00	0.00	0.00	1	0	0.0000	2130.00	t	0.000		0	0	0	8
51875	3239	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	2	0	0.0000	1620.00	t	0.000		0	0	0	8
51876	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51876	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
51877	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
51878	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
51879	92	1	4.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
51880	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51881	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
51882	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51883	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	519.00	t	0.000		0	0	0	8
51883	123	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	325.00	t	0.000		0	0	0	8
51883	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
51884	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
51885	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
51885	3238	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
51885	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
51886	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
51888	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
51889	2972	1	40.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	433.22	0.00	0.00	0.00	1	0	0.0000	2840.00	t	0.000		0	0	0	8
51890	123	1	15.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	967.50	t	0.000		0	0	0	8
51890	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
51892	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51893	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
51894	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	407.00	t	0.000		0	0	0	8
51895	92	1	27.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	972.00	t	0.000		0	0	0	8
51896	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51897	3	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
51897	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	69.00	t	0.000		0	0	0	8
51898	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51898	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
51898	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51899	2994	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
51900	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51901	2751	1	7.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	75.81	0.00	0.00	0.00	2	0	0.0000	497.00	t	0.000		0	0	0	8
51901	2972	1	193.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	2090.29	0.00	0.00	0.00	1	0	0.0000	13703.00	t	0.000		0	0	0	8
51902	92	1	30.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1080.00	t	0.000		0	0	0	8
51903	110	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	13
51903	99	1	9.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	967.50	t	0.000		0	0	0	8
51904	110	1	10.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	13
51904	99	1	7.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	752.50	t	0.000		0	0	0	8
51905	2751	1	13.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	140.80	0.00	0.00	0.00	1	0	0.0000	923.00	t	0.000		0	0	0	8
51905	2972	1	71.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	768.97	0.00	0.00	0.00	2	0	0.0000	5041.00	t	0.000		0	0	0	8
51906	2972	1	115.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	1245.51	0.00	0.00	0.00	1	0	0.0000	8165.00	t	0.000		0	0	0	8
51908	129	1	13.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	799.50	t	0.000		0	0	0	8
51909	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
51909	5	1	30.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2250.00	t	0.000		0	0	0	8
51909	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	112.50	t	0.000		0	0	0	8
51887	129	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	f	0.000		0	0	0	8
51907	138	1	20.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	0.0000	1440.00	f	0.000		0	0	0	8
51910	560	1	300.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	f	0.000		0	0	0	13
51910	991	1	5.0000	f	64.300000	54.491500	0.00	0.00	0.00	t	49.04	0.00	0.00	0.00	2	0	0.0000	321.50	f	0.000		0	0	0	27
51910	995	1	160.0000	f	43.700000	37.033900	0.00	0.00	0.00	t	1066.58	0.00	0.00	0.00	3	0	0.0000	6992.00	f	0.000		0	0	0	27
51910	987	1	260.0000	f	28.240000	23.932200	0.00	0.00	0.00	t	1120.03	0.00	0.00	0.00	4	0	0.0000	7342.40	f	0.000		0	0	0	27
51910	993	1	400.0000	f	15.800000	13.389800	0.00	0.00	0.00	t	964.07	0.00	0.00	0.00	5	0	0.0000	6320.00	f	0.000		0	0	0	27
51910	997	1	35.0000	f	6.350000	5.381400	0.00	0.00	0.00	t	33.90	0.00	0.00	0.00	6	0	0.0000	222.25	f	0.000		0	0	0	27
51910	214	1	100.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	7	0	0.0000	370.00	f	0.000		0	0	0	15
51911	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	8
51911	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	8
51912	2764	1	1.0000	f	37999.999000	32203.389000	0.00	0.00	0.00	t	5796.61	0.00	0.00	0.00	1	0	1.0000	38000.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07Y5EM040119\r\nCOLOR: BLANCO\r\nPLACA: ACV-729\r\nAÑO DE FABRICACION: 2013	0	0	0	1
51914	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51915	5	1	13.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	975.00	t	0.000		0	0	0	8
51915	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.50	t	0.000		0	0	0	8
51916	214	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
51916	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	27
51917	987	1	22.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	97.32	0.00	0.00	0.00	1	0	0.0000	638.00	t	0.000		0	0	0	27
51917	999	1	26.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	27
51918	123	1	20.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1290.00	t	0.000		0	0	0	8
51919	2972	1	15.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	171.61	0.00	0.00	0.00	1	0	0.0000	1125.00	t	0.000		0	0	0	8
51920	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51921	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
51922	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51923	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51924	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
51926	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
51926	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
51928	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
51929	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	4	0	0.0000	40.00	t	0.000		0	0	0	15
51929	664	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	15
51929	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	27
51929	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	27
51929	997	1	30.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	30.66	0.00	0.00	0.00	3	0	0.0000	201.00	t	0.000		0	0	0	27
51929	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
51931	123	1	50.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3250.00	t	0.000		0	0	0	8
51931	92	1	50.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1850.00	t	0.000		0	0	0	8
51933	3	1	15.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
51933	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	180.00	t	0.000		0	0	0	8
51934	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	8
51935	987	1	30.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	27
51936	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
51936	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
51937	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.0000	1260.00	t	0.000		0	0	0	8
51938	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51938	92	1	5.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
51939	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
51945	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51941	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	8
51942	2972	1	55.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	625.04	0.00	0.00	0.00	1	0	0.0000	4097.50	t	0.000		0	0	0	8
51943	3239	1	1.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.0000	81.00	t	0.000		0	0	0	8
51944	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
51944	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
51913	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	f	0.000		0	0	0	8
51945	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
51946	101	1	4.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	0	8
51947	129	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.50	t	0.000		0	0	0	8
51947	5	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
51948	123	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	8
51948	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
51950	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
51927	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	f	0.000		0	0	0	8
51939	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1260.00	t	0.000		0	0	0	8
51913	123	1	60.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3840.00	f	0.000		0	0	0	8
51930	138	1	10.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	111.36	0.00	0.00	0.00	1	0	0.0000	730.00	f	0.000		0	0	0	8
51932	138	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	f	0.000		0	0	0	8
51940	138	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	f	0.000		0	0	0	8
51949	138	1	74.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	824.03	0.00	0.00	0.00	1	0	0.0000	5402.00	f	0.000		0	0	0	8
51925	138	1	8.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	0.0000	600.00	f	0.000		0	0	0	8
51951	2972	1	22.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	238.27	0.00	0.00	0.00	1	0	0.0000	1562.00	t	0.000		0	0	0	8
51952	2972	1	22.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	238.27	0.00	0.00	0.00	1	0	0.0000	1562.00	t	0.000		0	0	0	8
51927	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	f	0.000		0	0	0	8
51953	561	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
51954	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
51955	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51956	57	1	20.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1730.00	t	0.000		0	0	0	8
51957	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
51959	92	1	1.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.50	t	0.000		0	0	0	8
51960	57	1	30.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2580.00	t	0.000		0	0	0	8
51960	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51961	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
51962	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	760.00	t	0.000		0	0	0	8
51964	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	688.00	t	0.000		0	0	0	8
51964	129	1	17.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1067.60	t	0.000		0	0	0	8
51964	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
51965	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
51966	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51967	3090	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
51967	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
51968	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
51968	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
51969	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
51970	92	1	3.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	112.50	t	0.000		0	0	0	8
51971	92	1	10.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
51972	987	1	30.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	27
51958	138	1	89.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	991.07	0.00	0.00	0.00	1	0	0.0000	6497.00	f	0.000		0	0	0	8
51965	129	1	50.0000	f	62.800000	62.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3140.00	f	0.000		0	0	0	8
51973	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
51973	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
51973	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
51973	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	8
51974	993	1	100.0000	f	18.900000	16.016900	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.0000	1890.00	t	0.000		0	0	0	27
51982	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	f	0.000		0	0	0	8
51975	560	1	7.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	27.98	0.00	0.00	0.00	1	0	0.0000	183.40	t	0.000		0	0	0	13
51976	3	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
51976	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	86.50	t	0.000		0	0	0	8
51977	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	8
51978	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
51979	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
51980	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
51981	123	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	8
51981	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
51983	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
51984	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
51985	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
51986	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	8
51986	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
51968	129	1	13.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	819.00	t	0.000		0	0	0	8
51987	3239	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
51988	3239	1	120.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1446.10	0.00	0.00	0.00	1	0	0.0000	9480.00	t	0.000		0	0	0	8
51989	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	1
51989	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
51990	138	1	10.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
51991	138	1	75.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	835.17	0.00	0.00	0.00	2	0	0.0000	5475.00	t	0.000		0	0	0	8
51991	3239	1	52.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	642.51	0.00	0.00	0.00	1	0	0.0000	4212.00	t	0.000		0	0	0	8
51992	138	1	5.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
51993	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
51994	5	1	18.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	8
51995	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006977 Y GRT: 0035-000294. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 12/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
51996	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
51963	138	1	250.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	2764.83	0.00	0.00	0.00	1	0	0.0000	18125.00	f	0.000		0	0	0	8
51997	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
52002	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	13
52002	129	1	1.0000	f	61.500000	61.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	61.50	t	0.000		0	0	0	8
52002	5	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
52003	987	1	8.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.0000	232.00	t	0.000		0	0	0	27
52004	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
52005	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
52005	92	1	7.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
52006	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52007	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
52008	561	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
52011	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
52012	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52013	2972	1	50.0000	f	71.000000	60.169500	0.00	0.00	0.00	t	541.53	0.00	0.00	0.00	1	0	0.0000	3550.00	t	0.000		0	0	0	8
52014	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
52014	997	1	9.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	9.20	0.00	0.00	0.00	1	0	0.0000	60.30	t	0.000		0	0	0	27
52015	123	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	8
52016	5	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
52017	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000	\r\n	0	0	0	8
52018	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
52019	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52020	138	1	150.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	1658.90	0.00	0.00	0.00	1	0	0.0000	10875.00	t	0.000		0	0	0	8
52021	138	1	103.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1146.97	0.00	0.00	0.00	2	0	0.0000	7519.00	t	0.000		0	0	0	8
52021	3239	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
52022	138	1	28.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	311.80	0.00	0.00	0.00	1	0	0.0000	2044.00	t	0.000		0	0	0	8
52023	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
52024	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
52025	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
52026	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
52027	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
52028	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
51998	2587	1	47.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3313.50	f	0.000		0	0	0	8
52029	5	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.50	t	0.000		0	0	0	8
51999	2587	1	47.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3313.50	f	0.000		0	0	0	8
52000	2587	1	47.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3313.50	f	0.000		0	0	0	8
52001	2587	1	43.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3031.50	f	0.000		0	0	0	8
52009	2587	1	49.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3454.50	f	0.000		0	0	0	8
52010	2587	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	f	0.000		0	0	0	8
52032	5	1	7.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	525.00	t	0.000		0	0	0	8
52033	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
52034	3090	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	8
52034	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	333.00	t	0.000		0	0	0	8
52035	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
52036	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52037	123	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	8
52038	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52039	138	1	20.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	222.71	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
52040	561	1	12.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	13
52041	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	865.00	t	0.000		0	0	0	8
52042	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
52044	129	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
52045	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
52046	995	1	8.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	27
52047	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
52048	123	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	8
52049	123	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	8
52038	129	1	11.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	f	0.000		0	0	0	8
52038	92	1	11.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	407.00	f	0.000		0	0	0	8
52030	2587	1	43.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3031.50	f	0.000		0	0	0	8
52031	2587	1	44.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3102.00	f	0.000		0	0	0	8
52043	138	1	1.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	11.75	0.00	0.00	0.00	1	0	0.0000	77.00	f	0.000		0	0	0	8
52032	70	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	f	0.000		0	0	0	8
52032	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	f	0.000		0	0	0	8
52050	123	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	0	8
52050	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	187.50	t	0.000		0	0	0	8
52050	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
52052	2972	1	30.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	1	0	0.0000	2250.00	t	0.000		0	0	0	8
52053	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	27
52054	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
52054	993	1	7.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	1	0	0.0000	114.80	t	0.000		0	0	0	27
52055	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
52056	561	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52057	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	8
52058	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52058	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	216.00	t	0.000		0	0	0	8
52059	2972	1	11.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	120.81	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	0	8
52060	2972	1	11.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	120.81	0.00	0.00	0.00	1	0	0.0000	792.00	t	0.000		0	0	0	8
52061	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	f	0.000		0	0	0	8
52061	79	1	8.0000	f	72.500000	72.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	580.00	f	0.000		0	0	0	1
52062	2972	1	100.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1136.44	0.00	0.00	0.00	1	0	0.0000	7450.00	t	0.000		0	0	0	8
52063	138	1	250.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	2783.90	0.00	0.00	0.00	1	0	0.0000	18250.00	t	0.000		0	0	0	8
52064	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	15
52064	987	1	5.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	22.12	0.00	0.00	0.00	1	0	0.0000	145.00	t	0.000		0	0	0	27
52064	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	2	0	0.0000	33.50	t	0.000		0	0	0	27
52065	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	2	0	0.0000	23.00	t	0.000		0	0	0	13
52065	58	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	13
52065	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	4	0	0.0000	36.00	t	0.000		0	0	0	1
52065	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	248.00	t	0.000		0	0	0	8
52065	2752	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	160.00	t	0.000		0	0	0	8
52065	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
52066	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
52067	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
52068	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
52068	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
52069	987	1	7.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.0000	203.00	t	0.000		0	0	0	27
52069	561	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	13
52070	3239	1	7.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	86.49	0.00	0.00	0.00	1	0	0.0000	567.00	t	0.000		0	0	0	8
52086	129	1	26.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1638.00	t	0.000		0	0	0	8
52071	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52072	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
52073	129	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	437.50	t	0.000		0	0	0	8
52075	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52076	92	1	16.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	0	8
52077	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52051	129	1	15.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	f	0.000		0	0	0	8
52078	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
52078	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	8
52079	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
52080	987	1	15.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	66.36	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	27
52080	999	1	15.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	27
52081	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
52083	138	1	235.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	2616.86	0.00	0.00	0.00	2	0	0.0000	17155.00	t	0.000		0	0	0	8
52083	3239	1	100.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	0	8
52084	138	1	280.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	3117.97	0.00	0.00	0.00	1	0	0.0000	20440.00	t	0.000		0	0	0	8
52085	2972	1	100.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.0000	7200.00	t	0.000		0	0	0	8
52070	138	1	122.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1358.54	0.00	0.00	0.00	2	0	0.0000	8906.00	f	0.000		0	0	0	8
52086	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52087	129	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	0	8
52087	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52088	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52071	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	f	0.000		0	0	0	8
52072	123	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	650.00	f	0.000		0	0	0	8
52074	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	f	0.000		0	0	0	8
52075	123	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	f	0.000		0	0	0	8
52082	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	f	0.000		0	0	0	8
52089	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	f	0.000		0	0	0	8
52088	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	f	0.000		0	0	0	8
52090	70	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	682.00	t	0.000		0	0	0	8
52090	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
52090	2587	1	2.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	141.00	t	0.000		0	0	0	8
52090	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	520.00	t	0.000		0	0	0	8
52090	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	80.00	t	0.000		0	0	0	8
52090	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	222.00	t	0.000		0	0	0	8
52086	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	f	0.000		0	0	0	8
52091	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52092	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	27
52093	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
52093	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
52094	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
52094	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
52095	129	1	7.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.50	t	0.000		0	0	0	8
52096	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
52097	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52098	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
52099	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
52099	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.00	t	0.000		0	0	0	8
52099	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
52097	129	1	10.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	635.00	f	0.000		0	0	0	8
52097	101	1	4.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	428.00	f	0.000		0	0	0	8
52100	123	1	4.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	260.00	t	0.000		0	0	0	8
52100	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
52101	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
52101	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52102	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	0	15
52102	560	1	30.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	119.90	0.00	0.00	0.00	5	0	0.0000	786.00	t	0.000		0	0	0	13
52102	987	1	23.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	101.75	0.00	0.00	0.00	1	0	0.0000	667.00	t	0.000		0	0	0	27
52102	993	1	17.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	42.53	0.00	0.00	0.00	2	0	0.0000	278.80	t	0.000		0	0	0	27
52102	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	15
52103	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
52103	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
52104	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	27
52105	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	62.00	t	0.000		0	0	0	8
52105	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
52105	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52105	5	1	8.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	604.00	t	0.000		0	0	0	8
52106	92	1	20.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	736.00	t	0.000		0	0	0	8
52107	2587	1	16.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1128.00	t	0.000		0	0	0	8
52108	57	1	9.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	778.50	t	0.000		0	0	0	8
52109	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	27
52110	27	1	30.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1920.00	t	0.000		0	0	0	8
52110	57	1	20.0000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1750.00	t	0.000		0	0	0	8
52110	129	1	17.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1096.50	t	0.000		0	0	0	8
52110	92	1	20.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	780.00	t	0.000		0	0	0	8
52111	123	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
52112	123	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
52113	129	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
52114	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
52114	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
52115	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
52116	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
52117	139	1	1.0000	f	175438.482400	148676.680000	0.00	0.00	0.00	t	26761.80	0.00	0.00	0.00	1	0	1.0000	175438.48	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/AMO-778/T9E-869/T9R-935/T9R-939/T9R-940/T9R-949/T9S-810/T9S-930/T9S-870\r\n.FECHA DE SERVICIO DESDE 02/01/19 AL 12/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
52118	139	1	1.0000	f	179284.196800	151935.760000	0.00	0.00	0.00	t	27348.44	0.00	0.00	0.00	1	0	1.0000	179284.20	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-721/ALJ-724/ALN-918/T9E-869/T9R-936/T9R-938/T9R-948/T9S-800/T9S-801/T9S-803/T9S-811/T9S-827/T9S-832. FECHA DE SERVICIO DESDE 12/01/19 AL 12/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
52119	139	1	1.0000	f	168518.053800	142811.910000	0.00	0.00	0.00	t	25706.14	0.00	0.00	0.00	1	0	1.0000	168518.05	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/ALI-937/ALJ-721/ALJ-724/ALJ-757/ALJ-938/T9R-932/T9S-801. FECHA DE SERVICIO DESDE 11/12/18 AL 13/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
52120	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
52120	101	1	4.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	428.00	t	0.000		0	0	0	8
52121	123	1	7.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	0	8
52157	123	1	19.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1235.00	t	0.000		0	0	0	8
52122	139	1	1.0000	f	179208.027800	151871.210000	0.00	0.00	0.00	t	27336.82	0.00	0.00	0.00	1	0	1.0000	179208.03	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/ALJ-724/ALJ-938/ALN-918/AMO-713/AMO-778/T8M-928/T8M-936/T9E-851/T9E-940/T9R-937/T9R-948/T9S-831/T9S-833. FECHA DE SERVICIO DESDE 07/12/18 AL 12/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
52123	139	1	1.0000	f	68003.400000	57630.000000	0.00	0.00	0.00	t	10373.40	0.00	0.00	0.00	1	0	1.0000	68003.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/ALI-937/ALJ-721/ALJ-938/ALN-938/AMO-713/AMO-778/T9R-932/T9R-935/T9R-936/T9R-937/T9R-938/T9R-939/T9R-940/T9R-948/T9R-949/T9S-800/T9S-801/T9S-803/T9S-810/T9S-811/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870. FECHA DE SERVICIO DESDE 11/01/19 AL 15/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
52124	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
52124	987	1	12.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	53.08	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	27
52124	997	1	12.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	12.26	0.00	0.00	0.00	2	0	0.0000	80.40	t	0.000		0	0	0	27
52125	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
52126	997	1	25.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	25.55	0.00	0.00	0.00	1	0	0.0000	167.50	t	0.000		0	0	0	27
52127	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
52127	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
52127	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52128	27	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
52128	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
52128	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52129	987	1	20.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.0000	580.00	t	0.000		0	0	0	27
52130	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
52131	123	1	30.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1950.00	t	0.000		0	0	0	8
52131	101	1	10.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1070.00	t	0.000		0	0	0	8
52131	92	1	20.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	760.00	t	0.000		0	0	0	8
52132	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
52133	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
52134	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
52134	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52134	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	8
52135	57	1	7.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.50	t	0.000		0	0	0	8
52136	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	1
52137	79	1	1.0000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	1
52137	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	173.00	t	0.000		0	0	0	8
52137	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.50	t	0.000		0	0	0	8
52138	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
52139	123	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	8
52140	123	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	650.00	t	0.000		0	0	0	8
52140	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	380.00	t	0.000		0	0	0	8
52141	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52142	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
52143	129	1	7.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.50	t	0.000		0	0	0	8
52144	57	1	18.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1566.00	t	0.000		0	0	0	8
52144	123	1	18.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1170.00	t	0.000		0	0	0	8
52144	92	1	30.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
52145	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
52146	987	1	10.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.0000	290.00	t	0.000		0	0	0	27
52147	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52148	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	27
52149	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
52150	92	1	18.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	662.40	t	0.000		0	0	0	8
52151	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	0	8
52151	5	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	750.00	t	0.000		0	0	0	8
52151	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52152	214	1	60.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	4	0	0.0000	240.00	t	0.000		0	0	0	15
52152	987	1	30.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	132.71	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	27
52152	993	1	50.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	2	0	0.0000	820.00	t	0.000		0	0	0	27
52152	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	15
52152	663	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.0000	100.00	t	0.000		0	0	0	15
52153	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	t	0.000		0	0	0	8
52154	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
52155	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	15
52155	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	27
52156	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
52138	27	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	8
52158	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
52158	123	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	8
52159	138	1	10.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.0000	800.00	t	0.000		0	0	0	8
52160	2972	1	101.0000	f	74.500000	63.135600	0.00	0.00	0.00	t	1147.81	0.00	0.00	0.00	1	0	0.0000	7524.50	t	0.000		0	0	0	8
52161	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	0	8
52161	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
52162	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
52162	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
52162	92	1	1.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	8
52163	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
52164	2994	1	100.0000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	0.0000	8400.00	t	0.000		0	0	0	8
52165	2972	1	35.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	437.80	0.00	0.00	0.00	1	0	0.0000	2870.00	t	0.000		0	0	0	8
52166	987	1	6.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	27
52166	997	1	20.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	20.44	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	0	27
52167	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52167	123	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
52168	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
52169	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
52170	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
52171	138	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
52138	129	1	15.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.50	f	0.000		0	0	0	8
52138	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	261.00	f	0.000		0	0	0	8
52172	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52173	138	1	40.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	2	0	0.0000	3200.00	t	0.000		0	0	0	8
52173	3239	1	20.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	253.22	0.00	0.00	0.00	1	0	0.0000	1660.00	t	0.000		0	0	0	8
52174	57	1	30.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2595.00	t	0.000		0	0	0	8
52175	3	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
52175	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
52176	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52176	129	1	3.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.50	t	0.000		0	0	0	8
52177	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
52177	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
52178	27	1	16.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	992.00	t	0.000		0	0	0	8
52179	138	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
52180	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
52180	123	1	5.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	320.00	t	0.000		0	0	0	8
52180	92	1	24.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	864.00	t	0.000		0	0	0	8
52180	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	215.00	t	0.000		0	0	0	8
52181	138	1	35.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	1	0	0.0000	2800.00	t	0.000		0	0	0	8
52182	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
52182	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
52183	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	t	0.000		0	0	0	8
52183	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
52186	92	1	42.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1512.00	t	0.000		0	0	0	8
52189	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	86.50	t	0.000		0	0	0	8
52186	123	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	129.00	t	0.000		0	0	0	8
52187	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000	\r\n	0	0	0	8
52187	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
52188	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52193	2972	1	58.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	707.80	0.00	0.00	0.00	1	0	0.0000	4640.00	t	0.000		0	0	0	8
52189	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	1
52189	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
52190	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
52191	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
52192	3	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	304.00	t	0.000		0	0	0	8
52192	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
52184	138	1	15.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	169.32	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	8
52194	123	1	9.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	0	8
52195	138	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
52196	123	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	8
52197	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
52197	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	173.00	t	0.000		0	0	0	8
52198	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
52185	138	1	100.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1182.20	0.00	0.00	0.00	1	0	0.0000	7750.00	f	0.000		0	0	0	8
52199	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	186.00	t	0.000		0	0	0	8
52199	57	1	2.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	173.00	t	0.000		0	0	0	8
52199	92	1	4.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	8
52199	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
52200	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
52201	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
52202	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52203	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
52204	138	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
52205	2972	1	50.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	0	8
52206	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
52207	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006978 Y GRT: 0040-000280. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 15/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t	0	0	0	1
52208	993	1	10.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	27
52209	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
52210	129	1	3.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.50	f	0.000		0	0	0	8
52210	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	f	0.000		0	0	0	8
52210	27	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	126.00	f	0.000		0	0	0	8
52210	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	74.50	f	0.000		0	0	0	8
52212	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
52212	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	259.50	t	0.000		0	0	0	8
52212	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	8
52212	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	322.50	t	0.000		0	0	0	8
52219	138	1	470.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	5520.51	0.00	0.00	0.00	1	0	0.0000	36190.00	f	0.000		0	0	0	8
52214	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52216	138	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
52217	138	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
52218	138	1	10.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	119.75	0.00	0.00	0.00	1	0	0.0000	785.00	t	0.000		0	0	0	8
52220	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.0000	36.00	t	0.000		0	0	0	1
52220	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
52220	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52220	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	8
52214	129	1	20.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1270.00	t	0.000		0	0	0	8
52221	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
52222	2972	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
52223	3239	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
52224	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	3	0	0.0000	23.00	t	0.000		0	0	0	13
52224	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52224	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	8
52225	5	1	17.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1266.50	t	0.000		0	0	0	8
52225	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
52213	2972	1	51.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	602.92	0.00	0.00	0.00	1	0	0.0000	3952.50	t	0.000		0	0	0	8
52227	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52227	101	1	1.0000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	106.00	t	0.000		0	0	0	8
52227	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	190.00	t	0.000		0	0	0	8
52228	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
52229	129	1	5.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	t	0.000		0	0	0	8
52230	123	1	8.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
52231	123	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
52231	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	228.00	t	0.000		0	0	0	8
52232	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
52232	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
52233	561	1	20.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.0000	500.00	t	0.000		0	0	0	13
52234	138	1	55.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	654.41	0.00	0.00	0.00	1	0	0.0000	4290.00	t	0.000		0	0	0	8
52235	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
52237	2994	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
52215	138	1	100.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1182.20	0.00	0.00	0.00	1	0	0.0000	7750.00	f	0.000		0	0	0	8
52279	138	1	120.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1427.80	0.00	0.00	0.00	1	0	0.0000	9360.00	t	0.000		0	0	0	8
52226	138	1	350.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	4111.02	0.00	0.00	0.00	1	0	0.0000	26950.00	f	0.000		0	0	0	8
52323	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
52324	138	1	21.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	245.06	0.00	0.00	0.00	1	0	0.0000	1606.50	t	0.000		0	0	0	8
52325	138	1	21.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	245.06	0.00	0.00	0.00	1	0	0.0000	1606.50	t	0.000		0	0	0	8
52211	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	8
52238	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
52236	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
52239	987	1	14.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.0000	406.00	t	0.000		0	0	0	27
52268	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52241	138	1	140.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1655.08	0.00	0.00	0.00	1	0	0.0000	10850.00	t	0.000		0	0	0	8
52242	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
52242	123	1	8.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
52242	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	74.50	t	0.000		0	0	0	8
52243	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
52244	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
52245	138	1	50.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	583.47	0.00	0.00	0.00	1	0	0.0000	3825.00	t	0.000		0	0	0	8
52247	129	1	20.0000	f	62.400000	62.400000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1248.00	t	0.000		0	0	0	8
52248	138	1	25.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	295.55	0.00	0.00	0.00	1	0	0.0000	1937.50	t	0.000		0	0	0	8
52249	123	1	8.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	8
52251	92	1	5.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	8
52252	92	1	6.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	8
52253	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
52254	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	1
52254	110	1	5.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	300.00	t	0.000		0	0	0	13
52254	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	537.50	t	0.000		0	0	0	8
52255	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	62.00	t	0.000		0	0	0	8
52255	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
52255	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
52255	92	1	3.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	108.00	t	0.000		0	0	0	8
52255	99	1	6.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	8
52256	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52257	92	1	10.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	8
52258	3	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
52258	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
52259	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
52260	145	1	1.0000	f	92722.771600	78578.620000	0.00	0.00	0.00	t	14144.15	0.00	0.00	0.00	1	0	1.0000	92722.77	f	0.000	Por los intereses generados por la devolucion a cuenta de Mutuo generado el 21/03/2018 por el importe de S/ 1,165,059.40\r\nCalculo del interes del 08/05/2018 al 06/2/2019 : 268 dias	0	0	0	2
52261	123	1	8.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	536.00	t	0.000		0	0	0	8
52264	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	8
52264	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
52265	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52266	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
52267	561	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
52240	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
52268	123	1	10.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	0	8
52271	27	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
52246	3090	1	15.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1305.00	f	0.000		0	0	0	8
52274	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52271	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
52271	129	1	43.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2666.00	t	0.000		0	0	0	8
52271	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	37.00	t	0.000		0	0	0	8
52272	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
52273	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000	\r\n	0	0	0	8
52269	138	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
52274	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	8
52277	2587	1	24.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1692.00	t	0.000		0	0	0	8
52278	3239	1	10.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	1	0	0.0000	830.00	t	0.000		0	0	0	8
52250	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	f	0.000		0	0	0	8
52256	129	1	100.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6250.00	f	0.000		0	0	0	8
52278	138	1	100.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1182.20	0.00	0.00	0.00	2	0	0.0000	7750.00	f	0.000		0	0	0	8
52268	92	1	20.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	720.00	f	0.000		0	0	0	8
52275	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	f	0.000		0	0	0	8
52276	2994	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	f	0.000		0	0	0	8
52263	138	1	500.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	5872.88	0.00	0.00	0.00	1	0	0.0000	38500.00	f	0.000		0	0	0	8
52256	57	1	50.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4350.00	f	0.000		0	0	0	8
52262	138	1	100.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1174.58	0.00	0.00	0.00	1	0	0.0000	7700.00	f	0.000		0	0	0	8
52280	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006979 Y GRT: 0023-000286. PLACA: T8N-828/M3M-992. FECHA DE SERVICIO: 19/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52281	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52282	123	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	0	8
52283	123	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	0	8
52284	560	1	2.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	7.99	0.00	0.00	0.00	2	0	0.0000	52.40	t	0.000		0	0	0	13
52284	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
52285	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
52286	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
52287	92	1	21.0000	f	36.800000	36.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	772.80	t	0.000		0	0	0	8
52288	3	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000	\r\n	0	0	0	8
52288	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
52289	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52291	129	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	t	0.000		0	0	0	8
52292	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
52292	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
52292	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	0	8
52293	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52294	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
52294	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52295	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
52296	129	1	8.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	508.00	t	0.000		0	0	0	8
52297	129	1	2.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	0	8
52298	129	1	9.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	576.00	t	0.000		0	0	0	8
52299	123	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	8
52300	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	8
52300	5	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	t	0.000		0	0	0	8
52301	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
52302	129	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
52302	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
52305	2994	1	55.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	679.58	0.00	0.00	0.00	1	0	0.0000	4455.00	t	0.000		0	0	0	8
52306	560	1	28.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	111.91	0.00	0.00	0.00	4	0	0.0000	733.60	t	0.000		0	0	0	13
52306	993	1	30.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	0	27
52306	995	1	30.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	27
52306	989	1	30.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	3	0	0.0000	780.00	t	0.000		0	0	0	27
52307	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
52307	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
52307	92	1	2.0000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	8
52308	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
52309	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
52309	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
52310	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52311	2972	1	37.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	437.42	0.00	0.00	0.00	1	0	0.0000	2867.50	t	0.000		0	0	0	8
52312	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52312	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52313	123	1	7.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	469.00	t	0.000		0	0	0	8
52314	27	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
52314	123	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
52315	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52315	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
52316	129	1	16.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	8
52316	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52317	560	1	4.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	15.99	0.00	0.00	0.00	2	0	0.0000	104.80	t	0.000		0	0	0	13
52317	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
52318	57	1	15.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1305.00	t	0.000		0	0	0	8
52319	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	8
52319	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
52320	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52321	138	1	60.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	0	8
52322	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	f	0.000		0	0	0	8
52303	3239	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	f	0.000		0	0	0	8
52304	3239	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	f	0.000		0	0	0	8
52326	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
52327	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	1
52327	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
52327	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
52328	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
52290	99	1	20.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2150.00	f	0.000		0	0	0	8
52290	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	f	0.000		0	0	0	8
52329	138	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.0000	1530.00	t	0.000		0	0	0	8
52330	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52330	5	1	1.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.50	t	0.000		0	0	0	8
52330	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
52332	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52332	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	865.00	t	0.000		0	0	0	8
52333	138	1	50.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	598.73	0.00	0.00	0.00	1	0	0.0000	3925.00	t	0.000		0	0	0	8
52334	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-142 Y GRT: 035-287, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 31/01/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52335	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	0	8
52335	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
52337	27	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	0	8
52337	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	186.00	t	0.000		0	0	0	8
52336	2587	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
52337	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
52338	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	756.00	t	0.000		0	0	0	8
52338	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
52339	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-140 Y GRT: 038-232, PLACA : T8N-810/M3M-989 FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 31/01/2019.\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52428	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
52415	27	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	0	8
52465	3239	1	10.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	1	0	0.0000	830.00	t	0.000		0	0	0	8
52340	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-141 Y GRT: 023-278, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 31/01/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52341	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	0	8
52341	92	1	10.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
52342	123	1	12.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	804.00	t	0.000		0	0	0	8
52343	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52343	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52344	57	1	2.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	176.00	t	0.000		0	0	0	8
52345	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52346	129	1	16.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	8
52347	123	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
52347	92	1	11.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	418.00	t	0.000		0	0	0	8
52348	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52348	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
52349	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52350	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52350	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52350	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
52351	57	1	9.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	783.00	t	0.000		0	0	0	8
52351	123	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	0	8
52351	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	231.00	t	0.000		0	0	0	8
52352	123	1	5.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	8
52352	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	8
52353	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
52353	123	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.00	t	0.000		0	0	0	8
52354	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	0	8
52354	2752	1	2.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	160.00	t	0.000		0	0	0	8
52355	123	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	t	0.000		0	0	0	8
52270	138	1	180.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	2127.97	0.00	0.00	0.00	1	0	0.0000	13950.00	f	0.000		0	0	0	8
52331	2972	1	100.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.0000	7800.00	f	0.000		0	0	0	8
52356	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52357	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
52358	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-143 Y GRT: 036-255, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52337	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	8
52359	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52360	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52361	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52362	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52362	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	8
52363	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52363	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
52365	3239	1	50.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	602.54	0.00	0.00	0.00	1	0	0.0000	3950.00	t	0.000		0	0	0	8
52366	138	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
52367	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52368	560	1	10.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	39.97	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	0	13
52370	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	8
52364	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	f	0.000		0	0	0	8
52304	2994	1	70.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	864.92	0.00	0.00	0.00	2	0	0.0000	5670.00	f	0.000		0	0	0	8
52371	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52372	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52372	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52372	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.50	t	0.000		0	0	0	8
52374	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52375	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
52373	5	1	2.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	149.00	f	0.000		0	0	0	8
52373	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	8
52376	2994	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
52378	123	1	60.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4020.00	t	0.000		0	0	0	8
52378	92	1	100.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3800.00	t	0.000		0	0	0	8
52379	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-147 Y GRT: 036-256, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 04/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52380	92	1	40.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
52464	2994	1	8.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	0.0000	648.00	t	0.000		0	0	0	8
52465	2972	1	40.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	2	0	0.0000	3120.00	t	0.000		0	0	0	8
52381	139	1	1.0000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.0000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA DE 640 BLS DE AZUCAR RUBIA DOMESTICA CASA GRANDE X 50KG. SEGUN GRR: 009-151 Y GRT: 040-276, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 06/02/2019\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52382	2994	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
52383	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52383	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52384	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
52384	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
52385	560	1	30.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	119.90	0.00	0.00	0.00	1	0	0.0000	786.00	t	0.000		0	0	0	13
52386	139	1	1.0000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.0000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CARTAVIO HASTA CAJAMARCA DE 640 BLS DE AZUCAR BLANCA DOMESTICA CARTAVIO X 50KG. SEGUN GRR: 009-148 Y GRT: 038-234, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 06/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52387	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
52388	139	1	1.0000	f	2560.000000	2169.491500	0.00	0.00	0.00	t	390.51	0.00	0.00	0.00	1	0	1.0000	2560.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CARTAVIO HASTA SULLANA DE 640 BLS DE AZUCAR BLANCA DOMESTICA CARTAVIO X 50KG. SEGUN GRR: 009-145 Y GRT: 035-290, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 04/02/2019\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52389	3239	1	10.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	126.61	0.00	0.00	0.00	1	0	0.0000	830.00	t	0.000		0	0	0	8
52390	2994	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
52391	123	1	5.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	8
52391	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52393	2972	1	150.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1773.31	0.00	0.00	0.00	1	0	0.0000	11625.00	t	0.000		0	0	0	8
52394	139	1	1.0000	f	1656.000000	1403.389800	0.00	0.00	0.00	t	252.61	0.00	0.00	0.00	1	0	1.0000	1656.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA CON LOGO AZUCARERA DEL NORTE  X 50KG. SEGUN GRR: 007-051 Y GRT: 036-257, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 2.30 POR BOLSA. FECHA DE SERVICIO: 05/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52395	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52396	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-157 Y GRT: 035-291, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 05/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52392	2994	1	40.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.0000	3240.00	f	0.000		0	0	0	8
52398	123	1	16.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1072.00	t	0.000		0	0	0	8
52397	138	1	110.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	1317.20	0.00	0.00	0.00	1	0	0.0000	8635.00	f	0.000		0	0	0	8
52377	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	f	0.000		0	0	0	8
52399	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	1
52399	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	0	8
52399	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
52400	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52401	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.0000	36.00	t	0.000		0	0	0	27
52401	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
52402	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
52403	123	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
52404	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52404	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	8
52405	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52405	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52405	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	77.00	t	0.000		0	0	0	8
52406	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	8
52407	101	1	22.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2354.00	t	0.000		0	0	0	8
52408	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52409	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52409	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	115.50	t	0.000		0	0	0	8
52410	123	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	8
52411	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52412	2972	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	t	0.000		0	0	0	8
52414	138	1	60.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.0000	4680.00	t	0.000		0	0	0	8
52427	2972	1	50.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	0	8
52416	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 007-052 Y GRT: 036-258, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 06/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52417	2994	1	128.0000	f	80.500000	68.220300	0.00	0.00	0.00	t	1571.80	0.00	0.00	0.00	1	0	0.0000	10304.00	t	0.000		0	0	0	8
52417	3239	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	0.0000	162.00	t	0.000		0	0	0	8
52418	79	1	12.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	876.00	t	0.000		0	0	0	1
52419	139	1	1.0000	f	1280.000000	1084.745800	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	1.0000	1280.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 640 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-158 Y GRT: 036-261, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 09/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52420	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	272.00	t	0.000		0	0	0	8
52420	92	1	4.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	8
52429	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCEOLMOS X 50KG. SEGUN GRR: 009-154 Y GRT: 039-197, PLACA : T8M-949/M3M-990 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 12/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52415	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
52430	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCEOLMOS X 50KG. SEGUN GRR: 009-153 Y GRT: 023-283, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 12/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52369	139	1	1.0000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.0000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CARTAVIO HASTA CAJAMARCA DE 640 BLS DE AZUCAR BLANCA DOMESTICA CARTAVIO X 50KG. SEGUN GRR: 009-144 Y GRT: 038-233, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 04/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52415	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
52421	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52422	123	1	5.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	340.00	t	0.000		0	0	0	8
52422	92	1	15.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	600.00	t	0.000		0	0	0	8
52423	92	1	5.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	8
52424	2972	1	100.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1182.20	0.00	0.00	0.00	1	0	0.0000	7750.00	t	0.000		0	0	0	8
52415	57	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	696.00	t	0.000		0	0	0	8
52425	139	1	1.0000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.0000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA DE 640 BLS DE AZUCAR RUBIA CASA GRANDE X 50KG. SEGUN GRR: 009-152 Y GRT: 040-277, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 11/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52431	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
52432	129	1	6.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
52433	123	1	9.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	612.00	t	0.000		0	0	0	8
52433	92	1	9.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	360.00	t	0.000		0	0	0	8
52434	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	68.00	t	0.000		0	0	0	8
52413	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	f	0.000		0	0	0	8
52426	70	1	15.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	930.00	f	0.000		0	0	0	8
52426	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	520.00	f	0.000		0	0	0	8
52434	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
52435	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52436	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
52437	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	620.00	t	0.000		0	0	0	8
52437	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	870.00	t	0.000		0	0	0	8
52437	129	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
52437	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
52438	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
52439	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
52440	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
52440	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.50	t	0.000		0	0	0	8
52441	123	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	8
52442	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
52443	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
52444	3	1	7.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	532.00	t	0.000		0	0	0	8
52444	57	1	20.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1740.00	t	0.000		0	0	0	8
52444	110	1	23.0000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1380.00	t	0.000		0	0	0	13
52444	123	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	0	8
52444	129	1	35.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2205.00	t	0.000		0	0	0	8
52445	123	1	6.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	408.00	t	0.000		0	0	0	8
52446	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
52447	3	1	4.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
52448	92	1	11.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	440.00	t	0.000		0	0	0	8
52449	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
52450	123	1	10.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	680.00	t	0.000		0	0	0	8
52450	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
52451	5	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
52452	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52453	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
52454	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52455	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52456	2972	1	40.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	0	8
52456	3239	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	2	0	0.0000	2490.00	t	0.000		0	0	0	8
52457	2972	1	35.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.0000	2730.00	t	0.000		0	0	0	8
52459	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52460	129	1	60.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	0	8
52458	138	1	4.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	46.98	0.00	0.00	0.00	1	0	0.0000	308.00	f	0.000		0	0	0	8
52461	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52462	2972	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
52463	2994	1	34.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	420.10	0.00	0.00	0.00	1	0	0.0000	2754.00	t	0.000		0	0	0	8
52466	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
52466	3239	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	0	8
52467	138	1	59.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	702.00	0.00	0.00	0.00	1	0	0.0000	4602.00	t	0.000		0	0	0	8
52468	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52468	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
52469	3	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	456.00	t	0.000		0	0	0	8
52469	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
52470	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
52471	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52471	57	1	20.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1730.00	t	0.000		0	0	0	8
52472	2972	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	2	0	0.0000	780.00	t	0.000		0	0	0	8
52472	138	1	10.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.0000	780.00	t	0.000		0	0	0	8
52473	57	1	3.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.50	t	0.000		0	0	0	8
52474	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
52475	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	310.00	t	0.000		0	0	0	8
52475	70	1	23.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1426.00	t	0.000		0	0	0	8
52475	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	8
52475	92	1	23.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	851.00	t	0.000		0	0	0	8
52476	560	1	2.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	7.99	0.00	0.00	0.00	1	0	0.0000	52.40	t	0.000		0	0	0	13
52477	2994	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
52459	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	f	0.000		0	0	0	8
52478	129	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
52478	5	1	12.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	900.00	t	0.000		0	0	0	8
52478	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	37.00	t	0.000		0	0	0	8
52479	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
52480	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	0	15
52480	560	1	20.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	79.93	0.00	0.00	0.00	1	0	0.0000	524.00	t	0.000		0	0	0	13
52480	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	27
52480	561	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	13
52480	989	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	3	0	0.0000	390.00	t	0.000		0	0	0	27
52480	663	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	6	0	0.0000	16.00	t	0.000		0	0	0	15
52481	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
52481	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
52482	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
52482	3090	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	696.00	t	0.000		0	0	0	8
52483	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	519.00	t	0.000		0	0	0	8
52483	2587	1	3.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	207.00	t	0.000		0	0	0	8
52484	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
52485	138	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000	\r\n	0	0	0	8
52486	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
52486	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	104.00	t	0.000		0	0	0	8
52486	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52487	27	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	625.00	t	0.000		0	0	0	8
52487	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
52487	129	1	40.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2500.00	t	0.000		0	0	0	8
52487	5	1	30.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	2220.00	t	0.000		0	0	0	8
52487	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
52488	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52488	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
52489	97	1	10.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1035.00	t	0.000		0	0	0	8
52489	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
52490	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52491	2587	1	35.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2467.50	t	0.000		0	0	0	8
52492	2587	1	35.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2467.50	t	0.000		0	0	0	8
52493	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52493	101	1	2.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	8
52493	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
52494	2994	1	52.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	650.44	0.00	0.00	0.00	1	0	0.0000	4264.00	t	0.000		0	0	0	8
52494	3239	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	2	0	0.0000	1620.00	t	0.000		0	0	0	8
52496	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000	\r\n	0	0	0	13
52459	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	f	0.000		0	0	0	8
52497	989	1	4.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	0.0000	104.00	t	0.000		0	0	0	27
52498	92	1	10.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	400.00	t	0.000		0	0	0	8
52499	129	1	60.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	0	8
52500	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
52501	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
52502	27	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	310.00	t	0.000		0	0	0	8
52502	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	t	0.000		0	0	0	8
52502	5	1	5.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	377.50	t	0.000		0	0	0	8
52502	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
52503	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
52503	2587	1	2.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	138.00	t	0.000		0	0	0	8
52503	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	215.00	t	0.000		0	0	0	8
52504	138	1	20.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	239.49	0.00	0.00	0.00	1	0	0.0000	1570.00	t	0.000		0	0	0	8
52505	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
52505	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
52506	2972	1	50.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	591.10	0.00	0.00	0.00	1	0	0.0000	3875.00	t	0.000		0	0	0	8
52507	561	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52508	2994	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
52510	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52510	92	1	33.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1221.00	t	0.000		0	0	0	8
52511	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52512	2972	1	50.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	591.10	0.00	0.00	0.00	1	0	0.0000	3875.00	t	0.000		0	0	0	8
52509	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	f	0.000		0	0	0	8
52495	57	1	8.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	692.00	f	0.000		0	0	0	8
52534	70	1	60.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3720.00	t	0.000		0	0	0	8
52513	129	1	20.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	0	8
52513	92	1	120.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	4560.00	t	0.000		0	0	0	8
52513	3238	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
52514	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52515	129	1	20.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	0	8
52516	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
52517	27	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	496.00	t	0.000		0	0	0	8
52517	57	1	9.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	783.00	t	0.000		0	0	0	8
52517	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	t	0.000		0	0	0	8
52518	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52519	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
52519	92	1	1.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	8
52520	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
52509	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	8
52521	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
52521	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
52522	123	1	14.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	0	8
52522	92	1	8.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	8
52523	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
52524	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	1
52525	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
52526	123	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	8
52527	129	1	100.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6500.00	t	0.000		0	0	0	8
52527	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52528	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52529	560	1	2.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	7.99	0.00	0.00	0.00	1	0	0.0000	52.40	t	0.000		0	0	0	13
52530	129	1	25.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1562.50	t	0.000		0	0	0	8
52530	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52531	58	1	1.0000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	13
52533	2994	1	72.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	878.64	0.00	0.00	0.00	1	0	0.0000	5760.00	t	0.000		0	0	0	8
52534	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
52535	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52536	2994	1	70.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.0000	5600.00	t	0.000		0	0	0	8
52537	3239	1	11.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	135.92	0.00	0.00	0.00	1	0	0.0000	891.00	t	0.000		0	0	0	8
52538	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
52539	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
52539	5	1	2.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	151.00	t	0.000		0	0	0	8
52539	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
52540	123	1	1.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	68.00	t	0.000		0	0	0	8
52541	560	1	25.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	99.92	0.00	0.00	0.00	1	0	0.0000	655.00	t	0.000		0	0	0	13
52542	3239	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
52543	123	1	5.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	8
52543	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
52544	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
52545	2972	1	60.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	2	0	0.0000	4620.00	t	0.000		0	0	0	8
52545	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
52546	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	292.00	t	0.000		0	0	0	1
52546	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
52546	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
52547	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
52548	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
52549	138	1	105.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1233.31	0.00	0.00	0.00	2	0	0.0000	8085.00	t	0.000		0	0	0	8
52549	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
52550	2972	1	19.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	224.62	0.00	0.00	0.00	2	0	0.0000	1472.50	t	0.000		0	0	0	8
52550	3239	1	7.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	88.09	0.00	0.00	0.00	1	0	0.0000	577.50	t	0.000		0	0	0	8
52551	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
52552	92	1	1.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.50	t	0.000		0	0	0	8
52553	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
52554	2994	1	50.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.0000	4000.00	t	0.000		0	0	0	8
52555	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	f	0.000		0	0	0	8
52556	129	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	f	0.000		0	0	0	8
52557	129	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	f	0.000		0	0	0	8
52558	129	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	f	0.000		0	0	0	8
52560	2972	1	50.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	587.29	0.00	0.00	0.00	1	0	0.0000	3850.00	t	0.000		0	0	0	8
52561	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006981 Y GRT: 0039-000201. PLACA: T8M-949/M3M-990. FECHA DE SERVICIO: 25/02/2019. VALOR REFERENCIAL S/ 1281.60	0	0	0	1
52562	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
52562	129	1	11.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	693.00	f	0.000		0	0	0	8
52565	123	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	8
52566	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	73.00	t	0.000		0	0	0	1
52566	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
52566	92	1	2.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
52567	92	1	3.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	8
52568	123	1	5.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	8
52569	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	312.50	t	0.000		0	0	0	8
52563	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	f	0.000		0	0	0	8
52570	129	1	100.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	100.0000	100.00	f	0.000		0	0	0	8
52571	129	1	50.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.0000	50.00	f	0.000		0	0	0	8
52572	129	1	50.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.0000	50.00	f	0.000		0	0	0	8
52573	129	1	50.0000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.0000	50.00	f	0.000		0	0	0	8
52574	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52574	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52575	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	0	8
52576	3239	1	25.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	312.71	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	0	8
52532	5	1	30.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2250.00	f	0.000		0	0	0	8
52578	138	1	75.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	886.65	0.00	0.00	0.00	1	0	0.0000	5812.50	t	0.000		0	0	0	8
52579	139	1	1.0000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.0000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CARTAVIO HASTA CAJAMARCA DE 640 BLS DE AZUCAR BLANCA DOMESTICA CARTAVIO X 50KG. SEGUN GRR: 009-150 Y GRT: 023-281, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 06/02/2019.\t	0	0	0	1
52581	92	1	15.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	577.50	t	0.000		0	0	0	8
52583	561	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
52584	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
52585	2994	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	0	8
52582	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
52586	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52588	2994	1	82.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1013.19	0.00	0.00	0.00	1	0	0.0000	6642.00	t	0.000		0	0	0	8
52589	3239	1	2.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	25.32	0.00	0.00	0.00	1	0	0.0000	166.00	t	0.000		0	0	0	8
52590	123	1	3.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	204.00	t	0.000		0	0	0	8
52590	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	78.00	t	0.000		0	0	0	8
52591	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	136.00	t	0.000		0	0	0	8
52591	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52592	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-155 Y GRT: 038-242, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 12/02/2019.\t	0	0	0	1
52593	2972	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	f	0.000		0	0	0	8
52594	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-157 Y GRT: 038-243, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 13/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52595	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	39.00	t	0.000		0	0	0	8
52596	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52597	993	1	3.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	7.51	0.00	0.00	0.00	1	0	0.0000	49.20	t	0.000		0	0	0	27
52598	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
52562	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	f	0.000		0	0	0	8
52562	101	1	3.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	321.00	f	0.000		0	0	0	8
52587	129	1	60.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3780.00	f	0.000		0	0	0	8
52632	123	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	128.00	t	0.000		0	0	0	8
52667	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
52668	561	1	10.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	0.0000	250.00	t	0.000		0	0	0	13
52669	2764	1	1.0000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 13AVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381.	0	0	0	1
52670	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52671	2994	1	83.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1025.54	0.00	0.00	0.00	1	0	0.0000	6723.00	t	0.000		0	0	0	8
52580	129	1	50.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3125.00	f	0.000		0	0	0	8
52750	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
52577	2972	1	10.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	119.75	0.00	0.00	0.00	1	0	0.0000	785.00	f	0.000		0	0	0	8
52575	2972	1	300.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	3523.73	0.00	0.00	0.00	1	0	0.0000	23100.00	f	0.000		0	0	0	8
52559	129	1	100.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6200.00	f	0.000		0	0	0	8
52601	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-159 Y GRT: 023-284, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 13/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52602	139	1	1.0000	f	6637.570800	5625.060000	0.00	0.00	0.00	t	1012.51	0.00	0.00	0.00	1	0	1.0000	6637.57	f	0.000	SERVICIO DE REPARACION, ENDEREZADO Y PINTADO DE MASCARA DELANTERA, CAPOT Y CABINA ADEMAS DE INSTALACIONES VARIOS Y DEMAS. UNIDAD PLACA T8M-949.	0	0	0	1
52603	2994	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
52604	3	1	10.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	760.00	t	0.000		0	0	0	8
52604	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
52604	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	730.00	t	0.000		0	0	0	8
52599	139	1	1.0000	f	20.001000	16.950000	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-328, G/R TRANSPORTISTA 001-124, CON FECHA 18.01.19. PLACA APY 710.	0	0	0	1
52600	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-338,337,346,345,331,342,336,335,348,347,332,333,344,343,330,329,341,340,334,349 G/R-TRANSPORTISTA 001-125 Y 128, CON FECHA 19.01.2019. PLACA APY 710	0	0	0	1
52605	92	1	4.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	8
52606	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 0008-1399 Y G/R-TRANSPORTISTA 001-127 CON FECHA 21.01.2019. PLACA APY 710	0	0	0	1
52607	129	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
52607	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52608	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 0008-1400, 1404 Y G/R-TRANSPORTISTA 001-129 Y 142 CON FECHA 22 Y 31.01.2019. PLACA APY 710	0	0	0	1
52609	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-352,354 Y G/R TRANSPORTISTA 001-131, 133 CON FECHA 21.01.2019. PLACA APY 710	0	0	0	1
52610	139	1	1.0000	f	69.997600	59.320000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 013-359,360, 361 Y 362, G/R TRANSPORTISTA 001-137, 135 CON FECGA 21.01.2019. PLACA APY 710	0	0	0	1
52611	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 013-372,373,374,375 Y G/R-TRANSPORTISTA 001-140, 141 CON FECHA 22.01.2019. PLACA APY 710	0	0	0	1
52612	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 008-1405 Y G/R-TRANSPORTISTA 001-143 CON FECHA 31.01.2019.PLACA APY 710	0	0	0	1
52613	139	1	1.0000	t	42.370000	42.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	42.37	t	0.000	TRANSPORTE LOCAL SEGUN GR-REMITENTE 0008-1406 Y G/R-TRANSPORTISTA 001-144 CON FECHA 07.02.2019.PLACA APY 710. (PRESTACION DE SERVICIO A TITULO GRATUITO)	0	0	0	1
52555	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	f	0.000		0	0	0	8
52616	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
52620	138	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
52621	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 002-160 Y GRT: 023-285, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52626	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
52630	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-156 Y GRT: 039-198, PLACA : T8M-949/M3M-990 PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 14/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52666	2972	1	10.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	118.22	0.00	0.00	0.00	1	0	0.0000	775.00	t	0.000		0	0	0	8
52633	139	1	1.0000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.0000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 002-161 Y GRT: 038-244, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52634	92	1	1.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	36.50	t	0.000		0	0	0	8
52635	561	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
52636	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-305 Y GRT: 035-297, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 15/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52637	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-306 Y GRT: 035-298, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 16/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52638	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-161 Y GRT: 037-288, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 16/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52639	123	1	4.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	8
52639	92	1	4.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	8
52640	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
52641	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
52641	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52644	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
52647	2972	1	90.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1057.12	0.00	0.00	0.00	2	0	0.0000	6930.00	t	0.000		0	0	0	8
52647	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
52648	138	1	85.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	1004.87	0.00	0.00	0.00	1	0	0.0000	6587.50	t	0.000		0	0	0	8
52646	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2677 Y GRT: 038-246. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 25/02/2019. VALOR REFERENCIAL S/ 1594.08.\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52645	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2676 Y GRT: 0036-000275. PLACA: T8N-805/M3M-988. FECHA DE SERVICIO: 25/02/2019.VALOR REFERENCIAL S/ 1594.08.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52650	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
52650	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52650	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.50	t	0.000		0	0	0	8
52651	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-162 Y GRT: 038-245, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 16/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52652	129	1	45.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2812.50	t	0.000		0	0	0	8
52652	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52653	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
52653	129	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
52653	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	80.00	t	0.000		0	0	0	8
52653	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	150.00	t	0.000		0	0	0	8
52653	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	629.00	t	0.000		0	0	0	8
52654	124	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
52655	124	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
52656	124	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
52657	124	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	t	0.000		0	0	0	8
52658	101	1	5.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	535.00	t	0.000		0	0	0	8
52658	3090	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	8
52659	123	1	7.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	476.00	t	0.000		0	0	0	8
52659	3090	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
52660	92	1	90.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3420.00	t	0.000		0	0	0	8
52661	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52662	123	1	100.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6550.00	t	0.000		0	0	0	8
52662	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52663	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	201.00	t	0.000		0	0	0	8
52663	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
52664	123	1	5.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	340.00	t	0.000		0	0	0	8
52665	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
52710	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52672	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR:001-6980 Y GRT: 0040-000287. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 25/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
52674	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
52675	989	1	3.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	27
52676	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
52676	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	39.00	t	0.000		0	0	0	8
52677	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52679	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52680	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52680	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52681	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
52682	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52683	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	0	8
52673	138	1	12.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	0.0000	936.00	f	0.000		0	0	0	8
52684	2994	1	100.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	0	8
52685	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-165 Y GRT: 036-272, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 21/02/2019	0	0	0	1
52686	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52686	92	1	25.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	950.00	t	0.000		0	0	0	8
52687	123	1	14.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.00	t	0.000		0	0	0	8
52729	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52688	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-166 Y GRT: 036-273, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 22/02/2019.	0	0	0	1
52689	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-167 Y GRT: 036-274, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 23/02/2019\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52691	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52628	129	1	100.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6200.00	f	0.000		0	0	0	8
52628	5	1	100.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	7450.00	f	0.000		0	0	0	8
52692	3	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	228.00	t	0.000		0	0	0	8
52692	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
52692	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
52692	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	109.50	t	0.000		0	0	0	8
52693	3	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
52693	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
52695	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52696	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52697	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	1
52698	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52699	79	1	20.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	1
52700	561	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52701	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
52701	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
52702	123	1	2.0000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	136.00	t	0.000		0	0	0	8
52702	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	8
52702	92	1	1.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	39.00	t	0.000		0	0	0	8
52703	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
52704	70	1	30.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
52704	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	t	0.000		0	0	0	8
52705	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52706	138	1	135.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1585.68	0.00	0.00	0.00	1	0	0.0000	10395.00	t	0.000		0	0	0	8
52707	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52708	2729	1	1.0000	f	3999.999400	3389.830000	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo\r\nGLE-400, Placa T4E-259, correspondiente al mes de\r\nFEBRERO 2019.\r\n	0	0	0	1
52690	123	1	20.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1280.00	f	0.000		0	0	0	8
52690	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	f	0.000		0	0	0	8
52678	129	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	437.50	f	0.000		0	0	0	8
52696	92	1	29.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1073.00	f	0.000		0	0	0	8
52678	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	333.00	f	0.000		0	0	0	0
52711	2725	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por alquiler de local ubicado en SULLANA  Av. Buenos Aires N°683 A.H. 09 de Octubre -Area 100 m2/primer piso\r\ncorrespondiente al mes de febrero 2019	0	0	0	1
52712	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52709	2725	1	1.0000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía\r\nEvitamiento Norte Mz "A" Lt 3 Urb. Alameda,\r\ncorrespondiente al mes de febrero 2019	0	0	0	1
52713	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
52713	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
52714	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
52715	138	1	160.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	1879.32	0.00	0.00	0.00	1	0	0.0000	12320.00	t	0.000		0	0	0	8
52716	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
52717	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
52717	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	8
52718	27	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
52718	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	0	8
52718	57	1	11.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	957.00	t	0.000		0	0	0	8
52719	124	1	3.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	211.50	t	0.000		0	0	0	8
52719	129	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	t	0.000		0	0	0	8
52720	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	1
52721	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52721	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52722	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
52723	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	0	8
52724	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52725	123	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.50	t	0.000		0	0	0	8
52725	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
52726	138	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	8
52727	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
52728	92	1	2.0000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	78.00	t	0.000		0	0	0	8
52729	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52730	2972	1	100.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	0	8
52731	993	1	2.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	5.00	0.00	0.00	0.00	1	0	0.0000	32.80	t	0.000		0	0	0	27
52732	2972	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
52733	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
52734	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	t	0.000		0	0	0	8
52735	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52735	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52736	123	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	8
52738	5	1	15.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	t	0.000		0	0	0	8
52739	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000		0	0	0	8
52740	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52741	123	1	10.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	645.00	t	0.000		0	0	0	8
52741	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
52743	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1460.00	t	0.000		0	0	0	8
52744	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52745	997	1	10.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	10.22	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	27
52745	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	27
52746	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
52747	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006983 Y GRT: 0037-000293. PLACA: T8N-800/M3M-991. FECHA DE SERVICIO: 28/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52748	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52748	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
52694	139	1	1.0000	f	312.000000	264.406800	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	1.0000	312.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 240 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-159 Y GRT: 107-119, PLACA : T8O-846 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 15/02/2019.	0	0	0	1
52749	2972	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
52750	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
52737	2972	1	10.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.0000	790.00	f	0.000		0	0	0	8
52742	560	1	100.0000	f	26.800000	22.711900	0.00	0.00	0.00	t	408.81	0.00	0.00	0.00	1	0	0.0000	2680.00	f	0.000		0	0	0	13
52742	995	1	50.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	339.41	0.00	0.00	0.00	2	0	0.0000	2225.00	f	0.000		0	0	0	27
52751	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52751	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
52752	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
52753	123	1	10.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	640.00	t	0.000		0	0	0	8
52753	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
52754	57	1	30.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2610.00	t	0.000		0	0	0	8
52755	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52756	129	1	2.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
52757	560	1	22.0000	f	26.200000	22.203400	0.00	0.00	0.00	t	87.93	0.00	0.00	0.00	1	0	0.0000	576.40	t	0.000		0	0	0	13
52758	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
52759	138	1	30.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	359.24	0.00	0.00	0.00	1	0	0.0000	2355.00	t	0.000		0	0	0	8
52760	561	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
52761	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52762	70	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	0	8
52763	2587	1	50.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3525.00	f	0.000		0	0	0	8
52761	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
52761	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	385.00	t	0.000		0	0	0	8
52762	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	682.00	t	0.000		0	0	0	8
52762	2752	1	3.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	240.00	t	0.000		0	0	0	8
52764	2972	1	40.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	2	0	0.0000	3080.00	t	0.000		0	0	0	8
52764	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
52765	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
52765	123	1	10.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	8
52766	138	1	3.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	8
52767	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
52768	92	1	21.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	777.00	t	0.000		0	0	0	8
52769	2972	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
52770	2972	1	78.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	963.76	0.00	0.00	0.00	1	0	0.0000	6318.00	t	0.000		0	0	0	8
52771	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52772	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52773	123	1	7.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	469.00	t	0.000		0	0	0	8
52774	27	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	248.00	t	0.000		0	0	0	8
52774	124	1	16.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	1128.00	t	0.000		0	0	0	8
52774	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	186.00	t	0.000		0	0	0	8
52774	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
52774	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	186.00	t	0.000		0	0	0	8
52774	5	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	150.00	t	0.000		0	0	0	8
52775	123	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	8
52775	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
52776	999	1	40.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	0.0000	480.00	t	0.000		0	0	0	27
52777	129	1	20.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1100.00	t	0.000		0	0	0	8
52778	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52778	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52779	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
52779	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	870.00	t	0.000		0	0	0	8
52779	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
52780	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
52781	123	1	20.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	0	8
52784	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	27
52783	999	1	3.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	27
52785	123	1	20.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1280.00	t	0.000		0	0	0	8
52786	129	1	24.0000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1320.00	t	0.000		0	0	0	8
52787	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
52788	138	1	25.0000	f	78.500000	66.525400	0.00	0.00	0.00	t	299.36	0.00	0.00	0.00	1	0	0.0000	1962.50	t	0.000		0	0	0	8
52789	27	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	252.00	t	0.000		0	0	0	8
52789	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
52790	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
52790	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	730.00	t	0.000		0	0	0	8
52564	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	f	0.000		0	0	0	8
52564	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	f	0.000		0	0	0	8
52791	138	1	3.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000	\r\n	0	0	0	8
52792	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52782	2972	1	24.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.0000	1860.00	t	0.000		0	0	0	8
52762	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	522.00	t	0.000		0	0	0	8
52793	2972	1	135.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	1575.38	0.00	0.00	0.00	1	0	0.0000	10327.50	t	0.000		0	0	0	8
52793	3239	1	11.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	137.59	0.00	0.00	0.00	2	0	0.0000	902.00	t	0.000		0	0	0	8
52794	129	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	t	0.000		0	0	0	8
52794	92	1	7.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	259.00	t	0.000		0	0	0	8
52795	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
52796	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	310.00	t	0.000	\r\n\r\n	0	0	0	8
52796	92	1	15.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	547.50	t	0.000	\r\n	0	0	0	8
52797	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52798	2972	1	25.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.0000	1925.00	t	0.000	\r\n	0	0	0	8
52799	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
52800	129	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	187.50	t	0.000		0	0	0	8
52801	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
52802	2972	1	15.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	1	0	0.0000	1245.00	t	0.000		0	0	0	8
52803	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
52804	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52805	123	1	52.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3328.00	t	0.000		0	0	0	8
52805	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
52806	3	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	380.00	t	0.000		0	0	0	8
52806	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	365.00	t	0.000		0	0	0	1
52806	123	1	55.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3520.00	t	0.000		0	0	0	8
52806	129	1	35.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2205.00	t	0.000		0	0	0	8
52807	3238	1	6.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
52808	138	1	2.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.0000	162.00	t	0.000		0	0	0	8
52809	2972	1	80.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	939.66	0.00	0.00	0.00	2	0	0.0000	6160.00	t	0.000		0	0	0	8
52809	138	1	80.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	939.66	0.00	0.00	0.00	1	0	0.0000	6160.00	t	0.000		0	0	0	8
52810	2972	1	100.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	1235.59	0.00	0.00	0.00	1	0	0.0000	8100.00	t	0.000		0	0	0	8
52811	2972	1	55.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	679.58	0.00	0.00	0.00	1	0	0.0000	4455.00	t	0.000		0	0	0	8
52812	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52813	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	250.00	t	0.000		0	0	0	8
52813	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
52814	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
52814	561	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
52814	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
52815	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
52816	123	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
52817	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
52818	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	0	8
52818	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52819	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1044.00	t	0.000		0	0	0	8
52819	5	1	39.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2905.50	t	0.000		0	0	0	8
52819	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52820	124	1	2.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	141.00	t	0.000		0	0	0	8
52820	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	186.00	t	0.000		0	0	0	8
52821	214	1	30.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	4	0	0.0000	120.00	t	0.000		0	0	0	15
52821	664	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	6	0	0.0000	12.00	t	0.000		0	0	0	15
52821	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	3	0	0.0000	40.20	t	0.000		0	0	0	27
52821	999	1	45.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.0000	540.00	t	0.000		0	0	0	27
52821	215	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	7	0	0.0000	40.00	t	0.000		0	0	0	15
52821	989	1	53.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	206.16	0.00	0.00	0.00	1	0	0.0000	1351.50	t	0.000		0	0	0	27
52821	663	1	12.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	5	0	0.0000	48.00	t	0.000		0	0	0	15
52823	561	1	14.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	0.0000	350.00	t	0.000		0	0	0	13
52824	123	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	0	8
52824	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52826	2972	1	20.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	234.92	0.00	0.00	0.00	1	0	0.0000	1540.00	t	0.000		0	0	0	8
52827	2972	1	15.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	177.33	0.00	0.00	0.00	1	0	0.0000	1162.50	t	0.000		0	0	0	8
52828	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
52829	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
52830	139	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-747 Y GRT: 036-259, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 07/02/2019. VALOR REFER. S/ 125.28\t	0	0	0	1
52831	2972	1	60.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	704.75	0.00	0.00	0.00	1	0	0.0000	4620.00	t	0.000		0	0	0	8
52832	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
52822	99	1	15.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.50	f	0.000		0	0	0	8
52825	3	1	15.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1140.00	f	0.000		0	0	0	8
52832	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
52833	989	1	2.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.0000	51.00	t	0.000		0	0	0	27
52834	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
52835	138	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
52836	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
52837	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
52838	5	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52839	993	1	7.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	17.51	0.00	0.00	0.00	1	0	0.0000	114.80	t	0.000		0	0	0	27
52840	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	8
52841	561	1	85.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.0000	2125.00	t	0.000		0	0	0	13
52843	123	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	0	8
52845	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	t	0.000		0	0	0	8
52846	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
52864	561	1	9.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	0.0000	225.00	t	0.000		0	0	0	13
52849	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
52864	989	1	6.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	2	0	0.0000	156.00	t	0.000		0	0	0	27
52850	143	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
52851	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
52851	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
52851	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	430.00	t	0.000		0	0	0	8
52852	139	1	1.0000	f	495.000000	419.491500	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	1.0000	495.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PAIJAN - CHEPEN - PUEBLO NUEVO - LAMBAYEQUE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-484/210-485/210-486/210-487  Y GRT: 038-236/038-237/038-238/038-239, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $10.00(PAIJAN) - $12.00(CHEPEN/PUEBLO NUEVO)- $18.00(LAMBAYEQUE) POR TM. FECHA DE SERVICIO: 08/02/2018. VALOR REFER. S/ 1352.16\t\t	0	0	0	1
52853	2972	1	15.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	177.33	0.00	0.00	0.00	1	0	0.0000	1162.50	t	0.000		0	0	0	8
52854	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
52855	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
52855	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
52855	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	107.00	t	0.000		0	0	0	8
52856	139	1	1.0000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.0000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA - CHONGOYAPE - FERREÑAFE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-751/007-321 Y GRT: 036-263/036-264, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $17.50 POR TM. FECHA DE SERVICIO: 11/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52857	138	1	32.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	380.75	0.00	0.00	0.00	1	0	0.0000	2496.00	t	0.000		0	0	0	8
52858	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
52859	999	1	15.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	27
52848	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
52860	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52861	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52861	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52862	2972	1	30.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	352.37	0.00	0.00	0.00	1	0	0.0000	2310.00	t	0.000		0	0	0	8
52866	2972	1	20.0000	f	77.500000	65.678000	0.00	0.00	0.00	t	236.44	0.00	0.00	0.00	1	0	0.0000	1550.00	f	0.000		0	0	0	8
52842	92	1	35.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1312.50	f	0.000		0	0	0	8
52863	993	1	8.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	20.01	0.00	0.00	0.00	2	0	0.0000	131.20	t	0.000		0	0	0	27
52863	995	1	26.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	0	27
52863	999	1	16.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	3	0	0.0000	192.00	t	0.000		0	0	0	27
52864	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
52865	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52867	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52868	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52869	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
52869	92	1	8.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	8
52870	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
52871	2972	1	50.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	8
52872	2972	1	41.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	506.59	0.00	0.00	0.00	1	0	0.0000	3321.00	t	0.000		0	0	0	8
52873	27	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	t	0.000		0	0	0	8
52873	124	1	10.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	705.00	t	0.000		0	0	0	8
52873	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	186.00	t	0.000		0	0	0	8
52873	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	609.00	t	0.000		0	0	0	8
52873	129	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	682.00	t	0.000		0	0	0	8
52875	5	1	35.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2607.50	t	0.000		0	0	0	8
52875	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
52844	129	1	35.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2205.00	f	0.000		0	0	0	8
52876	123	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	8
52874	129	1	80.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4960.00	f	0.000		0	0	0	8
52865	129	1	50.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3150.00	f	0.000		0	0	0	8
52877	561	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
52879	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006984 Y GRT: 0040-000288. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 01/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52880	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
52880	92	1	7.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	269.50	t	0.000		0	0	0	8
52881	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
52882	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52883	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
52904	2972	1	100.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	0.0000	7600.00	f	0.000		0	0	0	8
52884	139	1	1.0000	f	432.000000	366.101700	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	1	0	1.0000	432.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PUEBLO NUEVO - CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-490/210-489 Y GRT: 040-279/040-278, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/02/2019. VALOR REFER. S/ 855.72\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52878	139	1	1.0000	f	666.000000	564.406800	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	1.0000	666.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-488 Y GRT: 037-282, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $18.50 POR TM. FECHA DE SERVICIO: 11/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52885	123	1	9.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	603.00	t	0.000		0	0	0	8
52886	139	1	1.0000	f	392.000000	332.203400	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	1	0	1.0000	392.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PAIJAN - CHEPEN - PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-491/210-492/210-493  Y GRT: 037-283/037-284/037-285, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $12.00 (CHEPEN Y PUEBLO NUEVO)Y $10.00(PAIJAN) POR TM. FECHA DE SERVICIO: 13/02/2019. VALOR REFER. S/ 855.72\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52887	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52888	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
52889	139	1	1.0000	f	648.000000	549.152500	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	1.0000	648.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - TUCUME - LAMBAYEQUE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-494/210-495 Y GRT: 037-286/037-287, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 14/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52890	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	3	0	0.0000	24.00	t	0.000		0	0	0	15
52890	999	1	10.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.0000	120.00	t	0.000		0	0	0	27
52890	989	1	12.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	27
52891	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
52891	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	t	0.000		0	0	0	8
52892	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	8
52892	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52893	139	1	1.0000	f	468.000000	396.610200	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	1.0000	468.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - TUCUME - LAMBAYEQUE POR 26 TM. DE FERTILIZANTES. SEGUN GRR: 210-498/010-529 Y GRT: 040-284/040-285, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 19/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52894	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	8
52895	139	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 10 TM. DE FERTILIZANTES. SEGUN GRR: 210-496 Y GRT: 040-282, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $10.00 POR TM. FECHA DE SERVICIO: 19/02/2019. VALOR REFER. S/ 104.30\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52896	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
52897	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A PUNTO NUEVE POR 10 TM. DE FERTILIZANTES. SEGUN GRR: 010-530 Y GRT: 040-286, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $8.00 POR TM. FECHA DE SERVICIO: 20/02/2019. VALOR REFER. S/ ----\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52898	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
52898	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
52899	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
52900	143	1	3.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	13
52901	129	1	4.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	0	8
52902	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
52903	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	1
52903	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
52905	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
52906	138	1	40.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	1	0	0.0000	3080.00	t	0.000		0	0	0	8
52907	2972	1	170.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	1957.88	0.00	0.00	0.00	1	0	0.0000	12835.00	t	0.000		0	0	0	8
52908	129	1	1.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.50	t	0.000		0	0	0	8
52908	92	1	3.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	109.50	t	0.000		0	0	0	8
52909	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	15
52909	561	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
52883	92	1	16.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	592.00	f	0.000		0	0	0	8
52883	129	1	7.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	437.50	f	0.000		0	0	0	8
52883	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	609.00	f	0.000		0	0	0	8
52910	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
52910	129	1	13.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	819.00	t	0.000		0	0	0	8
52910	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
52911	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
52912	79	1	9.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	657.00	t	0.000		0	0	0	1
52913	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
52914	139	1	1.0000	f	390.000000	330.508500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	1.0000	390.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PAIJAN - CHEPEN - PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-500/210-505/210-506 Y GRT: 037-289/037-290/037-291, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $10.00(PAIJAN) Y $12.00(CHEPEN - PUEBLO NUEVO) POR TM. FECHA DE SERVICIO: 27/02/2019. VALOR REFER. S/855.72\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52915	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	27
52916	139	1	1.0000	f	622.250000	527.330500	0.00	0.00	0.00	t	94.92	0.00	0.00	0.00	1	0	1.0000	622.25	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - LAMBAYEQUE - TUCUME - CHONGOYAPE -PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-502/210-499/210-504/210-503 Y GRT: 038-247/038-248/038-250/038-249, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $18.00(LAMB-TUCUME) $18.50(CHONGOYAPE) Y $12.00(PUEBLO NUEVO) POR TM. FECHA DE SERVICIO: 27/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52917	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
52918	178	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	8	0	0.0000	2.00	t	0.000		0	0	0	17
52918	183	1	50.0000	f	1.625000	1.377100	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	4	0	0.0000	81.25	t	0.000		0	0	0	17
52918	297	1	2.0000	f	13.625000	11.546600	0.00	0.00	0.00	t	4.16	0.00	0.00	0.00	6	0	0.0000	27.25	t	0.000		0	0	0	4
52918	710	1	10.0000	f	2.375000	2.012700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.0000	23.75	t	0.000		0	0	0	17
52918	725	1	38.0000	f	2.250000	1.906800	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	15	0	0.0000	85.50	t	0.000		0	0	0	17
52918	729	1	1.0000	f	2.750000	2.330500	0.00	0.00	0.00	t	0.42	0.00	0.00	0.00	9	0	0.0000	2.75	t	0.000		0	0	0	17
52918	735	1	45.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	10.30	0.00	0.00	0.00	12	0	0.0000	67.50	t	0.000		0	0	0	17
52918	739	1	10.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	11	0	0.0000	25.00	t	0.000		0	0	0	17
52918	1744	1	10.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	1.91	0.00	0.00	0.00	14	0	0.0000	12.50	t	0.000		0	0	0	17
52918	1981	1	2.0000	f	1.125000	0.953400	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	7	0	0.0000	2.25	t	0.000		0	0	0	17
52918	2035	1	10.0000	f	1.750000	1.483100	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	3	0	0.0000	17.50	t	0.000		0	0	0	17
52918	2597	1	20.0000	f	2.250000	1.906800	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	13	0	0.0000	45.00	t	0.000		0	0	0	20
52918	2646	1	40.0000	f	1.750000	1.483100	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	2	0	0.0000	70.00	t	0.000		0	0	0	1
52918	2790	1	10.0000	f	0.875000	0.741500	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	5	0	0.0000	8.75	t	0.000		0	0	0	1
52918	2798	1	1.0000	f	38.126100	32.310300	0.00	0.00	0.00	t	5.82	0.00	0.00	0.00	10	0	0.0000	38.13	t	0.000		0	0	0	1
52919	1929	1	4.0000	f	75.783100	64.223000	0.00	0.00	0.00	t	46.24	0.00	0.00	0.00	3	0	0.0000	303.13	t	0.000		0	0	0	5
52919	2020	1	100.0000	f	8.072300	6.840900	0.00	0.00	0.00	t	123.14	0.00	0.00	0.00	2	0	0.0000	807.23	t	0.000		0	0	0	15
52919	2248	1	150.0000	f	3.375000	2.860200	0.00	0.00	0.00	t	77.22	0.00	0.00	0.00	1	0	0.0000	506.25	t	0.000		0	0	0	5
52919	2579	1	11.0000	f	6.265100	5.309400	0.00	0.00	0.00	t	10.51	0.00	0.00	0.00	4	0	0.0000	68.91	t	0.000		0	0	0	4
52920	1550	1	2.0000	f	43.411800	36.789700	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	2	0	0.0000	86.82	t	0.000		0	0	0	17
52920	3220	1	1.0000	f	22.235400	18.843600	0.00	0.00	0.00	t	3.39	0.00	0.00	0.00	1	0	0.0000	22.23	t	0.000		0	0	0	1
52921	57	1	50.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4350.00	t	0.000		0	0	0	8
52922	139	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 012-229 Y GRT: 035-353, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 26/02/2019. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
52923	183	1	6.0000	f	1.625000	1.377100	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	3	0	0.0000	9.75	t	0.000		0	0	0	17
52923	696	1	6.0000	f	1.750000	1.483100	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	4	0	0.0000	10.50	t	0.000		0	0	0	17
52923	709	1	1.0000	f	2.375000	2.012700	0.00	0.00	0.00	t	0.36	0.00	0.00	0.00	5	0	0.0000	2.37	t	0.000		0	0	0	17
52923	801	1	2.0000	f	22.375000	18.961900	0.00	0.00	0.00	t	6.83	0.00	0.00	0.00	8	0	0.0000	44.75	t	0.000		0	0	0	5
52923	1728	1	1.0000	f	0.875000	0.741500	0.00	0.00	0.00	t	0.13	0.00	0.00	0.00	6	0	0.0000	0.87	t	0.000		0	0	0	17
52923	2472	1	2.0000	f	8.125000	6.885600	0.00	0.00	0.00	t	2.48	0.00	0.00	0.00	7	0	0.0000	16.25	t	0.000		0	0	0	17
52923	2591	1	4.0000	f	14.875000	12.605900	0.00	0.00	0.00	t	9.08	0.00	0.00	0.00	1	0	0.0000	59.50	t	0.000		0	0	0	1
52923	2718	1	1.0000	f	18.250000	15.466100	0.00	0.00	0.00	t	2.78	0.00	0.00	0.00	2	0	0.0000	18.25	t	0.000		0	0	0	1
52925	1552	1	2.0000	f	34.375000	29.131400	0.00	0.00	0.00	t	10.49	0.00	0.00	0.00	3	0	0.0000	68.75	t	0.000		0	0	0	17
52925	191	1	600.0000	f	0.125000	0.105900	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	5	0	0.0000	75.00	t	0.000		0	0	0	17
52925	1427	1	20.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	17
52925	2448	1	20.0000	f	2.875100	2.436500	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	7	0	0.0000	57.50	t	0.000		0	0	0	17
52925	2489	1	2.0000	f	7.750000	6.567800	0.00	0.00	0.00	t	2.36	0.00	0.00	0.00	2	0	0.0000	15.50	t	0.000		0	0	0	15
52925	2521	1	20.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	83.90	0.00	0.00	0.00	6	0	0.0000	550.00	t	0.000		0	0	0	17
52925	3132	1	2.0000	f	2.375000	2.012700	0.00	0.00	0.00	t	0.72	0.00	0.00	0.00	4	0	0.0000	4.75	t	0.000		0	0	0	1
52926	3046	1	1.0000	f	398.400000	337.627100	0.00	0.00	0.00	t	60.77	0.00	0.00	0.00	1	0	1.0000	398.40	t	0.000	Pago con tarjeta visa Soles por la difrencia de la reserva \r\nde habitación Referencia / Voucher / Nro. Pedido:2000860157	0	0	0	1
52927	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
52928	2972	1	21.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	243.46	0.00	0.00	0.00	1	0	0.0000	1596.00	t	0.000		0	0	0	8
52929	191	1	2.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	12	0	0.0000	2.50	t	0.000		0	0	0	17
52929	691	1	8.0000	f	1.875000	1.589000	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	13	0	0.0000	15.00	t	0.000		0	0	0	17
52929	739	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	10	0	0.0000	2.50	t	0.000		0	0	0	17
52929	861	1	3.0000	f	19.875000	16.843200	0.00	0.00	0.00	t	9.10	0.00	0.00	0.00	8	0	0.0000	59.63	t	0.000		0	0	0	15
52929	1575	1	4.0000	f	9.875000	8.368600	0.00	0.00	0.00	t	6.03	0.00	0.00	0.00	4	0	0.0000	39.50	t	0.000		0	0	0	15
52929	1744	1	1.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	0.19	0.00	0.00	0.00	11	0	0.0000	1.25	t	0.000		0	0	0	17
52929	1769	1	1.0000	f	33.625000	28.495800	0.00	0.00	0.00	t	5.13	0.00	0.00	0.00	5	0	0.0000	33.63	t	0.000		0	0	0	17
52929	1903	1	2.0000	f	26.125000	22.139800	0.00	0.00	0.00	t	7.97	0.00	0.00	0.00	6	0	0.0000	52.25	t	0.000		0	0	0	15
52929	2001	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	14	0	0.0000	4.00	t	0.000		0	0	0	17
52929	2249	1	2.0000	f	23.625000	20.021200	0.00	0.00	0.00	t	7.21	0.00	0.00	0.00	1	0	0.0000	47.25	t	0.000		0	0	0	15
52929	2250	1	2.0000	f	23.625000	20.021200	0.00	0.00	0.00	t	7.21	0.00	0.00	0.00	2	0	0.0000	47.25	t	0.000		0	0	0	15
52929	2269	1	1.0000	f	22.375000	18.961900	0.00	0.00	0.00	t	3.41	0.00	0.00	0.00	9	0	0.0000	22.37	t	0.000		0	0	0	15
52929	2521	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	15	0	0.0000	55.00	t	0.000		0	0	0	17
52929	2635	1	7.0000	f	6.875000	5.826300	0.00	0.00	0.00	t	7.34	0.00	0.00	0.00	7	0	0.0000	48.12	t	0.000		0	0	0	1
52929	3247	1	12.0000	f	4.875000	4.131400	0.00	0.00	0.00	t	8.92	0.00	0.00	0.00	3	0	0.0000	58.50	t	0.000		0	0	0	1
52930	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
52931	2972	1	100.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	0.0000	8300.00	t	0.000		0	0	0	8
52932	2972	1	50.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.0000	4150.00	t	0.000		0	0	0	8
52933	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52934	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
52935	57	1	20.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1740.00	t	0.000		0	0	0	8
52935	3238	1	3.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
52936	129	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
52936	5	1	12.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	900.00	t	0.000		0	0	0	8
52937	2972	1	15.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.0000	1147.50	t	0.000		0	0	0	8
52938	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52938	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
52939	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
52940	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
52942	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	2	0	0.0000	32.00	t	0.000		0	0	0	15
52942	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	15
52942	989	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	27
52942	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
52943	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
52943	5	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	228.00	t	0.000		0	0	0	8
52943	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
52944	561	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
52945	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
52946	2972	1	300.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	3477.97	0.00	0.00	0.00	1	0	0.0000	22800.00	t	0.000		0	0	0	8
52948	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52949	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CANTERA EL BOMBONCITO HASTA PUEBLO NUEVO CON 15 M3 DE PIEDRA CHANCADA 1/2. SEGUN GRR: 014-330 Y GRT: 037-281, PLACA : M2C-870 . FECHA DE SERVICIO: 08/02/2019\t	0	0	0	1
52950	2972	1	1.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	0.0000	79.00	t	0.000		0	0	0	8
52951	139	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL CON 25 M3 DE PIEDRA DE 1/2. SEGUN GRR: 014-333 Y GRT: 044-031, PLACA : T8M-934/TER-996. FECHA DE SERVICIO: 12/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
52952	123	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	8
52952	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
52953	123	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
52953	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
52954	124	1	40.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2820.00	t	0.000		0	0	0	8
52954	129	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
52955	993	1	8.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	20.01	0.00	0.00	0.00	3	0	0.0000	131.20	t	0.000		0	0	0	27
52955	995	1	9.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	2	0	0.0000	405.00	t	0.000		0	0	0	27
52955	999	1	8.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	4	0	0.0000	96.00	t	0.000		0	0	0	27
52955	989	1	16.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	63.46	0.00	0.00	0.00	1	0	0.0000	416.00	t	0.000		0	0	0	27
52992	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
53081	1427	1	4.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	14	0	0.0000	5.00	t	0.000		0	0	0	17
52956	139	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL CON 25 M3 ARENA AMARILLA SEGUN GRR: 014-332 Y GRT: 044-033, PLACA : T8M-942/TEQ-939. FECHA DE SERVICIO: 12/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
52957	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	t	0.000		0	0	0	8
52957	92	1	17.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	629.00	t	0.000		0	0	0	8
52947	2972	1	300.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	3477.97	0.00	0.00	0.00	1	0	0.0000	22800.00	f	0.000		0	0	0	8
52924	3046	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.0000	120.00	t	0.000	Deposito dia 04-02-2019 con #op: 11188907\r\nPor  reserva de habitación	0	0	0	1
52958	139	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL CON 25 M3 DE ARENA AMARILLA. SEGUN GRR: 014-340 Y GRT:036-269, PLACA : T8M-834/TER-996. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
52959	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
52960	129	1	2.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	125.00	t	0.000		0	0	0	8
52960	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
52961	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	75.00	t	0.000		0	0	0	1
52961	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	8
52961	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
52962	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA JLO CON 05 M3 DE PIEDRA CHANCADA 1/2 Y 10 M3 DE ARENA AMARILLA. SEGUN GRR: 014-347/014-346 Y GRT:049-004/049-006, PLACA : M2C-870. FECHA DE SERVICIO: 14/02/2019\r\n	0	0	0	1
52963	123	1	8.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	528.00	t	0.000		0	0	0	8
52963	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
52964	3055	1	2.0000	f	302.440000	256.305100	0.00	0.00	0.00	t	92.27	0.00	0.00	0.00	1	0	2.0000	604.88	t	0.000		0	0	0	1
52965	3051	1	2.0000	f	202.400000	171.525400	0.00	0.00	0.00	t	61.75	0.00	0.00	0.00	1	0	2.0000	404.80	t	0.000		0	0	0	1
52966	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
52967	3057	1	1.0000	f	166.500000	141.101700	0.00	0.00	0.00	t	25.40	0.00	0.00	0.00	1	0	1.0000	166.50	t	0.000		0	0	0	1
52968	3059	1	1.0000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	1.0000	140.00	t	0.000		0	0	0	1
52969	989	1	9.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	27
52970	3038	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	t	0.000		0	0	0	1
52971	3048	1	1.0000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.0000	250.00	t	0.000		0	0	0	1
52972	3048	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000		0	0	0	1
52972	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
52973	2972	1	195.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	2245.81	0.00	0.00	0.00	1	0	0.0000	14722.50	t	0.000		0	0	0	8
52974	139	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA MONSEFU CON 10 M3 DE PIEDRA CHANCADA. SEGUN GRR: 014-344 Y GRT: 049-007, PLACA : M2C-870. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
52975	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
52975	3044	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
52976	3052	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	1.0000	340.00	t	0.000		0	0	0	1
52977	3052	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	1.0000	340.00	t	0.000		0	0	0	1
52978	139	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA MONSEFU CON 15 M3 DE ARENA AMARILLA. SEGUN GRR: 014-348 Y GRT:049-008, PLACA : M2C-870. FECHA DE SERVICIO: 15/02/2019\r\n	0	0	0	1
52979	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
52979	3060	1	1.0000	f	249.450000	211.398300	0.00	0.00	0.00	t	38.05	0.00	0.00	0.00	2	0	1.0000	249.45	t	0.000		0	0	0	1
52980	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
52980	3050	1	1.0000	f	249.450000	211.398300	0.00	0.00	0.00	t	38.05	0.00	0.00	0.00	2	0	1.0000	249.45	t	0.000		0	0	0	1
52981	3055	1	2.0000	f	333.000000	282.203400	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	2.0000	666.00	t	0.000		0	0	0	1
52982	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	t	0.000		0	0	0	1
52982	3059	1	1.0000	f	147.400000	124.915300	0.00	0.00	0.00	t	22.48	0.00	0.00	0.00	2	0	1.0000	147.40	t	0.000		0	0	0	1
52983	139	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL CON 25 M3 DE ARENA AMARILLA. SEGUN GRR: 014-342 Y GRT:036-271, PLACA : T8M-834/TER-996. FECHA DE SERVICIO: 16/02/2019\r\n	0	0	0	1
52984	3049	1	1.0000	f	371.000000	314.406800	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	1.0000	371.00	t	0.000		0	0	0	1
52985	3051	1	2.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	2.0000	400.00	t	0.000		0	0	0	1
52986	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
52986	3051	1	1.0000	f	199.200000	168.813600	0.00	0.00	0.00	t	30.39	0.00	0.00	0.00	2	0	1.0000	199.20	t	0.000		0	0	0	1
52987	3046	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000		0	0	0	1
52987	3063	1	1.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	1.0000	130.00	t	0.000		0	0	0	1
52987	3061	1	1.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	3	0	1.0000	130.00	t	0.000		0	0	0	1
52987	3066	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	4	0	1.0000	100.00	t	0.000		0	0	0	1
52988	3037	1	1.0000	f	210.000000	177.966100	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	1.0000	210.00	t	0.000		0	0	0	1
52988	3046	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	1.0000	100.00	t	0.000		0	0	0	1
52989	3055	1	1.0000	f	315.000000	266.949200	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	1.0000	315.00	t	0.000		0	0	0	1
52990	123	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
52991	139	1	1.0000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.0000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-169 Y GRT: 035-356, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 01/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52992	3044	1	1.0000	f	198.400000	168.135600	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	1.0000	198.40	t	0.000		0	0	0	1
52993	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-166 Y GRT: 036-276, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52994	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-167Y GRT: 037-294, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
52995	2972	1	40.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.0000	3300.00	t	0.000		0	0	0	8
52996	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
52941	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	f	0.000		0	0	0	8
52941	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	77.00	f	0.000		0	0	0	8
52998	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
52998	101	1	3.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.00	t	0.000		0	0	0	8
52998	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	261.00	t	0.000		0	0	0	8
52999	123	1	14.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	924.00	t	0.000		0	0	0	8
52997	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	f	0.000		0	0	0	8
53000	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53001	2972	1	20.0000	f	76.500000	64.830500	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	2	0	0.0000	1530.00	t	0.000		0	0	0	8
53001	3239	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
53002	124	1	5.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	352.50	t	0.000		0	0	0	8
53003	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
53004	2972	1	25.0000	f	76.000000	64.406800	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.0000	1900.00	t	0.000		0	0	0	8
53005	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
53006	138	1	15.0000	f	77.000000	65.254200	0.00	0.00	0.00	t	176.19	0.00	0.00	0.00	1	0	0.0000	1155.00	t	0.000		0	0	0	8
53008	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53009	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53011	143	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
53012	139	1	1.0000	f	30.000100	25.423800	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	f	0.000	SERVICIO DE TRANSPORTE DESDE AUGUSTO B. LEGUIA HASTA MARIANO CORNEJO CON 300 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1425 Y GRT: 112-418, PLACA : T8O-846. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53013	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PREDIO MARIA CRUZ HASTA AUGUSTO B. LEGUIA CON 200 BLS DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1412 Y GRT: 112-420, PLACA : T8O-864. FECHA DE SERVICIO: 02/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53014	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MARIANO CORNEJO HASTA CALLE HUAZCAR - JLO CON CEMENTO/FIERRO/ALAMBRE. SEGUN GRR: 008-1421 Y GRT: 107-116, PLACA : T8O-846. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53015	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA MONSEFU CON CEMENTO/FIERRO/ALAMBRE/CLAVOS. SEGUN GRR: 008-1424 Y GRT:107-117, PLACA : T8O-846. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53016	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	t	0.000		0	0	0	8
53016	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53017	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53017	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
53018	3239	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
53019	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 250 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1426 Y GRT:107-118, PLACA : T8O-864. FECHA DE SERVICIO: 15/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53020	129	1	40.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2480.00	t	0.000		0	0	0	8
53021	129	1	40.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2480.00	t	0.000		0	0	0	8
53022	139	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA JLO DE 250 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1431 Y GRT:107-121, PLACA : T8O-846. FECHA DE SERVICIO: 28/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53023	139	1	1.0000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.0000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE TUCUME- PUNTO 9 A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 016-069/027-004 Y GRT: 036-254/036-253, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $15.00(TUCUME) Y $13.00(PUNTO 9) POR TM. FECHA DE SERVICIO: 30/01/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53024	139	1	1.0000	f	306.000000	259.322000	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	1	0	1.0000	306.00	f	0.000	SERVICIO DE TRANSPORTE DE PUEBLO NUEVO A PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 015-025 Y GRT: 038-235, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $8.50 POR TM. FECHA DE SERVICIO: 07/02/2019. VALOR REFER. S/----\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53025	123	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
53025	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
53026	3	1	3.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
53027	139	1	1.0000	f	198.379900	168.118600	0.00	0.00	0.00	t	30.26	0.00	0.00	0.00	1	0	1.0000	198.38	f	0.000	SERVICIO DE TRANSPORTE DE CHEPEN - PAIJAN A PUNTO 9 POR 33.75 TM. DE FERTILIZANTES. SEGUN GRR: 002-1289/027-007/027-008/010-531 Y GRT: 035-300/035-351/035-352/035-299, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $6.50(PAIJAN) Y $5.50(CHEPEN) POR TM. FECHA DE SERVICIO: 23/02/2019. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53028	2972	1	100.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	1151.69	0.00	0.00	0.00	1	0	0.0000	7550.00	t	0.000		0	0	0	8
53029	139	1	1.0000	t	261.000000	261.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	261.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-171 Y GRT 037-296 . FECHA DE VIAJE 02.03.2019. PLACA T8N-800/M3M-941.\r\n\r\n\r\n\r\n	0	0	0	1
53081	191	1	10.0000	f	0.750000	0.635600	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	13	0	0.0000	7.50	t	0.000		0	0	0	17
53081	861	1	2.0000	f	16.500000	13.983100	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	12	0	0.0000	33.00	t	0.000		0	0	0	15
53030	139	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	1.0000	7.00	f	0.000	SERVICIO DE TRANSPORTE DE PUNTO 9 A PUNTO 4 POR 4.35 TM. DE FERTILIZANTES. SEGUN GRR: 027-006 Y GRT: 038-240, PLACA : T8N-810/M3M-989. FECHA DE SERVICIO: 09/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53031	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	1
53033	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
53033	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
53032	139	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA JLO DE 4000 LADRILLO KING KONG 18 HUECOS. SEGUN GRR: 008-1422/008-1423 Y GRT: 112-416/112-417, PLACA : T8O-864. POR BOLSA. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53007	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PREDIO MARIA CRUZ HASTA PIMENTEL CON 300 BL DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1410/008-1411 Y GRT:112-413, PLACA : T8O-864. FECHA DE SERVICIO: 02/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53010	139	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME CON FIERRO Y ALAMBRES SEGUN GRR: 008-1416/008-1417 Y GRT: 112-415, PLACA : T8O-864. FECHA DE SERVICIO: 07/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53034	561	1	4.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	13
53035	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
53035	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	870.00	t	0.000		0	0	0	8
53035	129	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	434.00	t	0.000		0	0	0	8
53035	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
53035	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	555.00	t	0.000		0	0	0	8
53036	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
53037	123	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
53040	70	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
53040	99	1	6.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	645.00	t	0.000		0	0	0	8
53041	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53042	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53042	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53043	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
53044	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53044	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
53045	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
53046	2972	1	26.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	293.49	0.00	0.00	0.00	1	0	0.0000	1924.00	t	0.000		0	0	0	8
53048	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53049	139	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-749 Y GRT: 048-003, PLACA : T8N-805/M3M-988 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 08/02/2019. VALOR REFER. S/ 125.28\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53050	129	1	1.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.50	t	0.000		0	0	0	8
53051	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53052	129	1	10.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	635.00	t	0.000		0	0	0	8
53054	989	1	24.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	95.19	0.00	0.00	0.00	1	0	0.0000	624.00	t	0.000		0	0	0	27
53039	129	1	9.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	580.50	f	0.000		0	0	0	8
53038	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	f	0.000		0	0	0	8
53055	123	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
53056	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	15
53056	993	1	1.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	2.50	0.00	0.00	0.00	1	0	0.0000	16.40	t	0.000		0	0	0	27
53056	997	1	30.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	30.66	0.00	0.00	0.00	3	0	0.0000	201.00	t	0.000		0	0	0	27
53056	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	27
53057	123	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	0	8
53057	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53058	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
53059	123	1	5.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	335.00	t	0.000		0	0	0	8
53060	129	1	31.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1968.50	t	0.000		0	0	0	8
53061	664	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	15
53061	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	15
53061	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
53062	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
53063	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53064	99	1	6.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	8
53047	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 002-27890/002-27892/002-27893 Y GRT: 0040-000290. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 04/03/2019. VALOR REFERENCIAL S/ 1281.60\t	0	0	0	1
53065	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	8
53066	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
53081	2597	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	15	0	0.0000	8.00	t	0.000		0	0	0	20
53081	2629	1	2.0000	f	23.624900	20.021100	0.00	0.00	0.00	t	7.21	0.00	0.00	0.00	11	0	0.0000	47.25	t	0.000		0	0	0	1
53087	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
53088	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53088	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
53067	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006987 Y GRT:0040-000291. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 07/03/2019. VALOR REFERENCIAL S/1281.60	0	0	0	1
53068	2972	1	62.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	714.05	0.00	0.00	0.00	1	0	0.0000	4681.00	t	0.000		0	0	0	8
53069	139	1	35.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	400.42	0.00	0.00	0.00	1	0	35.0000	2625.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A MOTUPE. PRECIO DEL FLETE: S/ 75 INCL. IGV; SEGUN GRR: 023-6118/023-6119 Y GRT:036-278; PLACA : T8N-805 / M3M-988. FECHA DEL SERVICIO: 04/03/2019	0	0	0	10
53070	2972	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	0	8
53071	2972	1	300.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	3432.20	0.00	0.00	0.00	1	0	0.0000	22500.00	t	0.000		0	0	0	8
53072	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	504.00	t	0.000		0	0	0	8
53072	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
53074	2972	1	30.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	379.83	0.00	0.00	0.00	1	0	0.0000	2490.00	t	0.000		0	0	0	8
53075	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53076	2972	1	50.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	625.42	0.00	0.00	0.00	1	0	0.0000	4100.00	t	0.000		0	0	0	8
53077	2972	1	4.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	45.15	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	8
53073	2972	1	300.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	3432.20	0.00	0.00	0.00	1	0	0.0000	22500.00	f	0.000		0	0	0	8
53078	1497	1	2.0000	f	13.200000	11.186400	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	4	0	0.0000	26.40	t	0.000		0	0	0	15
53078	695	1	3.0000	f	6.933300	5.875700	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	10	0	0.0000	20.80	t	0.000		0	0	0	17
53078	744	1	2.0000	f	5.733300	4.858700	0.00	0.00	0.00	t	1.75	0.00	0.00	0.00	3	0	0.0000	11.47	t	0.000		0	0	0	17
53078	772	1	3.0000	f	1.333300	1.129900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	15	0	0.0000	4.00	t	0.000		0	0	0	17
53078	778	1	1.0000	f	9.200000	7.796600	0.00	0.00	0.00	t	1.40	0.00	0.00	0.00	12	0	0.0000	9.20	t	0.000		0	0	0	17
53078	1868	1	1.0000	f	14.000000	11.864400	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	6	0	0.0000	14.00	t	0.000		0	0	0	16
53078	2355	1	2.0000	f	12.266700	10.395500	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	9	0	0.0000	24.53	t	0.000		0	0	0	17
53078	2356	1	2.0000	f	29.600000	25.084700	0.00	0.00	0.00	t	9.03	0.00	0.00	0.00	8	0	0.0000	59.20	t	0.000		0	0	0	17
53078	2448	1	4.0000	f	2.666000	2.259300	0.00	0.00	0.00	t	1.63	0.00	0.00	0.00	2	0	0.0000	10.67	t	0.000		0	0	0	17
53078	2559	1	2.0000	f	14.933300	12.655300	0.00	0.00	0.00	t	4.56	0.00	0.00	0.00	14	0	0.0000	29.87	t	0.000		0	0	0	17
53078	2563	1	3.0000	f	9.066600	7.683600	0.00	0.00	0.00	t	4.15	0.00	0.00	0.00	11	0	0.0000	27.20	t	0.000		0	0	0	17
53078	2607	1	2.0000	f	5.897400	4.997800	0.00	0.00	0.00	t	1.80	0.00	0.00	0.00	1	0	0.0000	11.80	t	0.000		0	0	0	20
53078	2389	1	2.0000	f	10.533300	8.926500	0.00	0.00	0.00	t	3.21	0.00	0.00	0.00	5	0	0.0000	21.06	t	0.000		0	0	0	1
53078	2721	1	1.0000	f	25.066600	21.242900	0.00	0.00	0.00	t	3.82	0.00	0.00	0.00	7	0	0.0000	25.06	t	0.000		0	0	0	1
53078	3206	1	1.0000	f	7.600000	6.440700	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	13	0	0.0000	7.60	t	0.000		0	0	0	1
53079	735	1	10.0000	f	1.375000	1.165300	0.00	0.00	0.00	t	2.10	0.00	0.00	0.00	1	0	0.0000	13.75	t	0.000		0	0	0	17
53079	737	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	4	0	0.0000	16.00	t	0.000		0	0	0	17
53079	967	1	2.0000	f	68.500000	58.050800	0.00	0.00	0.00	t	20.90	0.00	0.00	0.00	6	0	0.0000	137.00	t	0.000		0	0	0	15
53079	1740	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	3	0	0.0000	3.50	t	0.000		0	0	0	17
53079	1744	1	1.0000	f	1.250000	1.059300	0.00	0.00	0.00	t	0.19	0.00	0.00	0.00	2	0	0.0000	1.25	t	0.000		0	0	0	17
53079	2017	1	2.0000	f	108.375000	91.843200	0.00	0.00	0.00	t	33.06	0.00	0.00	0.00	5	0	0.0000	216.75	t	0.000		0	0	0	15
53079	2617	1	2.0000	f	41.625000	35.275400	0.00	0.00	0.00	t	12.70	0.00	0.00	0.00	7	0	0.0000	83.25	t	0.000		0	0	0	1
53080	396	1	1.0000	f	258.500000	219.067800	0.00	0.00	0.00	t	39.43	0.00	0.00	0.00	3	0	0.0000	258.50	t	0.000		0	0	0	22
53080	1235	1	4.0000	f	83.750000	70.974600	0.00	0.00	0.00	t	51.10	0.00	0.00	0.00	7	0	0.0000	335.00	t	0.000		0	0	0	23
53080	1242	1	1.0000	f	83.750000	70.974600	0.00	0.00	0.00	t	12.78	0.00	0.00	0.00	8	0	0.0000	83.75	t	0.000		0	0	0	23
53080	1294	1	3.0000	f	3.375000	2.860200	0.00	0.00	0.00	t	1.54	0.00	0.00	0.00	6	0	0.0000	10.12	t	0.000		0	0	0	15
53080	2609	1	8.0000	f	31.687600	26.853900	0.00	0.00	0.00	t	38.67	0.00	0.00	0.00	2	0	0.0000	253.50	t	0.000		0	0	0	1
53080	2572	1	15.0000	f	10.625000	9.004200	0.00	0.00	0.00	t	24.31	0.00	0.00	0.00	4	0	0.0000	159.37	t	0.000		0	0	0	15
53080	830	1	15.0000	f	7.375000	6.250000	0.00	0.00	0.00	t	16.88	0.00	0.00	0.00	1	0	0.0000	110.63	t	0.000		0	0	0	15
53080	3244	1	1.0000	f	38.625000	32.733100	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	5	0	0.0000	38.62	t	0.000		0	0	0	1
53081	1552	1	1.0000	f	34.375000	29.131400	0.00	0.00	0.00	t	5.24	0.00	0.00	0.00	2	0	0.0000	34.37	t	0.000		0	0	0	17
53081	642	1	10.0000	f	2.375000	2.012700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	3	0	0.0000	23.75	t	0.000		0	0	0	17
53081	691	1	11.0000	f	1.499900	1.271100	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	0.0000	16.50	t	0.000		0	0	0	17
53081	725	1	5.0000	f	2.255000	1.911000	0.00	0.00	0.00	t	1.72	0.00	0.00	0.00	6	0	0.0000	11.28	t	0.000		0	0	0	17
53081	2247	1	2.0000	f	19.875000	16.843200	0.00	0.00	0.00	t	6.06	0.00	0.00	0.00	9	0	0.0000	39.75	t	0.000		0	0	0	17
53081	2488	1	1.0000	f	10.125000	8.580500	0.00	0.00	0.00	t	1.54	0.00	0.00	0.00	7	0	0.0000	10.12	t	0.000		0	0	0	15
53081	2521	1	2.0000	f	27.500000	23.305100	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	4	0	0.0000	55.00	t	0.000		0	0	0	17
53081	2591	1	2.0000	f	13.625000	11.546600	0.00	0.00	0.00	t	4.16	0.00	0.00	0.00	8	0	0.0000	27.25	t	0.000		0	0	0	1
53081	3245	1	1.0000	f	181.125000	153.495800	0.00	0.00	0.00	t	27.63	0.00	0.00	0.00	5	0	0.0000	181.13	t	0.000		0	0	0	1
53081	3246	1	2.0000	f	26.125000	22.139800	0.00	0.00	0.00	t	7.97	0.00	0.00	0.00	10	0	0.0000	52.25	t	0.000		0	0	0	1
53082	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53082	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53083	123	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	66.00	t	0.000		0	0	0	8
53083	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
53084	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53085	993	1	20.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	50.03	0.00	0.00	0.00	2	0	0.0000	328.00	t	0.000		0	0	0	27
53085	995	1	6.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	0.0000	270.00	t	0.000		0	0	0	27
53086	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	0	8
53086	5	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
53053	129	1	28.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1778.00	f	0.000		0	0	0	8
53087	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
53089	560	1	250.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	1010.59	0.00	0.00	0.00	1	0	0.0000	6625.00	f	0.000		0	0	0	13
53089	561	1	50.0000	f	25.100000	21.271200	0.00	0.00	0.00	t	191.44	0.00	0.00	0.00	2	0	0.0000	1255.00	f	0.000		0	0	0	13
53089	987	1	50.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	215.85	0.00	0.00	0.00	4	0	0.0000	1415.00	t	0.000		0	0	0	27
53090	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53091	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53092	123	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	8
53092	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53093	123	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	264.00	t	0.000		0	0	0	8
53095	123	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	402.00	t	0.000		0	0	0	8
53095	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
53096	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
53097	2972	1	300.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	3386.44	0.00	0.00	0.00	1	0	0.0000	22200.00	t	0.000		0	0	0	8
53098	70	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	0	8
53098	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
53099	57	1	36.0000	f	89.000000	89.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	3204.00	t	0.000		0	0	0	8
53099	123	1	20.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1340.00	t	0.000		0	0	0	8
53099	129	1	150.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	9900.00	t	0.000		0	0	0	8
53099	92	1	180.0000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	7200.00	t	0.000		0	0	0	8
53100	999	1	7.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.0000	84.00	t	0.000		0	0	0	27
53101	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53102	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53103	561	1	300.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	1166.95	0.00	0.00	0.00	1	0	0.0000	7650.00	t	0.000		0	0	0	13
53091	129	1	16.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1008.00	t	0.000		0	0	0	8
53104	143	1	5.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	0.0000	125.00	t	0.000		0	0	0	13
53105	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53105	123	1	4.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	264.00	t	0.000		0	0	0	8
53106	123	1	5.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
53107	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
53108	129	1	5.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	317.50	t	0.000		0	0	0	8
53109	560	1	200.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	808.47	0.00	0.00	0.00	1	0	0.0000	5300.00	t	0.000		0	0	0	13
53109	561	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	2	0	0.0000	2550.00	t	0.000		0	0	0	13
53110	561	1	80.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.0000	2040.00	t	0.000		0	0	0	13
53111	129	1	4.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	0	8
53112	2972	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
53113	561	1	120.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.0000	3060.00	t	0.000		0	0	0	13
53114	2972	1	21.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.0000	1680.00	t	0.000		0	0	0	8
53115	124	1	1.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	70.50	t	0.000		0	0	0	8
53115	129	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
53117	2972	1	68.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	783.15	0.00	0.00	0.00	1	0	0.0000	5134.00	t	0.000		0	0	0	8
53116	2972	1	100.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	1128.81	0.00	0.00	0.00	1	0	0.0000	7400.00	f	0.000		0	0	0	8
53118	123	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	t	0.000		0	0	0	8
53119	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
53120	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53121	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
53122	92	1	88.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3344.00	t	0.000		0	0	0	8
53089	1212	1	7000.0000	f	0.720000	0.610200	0.00	0.00	0.00	t	768.81	0.00	0.00	0.00	3	0	0.0000	5040.00	f	0.000		0	0	0	1
53094	2972	1	300.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	3386.44	0.00	0.00	0.00	1	0	0.0000	22200.00	f	0.000		0	0	0	8
53123	124	1	23.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1621.50	t	0.000		0	0	0	8
53123	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	744.00	t	0.000		0	0	0	8
53123	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53123	2587	1	2.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	141.00	t	0.000		0	0	0	8
53123	5	1	3.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	225.00	t	0.000		0	0	0	8
53124	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53125	129	1	10.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	635.00	t	0.000		0	0	0	8
53126	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006988 Y GRT: 0038-000254. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 08/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53127	101	1	1.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	104.00	t	0.000		0	0	0	8
53127	3090	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53128	92	1	15.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	570.00	t	0.000		0	0	0	8
53129	129	1	2.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	0	8
53130	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
53131	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
53131	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	t	0.000		0	0	0	8
53132	123	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	8
53132	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53133	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	4	0	0.0000	60.00	t	0.000		0	0	0	15
53133	995	1	33.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	226.53	0.00	0.00	0.00	1	0	0.0000	1485.00	t	0.000		0	0	0	27
53133	999	1	41.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	2	0	0.0000	492.00	t	0.000		0	0	0	27
53133	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	6	0	0.0000	8.00	t	0.000		0	0	0	15
53133	989	1	38.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	3	0	0.0000	988.00	t	0.000		0	0	0	27
53133	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
53134	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
53135	2972	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
53136	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1044.00	t	0.000		0	0	0	8
53136	129	1	20.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	8
53136	5	1	9.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	666.00	t	0.000		0	0	0	8
53137	3	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
53138	143	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
53139	3239	1	15.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	187.63	0.00	0.00	0.00	1	0	0.0000	1230.00	t	0.000		0	0	0	8
53140	3239	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
53141	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53142	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53143	214	1	6.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	15
53143	664	1	7.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	4	0	0.0000	28.00	t	0.000		0	0	0	15
53143	662	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	15
53143	663	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	15
53144	662	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
53145	2972	1	30.0000	f	75.500000	63.983100	0.00	0.00	0.00	t	345.51	0.00	0.00	0.00	1	0	0.0000	2265.00	t	0.000		0	0	0	8
53145	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.0000	1640.00	t	0.000		0	0	0	8
53146	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53149	3	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
53150	3239	1	10.0000	f	82.500000	69.915300	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.0000	825.00	t	0.000		0	0	0	8
53151	2972	1	150.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	1716.10	0.00	0.00	0.00	1	0	0.0000	11250.00	t	0.000		0	0	0	8
53152	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53152	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53153	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53153	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
53154	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53155	123	1	6.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	0	8
53156	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	27
53157	79	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	1
53158	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53159	3090	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
53160	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
53158	57	1	50.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	4325.00	f	0.000		0	0	0	8
53148	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	f	0.000		0	0	0	8
53148	123	1	2.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	128.00	f	0.000		0	0	0	8
53147	123	1	6.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	384.00	f	0.000		0	0	0	8
53147	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	865.00	f	0.000		0	0	0	8
53161	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53161	101	1	2.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	214.00	t	0.000		0	0	0	8
53161	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	174.00	t	0.000		0	0	0	8
53161	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.00	t	0.000		0	0	0	8
53162	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	0	8
53163	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
53164	997	1	2.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	2.04	0.00	0.00	0.00	1	0	0.0000	13.40	t	0.000		0	0	0	27
53165	2587	1	1.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	69.00	t	0.000		0	0	0	8
53166	2587	1	4.0000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	276.00	t	0.000		0	0	0	8
53167	995	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.0000	90.00	t	0.000		0	0	0	27
53168	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53169	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
53169	3090	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53184	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53187	92	1	20.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
53171	5	1	9.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	684.00	t	0.000		0	0	0	8
53172	129	1	7.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	441.00	t	0.000		0	0	0	8
53173	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53174	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53175	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53176	999	1	30.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.0000	360.00	t	0.000		0	0	0	27
53177	57	1	16.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1392.00	t	0.000		0	0	0	8
53178	989	1	20.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.0000	520.00	t	0.000		0	0	0	27
53179	214	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
53180	27	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	t	0.000		0	0	0	8
53180	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53181	106	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
53181	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
53182	3241	1	10.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	10.0000	370.00	f	0.000		0	0	0	8
53183	123	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	8
53185	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53185	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53186	3241	1	10.0000	f	37.000000	31.355900	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	1	0	10.0000	370.00	f	0.000		0	0	0	8
53188	2972	1	21.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	233.85	0.00	0.00	0.00	1	0	0.0000	1533.00	t	0.000		0	0	0	8
53189	2972	1	22.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	244.98	0.00	0.00	0.00	1	0	0.0000	1606.00	t	0.000		0	0	0	8
53190	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
53191	3239	1	100.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	1250.85	0.00	0.00	0.00	1	0	0.0000	8200.00	t	0.000		0	0	0	8
52762	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	372.00	t	0.000		0	0	0	8
53192	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
53193	214	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	3	0	0.0000	32.00	t	0.000		0	0	0	15
53193	999	1	16.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	2	0	0.0000	192.00	t	0.000		0	0	0	27
53193	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.0000	8.00	t	0.000		0	0	0	15
53193	989	1	14.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	55.53	0.00	0.00	0.00	1	0	0.0000	364.00	t	0.000		0	0	0	27
53193	663	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
53194	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53194	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53195	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53195	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53196	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	348.00	t	0.000		0	0	0	8
53196	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	430.00	t	0.000		0	0	0	8
53197	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
53198	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	0.0000	100.00	t	0.000		0	0	0	15
53198	662	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	15
53198	989	1	28.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	111.05	0.00	0.00	0.00	1	0	0.0000	728.00	t	0.000		0	0	0	27
53198	663	1	8.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	3	0	0.0000	32.00	t	0.000		0	0	0	15
53200	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
53201	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53202	999	1	26.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	0.0000	312.00	t	0.000		0	0	0	27
53199	92	1	5.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	182.50	f	0.000		0	0	0	8
53199	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	f	0.000		0	0	0	8
53170	5	1	1.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.50	t	0.000		0	0	0	8
53170	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53170	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
53203	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	63.00	t	0.000		0	0	0	8
53203	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
53203	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
53204	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53206	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53207	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	1
53207	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53207	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53208	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
53208	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	0	8
53212	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53213	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
53214	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
53215	3239	1	25.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	312.71	0.00	0.00	0.00	1	0	0.0000	2050.00	t	0.000		0	0	0	8
53216	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53218	57	1	8.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	696.00	t	0.000		0	0	0	8
53219	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	27
53219	999	1	25.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	27
53220	214	1	15.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	15
53221	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
53222	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53222	123	1	9.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	603.00	t	0.000		0	0	0	8
53223	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53224	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
53224	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53225	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53226	2764	1	1.0000	f	10000.004400	8474.580000	0.00	0.00	0.00	t	1525.42	0.00	0.00	0.00	1	0	1.0000	10000.00	f	0.000	CAMIONETA PICKUP\r\nMARCA: NISSAN, MODELO PATROL\r\nVIN: JN1TESY61AX901103\r\nCOLOR: PLATA METALICO\r\nPLACA: A2M058	0	0	0	1
53227	70	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
53227	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
53228	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53229	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
53230	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53231	3238	1	7.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
53238	2751	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
53233	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53232	2587	1	36.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	36.0000	2538.00	f	0.000		0	0	0	8
53232	3238	1	8.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
53234	3238	1	8.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
53235	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53236	2751	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
53237	2751	1	100.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	1205.08	0.00	0.00	0.00	1	0	0.0000	7900.00	t	0.000		0	0	0	8
53239	2751	1	47.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	566.39	0.00	0.00	0.00	1	0	0.0000	3713.00	t	0.000		0	0	0	8
53240	123	1	4.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	262.00	t	0.000		0	0	0	8
53240	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53241	2587	1	30.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2115.00	t	0.000		0	0	0	8
53242	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53242	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53243	129	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	0	8
53243	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
53244	123	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	198.00	t	0.000		0	0	0	8
53245	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	522.00	t	0.000		0	0	0	8
53245	129	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
53246	129	1	1.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.50	t	0.000		0	0	0	8
53247	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53247	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
53210	129	1	32.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2032.00	f	0.000		0	0	0	8
53233	129	1	132.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	8316.00	f	0.000		0	0	0	8
53211	129	1	31.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1968.50	f	0.000		0	0	0	8
53205	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	f	0.000		0	0	0	8
53231	2587	1	46.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3243.00	f	0.000		0	0	0	8
53209	129	1	32.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2032.00	f	0.000		0	0	0	8
53217	123	1	15.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1005.00	f	0.000		0	0	0	8
53217	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	f	0.000		0	0	0	8
53234	2587	1	36.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2538.00	f	0.000		0	0	0	8
53248	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	8
53248	129	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
53249	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
53249	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53250	989	1	7.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	0	27
53251	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53252	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	511.00	t	0.000		0	0	0	1
53253	3	1	20.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
53253	92	1	20.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	730.00	t	0.000		0	0	0	8
53254	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53255	129	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	195.00	t	0.000		0	0	0	8
53255	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	8
53256	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	t	0.000		0	0	0	8
53256	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53256	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	76.00	t	0.000		0	0	0	8
53257	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53258	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
53259	3	1	2.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	152.00	t	0.000		0	0	0	8
53259	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
53259	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53260	3	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
53260	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	146.00	t	0.000		0	0	0	1
53260	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53261	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
53262	215	1	5.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	15
53263	129	1	5.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	317.50	t	0.000		0	0	0	8
53264	215	1	4.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	15
53265	3	1	1.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
53265	92	1	2.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	8
53266	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53267	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53268	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	1
53268	92	1	10.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	8
53269	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53270	2972	1	20.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.0000	1600.00	t	0.000		0	0	0	8
53271	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53271	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53272	3	1	5.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
53273	989	1	11.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	43.63	0.00	0.00	0.00	1	0	0.0000	286.00	t	0.000		0	0	0	27
53274	129	1	4.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	254.00	t	0.000		0	0	0	8
53275	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53276	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	0	8
53252	92	1	40.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1480.00	f	0.000		0	0	0	8
53316	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53316	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	38.00	t	0.000		0	0	0	8
53319	214	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.0000	200.00	t	0.000		0	0	0	15
53319	215	1	50.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.0000	200.00	t	0.000		0	0	0	15
53320	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
53321	123	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
53322	2972	1	33.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	367.47	0.00	0.00	0.00	1	0	0.0000	2409.00	t	0.000		0	0	0	8
53258	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
53323	129	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	8
53324	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	f	0.000		0	0	0	8
51043	27	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	434.00	f	0.000		0	0	0	8
53325	129	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	8
53325	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53326	123	1	10.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	655.00	t	0.000		0	0	0	8
53326	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	555.00	t	0.000		0	0	0	8
53327	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
53328	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	8
53328	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
53329	129	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
53330	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53324	123	1	8.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	524.00	f	0.000		0	0	0	8
53277	123	1	1.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	66.00	t	0.000		0	0	0	8
53279	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	132.00	t	0.000		0	0	0	8
53279	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
53278	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53280	2751	1	57.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	686.90	0.00	0.00	0.00	1	0	0.0000	4503.00	t	0.000		0	0	0	8
53281	2972	1	12.0000	f	73.500000	62.288100	0.00	0.00	0.00	t	134.54	0.00	0.00	0.00	1	0	0.0000	882.00	t	0.000		0	0	0	8
53282	129	1	1.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.50	t	0.000		0	0	0	8
53283	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
53284	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
53284	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	261.00	t	0.000		0	0	0	8
53284	129	1	4.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	250.00	t	0.000		0	0	0	8
53286	989	1	45.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	2	0	0.0000	1170.00	t	0.000		0	0	0	27
53286	663	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
53287	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53288	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53288	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53289	129	1	20.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1300.00	t	0.000		0	0	0	8
53289	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	114.00	t	0.000		0	0	0	8
53290	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
53285	123	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	f	0.000		0	0	0	8
53291	989	1	15.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	27
53292	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006989 Y GRT: 0023-000289. PLACA: T8N-828/M3M-992. FECHA DE SERVICIO: 12/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53293	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53294	123	1	2.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	131.00	t	0.000		0	0	0	8
53295	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	27
53295	989	1	5.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	27
53296	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53296	123	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	129.00	t	0.000		0	0	0	8
53296	129	1	8.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	508.00	t	0.000		0	0	0	8
53297	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
53298	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53299	129	1	4.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	258.00	t	0.000		0	0	0	8
53300	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	0	8
53300	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
53301	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
53302	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53303	123	1	2.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	132.00	t	0.000		0	0	0	8
53304	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53305	3	1	6.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	t	0.000		0	0	0	8
53305	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
53306	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53307	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	152.00	t	0.000		0	0	0	8
53308	57	1	8.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	688.00	t	0.000		0	0	0	8
53308	123	1	30.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1965.00	t	0.000		0	0	0	8
53309	214	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	5	0	0.0000	40.00	t	0.000		0	0	0	15
53309	993	1	5.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	0.0000	82.00	t	0.000		0	0	0	27
53309	997	1	13.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	13.29	0.00	0.00	0.00	4	0	0.0000	87.10	t	0.000		0	0	0	27
53309	999	1	21.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	38.44	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	27
53309	989	1	38.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	150.71	0.00	0.00	0.00	3	0	0.0000	988.00	t	0.000		0	0	0	27
53310	123	1	3.0000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	198.00	t	0.000		0	0	0	8
53310	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
53311	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53311	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53312	129	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	0	8
53312	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
53313	129	1	2.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	130.00	t	0.000		0	0	0	8
53313	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53314	129	1	7.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	451.50	t	0.000		0	0	0	8
53315	129	1	10.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	8
53316	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53317	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
53318	3239	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
53302	129	1	45.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2835.00	f	0.000		0	0	0	8
53332	129	1	2.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	129.00	t	0.000		0	0	0	8
53332	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53331	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53333	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	219.00	t	0.000		0	0	0	1
53333	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53333	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	111.00	t	0.000		0	0	0	8
53334	3	1	20.0000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1520.00	t	0.000		0	0	0	8
53334	92	1	8.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	296.00	t	0.000		0	0	0	8
53335	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
53336	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000045 Y GRT: 0040-000294. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 12/03/2019. VALOR REFERENCIAL S/ ----\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53337	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006990 Y GRT: 0037-000303. PLACA: T8N-800/M3M-991. FECHA DE SERVICIO: 14/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53338	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	111.00	t	0.000		0	0	0	8
53338	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
53339	2972	1	25.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.0000	2000.00	t	0.000		0	0	0	8
53340	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
53341	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53342	144	1	12.0000	f	95.000000	95.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1140.00	t	0.000		0	0	0	13
53342	70	1	18.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1116.00	t	0.000		0	0	0	8
53343	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
53344	129	1	20.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1250.00	t	0.000		0	0	0	8
53345	144	1	20.0000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1700.00	t	0.000		0	0	0	13
53346	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53346	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53347	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
53348	123	1	1.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.50	t	0.000		0	0	0	8
53349	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
53350	92	1	10.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	385.00	t	0.000		0	0	0	8
53351	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
53352	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
53352	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
53353	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
53353	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	222.00	t	0.000		0	0	0	8
53354	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53354	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
53355	139	1	1.0000	f	142880.300000	121085.000000	0.00	0.00	0.00	t	21795.30	0.00	0.00	0.00	1	0	1.0000	142880.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9S-827/T9R-936/T9R-938/T9S-811/T9S-800. FECHA DE SERVICIO DESDE 12/02/19 AL 13/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53400	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53356	139	1	1.0000	f	173268.875400	146838.030000	0.00	0.00	0.00	t	26430.85	0.00	0.00	0.00	1	0	1.0000	173268.88	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-832/ALI-875/ALJ-757/ALJ-938/T9S-801/T9R-932/ALI-937. FECHA DE SERVICIO DESDE 23/01/19 AL 12/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53357	139	1	1.0000	f	125263.336600	106155.370000	0.00	0.00	0.00	t	19107.97	0.00	0.00	0.00	1	0	1.0000	125263.34	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/ALN-918/T9R-937/AMO-713/T9R-948/T9S-831. FECHA DE SERVICIO DESDE 12/02/19 AL 13/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53358	139	1	1.0000	f	128151.540000	108603.000000	0.00	0.00	0.00	t	19548.54	0.00	0.00	0.00	1	0	1.0000	128151.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/AMO-778/T9R-940/T9R-935/T9S-830. FECHA DE SERVICIO DESDE 14/02/19 AL 13/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53359	139	1	1.0000	f	90305.400000	76530.000000	0.00	0.00	0.00	t	13775.40	0.00	0.00	0.00	1	0	1.0000	90305.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-810/T9S-833/ALJ-721/ALJ-938/T9S-831/T9S-830/T9S-817/T9R-935/T9E-940/ALN-918/ALI-975. FECHA DE SERVICIO DESDE 13/02/19 AL 15/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53360	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
53361	57	1	18.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1566.00	t	0.000		0	0	0	8
53361	129	1	13.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	812.50	t	0.000		0	0	0	8
53362	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
53362	2587	1	17.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1198.50	t	0.000		0	0	0	8
53363	129	1	10.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	650.00	t	0.000		0	0	0	8
53363	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53364	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53365	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53365	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.00	t	0.000		0	0	0	8
53366	129	1	7.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	448.00	t	0.000		0	0	0	8
53331	57	1	40.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3480.00	t	0.000		0	0	0	8
53367	129	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	0	8
53368	129	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
53369	5	1	70.0000	f	74.500000	74.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5215.00	t	0.000		0	0	0	8
53370	27	1	15.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	937.50	t	0.000		0	0	0	8
53370	129	1	20.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1250.00	t	0.000		0	0	0	8
53371	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53371	129	1	3.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	190.50	t	0.000		0	0	0	8
53372	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
53373	129	1	7.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.50	t	0.000		0	0	0	8
53374	129	1	10.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	635.00	t	0.000		0	0	0	8
53376	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
53377	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53378	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53379	129	1	10.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	635.00	t	0.000		0	0	0	8
53380	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
53381	27	1	3.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	187.50	t	0.000		0	0	0	8
53381	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53382	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
53383	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53384	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53385	123	1	1.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.50	t	0.000		0	0	0	8
53386	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	8
53386	123	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53386	101	1	2.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	214.00	t	0.000		0	0	0	8
53388	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
53388	5	1	10.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	750.00	t	0.000		0	0	0	8
53382	129	1	60.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3780.00	f	0.000		0	0	0	8
53382	92	1	30.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1110.00	f	0.000		0	0	0	8
53375	2919	1	500.0000	f	2.080000	1.762700	0.00	0.00	0.00	t	158.64	0.00	0.00	0.00	1	0	0.0000	1040.00	f	0.000		0	0	0	1
53391	2751	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
53392	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53393	129	1	3.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	192.00	t	0.000		0	0	0	8
53393	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
53394	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
53395	3239	1	1.0000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.0000	86.00	t	0.000		0	0	0	8
53396	123	1	9.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	585.00	t	0.000		0	0	0	8
53397	123	1	11.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	737.00	t	0.000		0	0	0	8
53398	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53398	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	t	0.000		0	0	0	8
53399	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1240.00	t	0.000		0	0	0	8
53399	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	870.00	t	0.000		0	0	0	8
53399	123	1	10.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	640.00	t	0.000		0	0	0	8
53399	92	1	40.0000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	1460.00	t	0.000		0	0	0	8
53400	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53401	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
53402	2751	1	79.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	939.97	0.00	0.00	0.00	1	0	0.0000	6162.00	t	0.000		0	0	0	8
53403	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	185.00	t	0.000		0	0	0	8
53404	27	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	372.00	t	0.000		0	0	0	8
53404	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1260.00	t	0.000		0	0	0	8
53404	5	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
53405	3239	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	0	8
53407	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006991 Y GRT: 0023-000290. PLACA: T8N-828/M3M-992. FECHA DE SERVICIO: 15/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53408	129	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	268.00	t	0.000		0	0	0	8
53408	92	1	8.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	304.00	t	0.000		0	0	0	8
53406	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	f	0.000		0	0	0	1
53406	129	1	2.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	127.00	f	0.000		0	0	0	8
53406	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	87.00	f	0.000		0	0	0	8
53409	70	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53409	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	87.00	t	0.000		0	0	0	8
53409	129	1	2.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	127.00	t	0.000		0	0	0	8
53409	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	8
53410	129	1	4.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	256.00	t	0.000		0	0	0	8
53411	72	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.0000	40.00	t	0.000		0	0	0	13
53411	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	62.00	t	0.000		0	0	0	8
53411	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
53412	92	1	20.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	8
53413	123	1	10.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	645.00	t	0.000		0	0	0	8
53414	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53415	27	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	630.00	t	0.000		0	0	0	8
53415	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	63.00	t	0.000		0	0	0	8
53415	129	1	100.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	6350.00	t	0.000		0	0	0	8
53415	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
53415	92	1	60.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2310.00	t	0.000		0	0	0	8
53416	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	189.00	t	0.000		0	0	0	8
53416	5	1	27.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2025.00	t	0.000		0	0	0	8
53418	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
53418	92	1	4.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	152.00	t	0.000		0	0	0	8
53419	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53419	123	1	10.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	670.00	t	0.000		0	0	0	8
53419	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	76.00	t	0.000		0	0	0	8
53420	92	1	12.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
53421	129	1	6.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	390.00	t	0.000		0	0	0	8
53421	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
53422	92	1	28.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1064.00	t	0.000		0	0	0	8
53423	123	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53424	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53425	123	1	1.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.00	t	0.000		0	0	0	8
53426	129	1	1.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.50	t	0.000		0	0	0	8
53427	214	1	25.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.0000	100.00	t	0.000		0	0	0	15
53427	993	1	15.0000	f	16.400000	13.898300	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	3	0	0.0000	246.00	t	0.000		0	0	0	27
53427	995	1	46.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.0000	2070.00	t	0.000		0	0	0	27
53427	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	4	0	0.0000	72.00	t	0.000		0	0	0	27
53427	989	1	28.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	111.05	0.00	0.00	0.00	2	0	0.0000	728.00	t	0.000		0	0	0	27
53427	663	1	10.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.0000	40.00	t	0.000		0	0	0	15
53429	27	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
53429	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53430	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53431	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53433	123	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	65.00	t	0.000		0	0	0	8
53433	129	1	7.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	0	8
53434	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	248.00	t	0.000		0	0	0	8
53434	129	1	5.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	312.50	t	0.000		0	0	0	8
53434	2587	1	13.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	916.50	t	0.000		0	0	0	8
53435	99	1	7.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	752.50	t	0.000		0	0	0	8
53417	123	1	80.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	5120.00	f	0.000		0	0	0	8
53432	129	1	3.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	193.50	f	0.000		0	0	0	8
53428	129	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.50	f	0.000		0	0	0	8
53436	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53437	123	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
53438	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
53417	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1240.00	f	0.000		0	0	0	8
53439	3239	1	3.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	1	0	0.0000	249.00	t	0.000		0	0	0	8
53440	139	1	36.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	36.0000	1980.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A CASTILLA, PRECIO DEL FLETE: S/ 55 INCL. IGV; SEGUN GRR: 023-6325 / 023-6324, GRT: 038-258;  PLACA : T8N-810 / M3M-989. FECHA DEL SERVICIO: 15/03/2019\r\n\r\n\r\n\r\n	0	0	0	10
53441	92	1	5.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	190.00	t	0.000		0	0	0	8
53442	989	1	9.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.0000	234.00	t	0.000		0	0	0	27
53443	57	1	7.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	609.00	t	0.000		0	0	0	8
53443	129	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	64.50	t	0.000		0	0	0	8
53443	92	1	5.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	185.00	t	0.000		0	0	0	8
53444	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
53445	129	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	64.50	t	0.000		0	0	0	8
53446	139	1	36.0000	f	40.061000	33.950000	0.00	0.00	0.00	t	220.00	0.00	0.00	0.00	1	0	36.0000	1442.20	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCEOLMOS X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/33.95 MAS IGV. FECHA DE SERVICIO: 08/03/2019. SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
53448	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006992 Y GRT: 0040-000295. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 18/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	0
53449	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	174.00	t	0.000		0	0	0	8
53450	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	8
53451	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
53452	129	1	5.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	317.50	f	0.000		0	0	0	8
53453	92	1	9.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	333.00	t	0.000		0	0	0	8
53454	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53445	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	f	0.000		0	0	0	8
53445	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	f	0.000		0	0	0	8
53445	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	148.00	f	0.000		0	0	0	8
53455	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	t	0.000		0	0	0	8
53456	57	1	6.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	522.00	t	0.000		0	0	0	8
53457	129	1	5.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	317.50	t	0.000		0	0	0	8
53458	3239	1	20.0000	f	81.500000	69.067800	0.00	0.00	0.00	t	248.64	0.00	0.00	0.00	1	0	0.0000	1630.00	t	0.000		0	0	0	8
53459	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
53461	2972	1	28.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	311.80	0.00	0.00	0.00	1	0	0.0000	2044.00	t	0.000		0	0	0	8
53462	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
53462	123	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
53464	139	1	1.0000	f	281.250100	238.347500	0.00	0.00	0.00	t	42.90	0.00	0.00	0.00	1	0	1.0000	281.25	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 22.5 TM. DE FERTILIZANTES. SEGUN GRR: 009-753 Y GRT: 039-204, PLACA : T8M-949/M3M-990 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 12/03/2019. VALOR REFER. S/ 78.30\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53466	139	1	1.0000	f	132.000000	111.864400	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	1.0000	132.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A LAMBAYEQUE/ PAITA A TUCUME POR 8.25 TM. DE FERTILIZANTES. SEGUN GRR: 027-014/027-015 Y GRT: 039-206/039/207, PLACA : T8M-949/M3M-990 PRECIO DEL FLETE: $16.00 POR TM. FECHA DE SERVICIO: 12/03/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53447	92	1	100.0000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3750.00	f	0.000		0	0	0	8
53451	129	1	7.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	444.50	f	0.000		0	0	0	8
53460	5	1	4.0000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	302.00	f	0.000		0	0	0	8
53467	129	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	64.50	t	0.000		0	0	0	8
53468	139	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 24 TM. DE FERTILIZANTES. SEGUN GRR: 210-508 Y GRT: 037-297, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $10.00 POR TM. FECHA DE SERVICIO: 13/03/2018. VALOR REFER. S/ 250.32\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53469	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53469	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53470	139	1	1.0000	f	126.000000	106.779700	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	1.0000	126.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO / SALAVERRY A CHEPEN POR 10.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-509/210-510 Y GRT: 037-301/037-302, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53471	2972	1	101.0000	f	73.000000	61.864400	0.00	0.00	0.00	t	1124.69	0.00	0.00	0.00	1	0	0.0000	7373.00	t	0.000		0	0	0	8
53472	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
53465	123	1	20.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1290.00	f	0.000		0	0	0	8
53451	3090	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	f	0.000		0	0	0	8
53451	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	231.00	f	0.000		0	0	0	8
53451	79	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	450.00	f	0.000		0	0	0	1
53463	129	1	5.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	317.50	t	0.000		0	0	0	8
53472	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
53473	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53473	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	322.50	t	0.000		0	0	0	8
53474	139	1	1.0000	f	210.000000	177.966100	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	1.0000	210.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 17.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-511 Y GRT: 035-359, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/ 415.98\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53475	138	1	1.0000	f	74.000000	62.711900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
53476	139	1	1.0000	f	342.250000	290.042400	0.00	0.00	0.00	t	52.21	0.00	0.00	0.00	1	0	1.0000	342.25	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 18.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-512 Y GRT: 035-360, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $18.50 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53477	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
53477	129	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	134.00	t	0.000		0	0	0	8
53478	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	15
53479	989	1	10.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.0000	260.00	t	0.000		0	0	0	27
53480	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
53480	92	1	4.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	8
53481	999	1	5.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	27
53482	995	1	4.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.0000	180.00	t	0.000		0	0	0	27
53550	2972	1	42.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.0000	3045.00	t	0.000		0	0	0	8
53484	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	124.00	t	0.000		0	0	0	8
53484	129	1	29.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1812.50	t	0.000		0	0	0	8
53484	2587	1	14.0000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	987.00	t	0.000		0	0	0	8
53485	139	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-755 Y GRT: 038-257, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 14/03/2019. VALOR REFER. S/ 125.28\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
53486	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
53486	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	27
53487	129	1	5.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	317.50	t	0.000		0	0	0	8
53488	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	8
53489	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
53489	123	1	1.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	64.50	t	0.000		0	0	0	8
53490	2751	1	18.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	214.17	0.00	0.00	0.00	2	0	0.0000	1404.00	t	0.000		0	0	0	8
53490	2972	1	2.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	8
53491	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
53491	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53492	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
53493	999	1	1.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	27
53494	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	146.00	t	0.000		0	0	0	1
53494	123	1	5.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
53495	57	1	10.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	865.00	t	0.000		0	0	0	8
53495	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
53496	139	1	1.0000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.0000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 009-165 Y GRT: 038-251, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 01/03/2019.\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53497	3239	1	1.0000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.0000	83.00	t	0.000		0	0	0	8
53498	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53499	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	292.00	t	0.000		0	0	0	1
53499	57	1	6.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	519.00	t	0.000		0	0	0	8
53500	129	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53501	2751	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
53502	3239	1	10.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	125.08	0.00	0.00	0.00	1	0	0.0000	820.00	t	0.000		0	0	0	8
53504	139	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CAJAMARCA HASTA SULLANA DE 720 BLS DE AZUCAR BLANCA CARTAVIO X 50 KG. SEGUN GRR: 004-032 Y GRT: 038-252, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 05/03/2019.\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53505	2972	1	39.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	431.31	0.00	0.00	0.00	1	0	0.0000	2827.50	t	0.000		0	0	0	8
53506	2972	1	39.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	431.31	0.00	0.00	0.00	1	0	0.0000	2827.50	t	0.000		0	0	0	8
53507	123	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	268.00	t	0.000		0	0	0	8
53507	129	1	4.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	268.00	t	0.000		0	0	0	8
53508	123	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53509	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	15
53509	989	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	27
53510	2972	1	20.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	241.02	0.00	0.00	0.00	1	0	0.0000	1580.00	t	0.000		0	0	0	8
53551	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	126.00	f	0.000		0	0	0	8
53483	101	1	29.0000	f	104.500000	104.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3030.50	t	0.000		0	0	0	8
53512	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
53513	139	1	1.0000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.0000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-172 Y GRT: 035-358, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 11/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53511	139	1	1.0000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.0000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 009-168 Y GRT: 023-287, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53516	129	1	2.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	127.00	t	0.000		0	0	0	8
53517	57	1	7.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	605.50	t	0.000		0	0	0	8
53517	123	1	3.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	193.50	t	0.000		0	0	0	8
53514	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	f	0.000		0	0	0	8
53518	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53518	129	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53518	101	1	2.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	214.00	t	0.000		0	0	0	8
53519	57	1	2.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	174.00	t	0.000		0	0	0	8
53519	129	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53520	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	38.00	t	0.000		0	0	0	8
53521	989	1	1.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	27
53522	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	2	0	0.0000	24.00	t	0.000		0	0	0	27
53522	989	1	2.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	1	0	0.0000	52.00	t	0.000		0	0	0	27
53523	214	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	15
53524	129	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53525	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
53526	129	1	15.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	952.50	t	0.000		0	0	0	8
53527	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	1
53527	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	346.00	t	0.000		0	0	0	8
53528	57	1	8.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	692.00	t	0.000		0	0	0	8
53528	123	1	7.0000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	451.50	t	0.000		0	0	0	8
53529	2972	1	2.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	2.0000	6.00	t	0.000		0	0	0	8
53530	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53531	139	1	1.0000	f	221.000000	187.288100	0.00	0.00	0.00	t	33.71	0.00	0.00	0.00	1	0	1.0000	221.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 17 M3 DE PIEDRA CHANCADA 3/4. SEGUN GRR: 014-367/014-368 Y GRT: 040-292/040-293, PLACA : T8N-811/TBE-991 PRECIO DEL FLETE: S/. 13.00 POR M3. FECHA DE SERVICIO: 08/03/2019	0	0	0	1
53532	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006993 Y GRT: 0023-000291. PLACA: T8N-828/M3M-992. FECHA DE SERVICIO: 20/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53533	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
53533	57	1	1.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	86.50	t	0.000		0	0	0	8
53534	139	1	1.0000	f	1050.000000	889.830500	0.00	0.00	0.00	t	160.17	0.00	0.00	0.00	1	0	1.0000	1050.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIURA HASTA GUADALUPE SEGUN GRT 038-253 CON 35 TN DE ARROZ. PLACA: T8N-810/M3M-989. FECHA DEL SERVICIO 07/03/2019\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53535	139	1	1.0000	t	159.000000	159.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	159.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-175 Y GRT 036-283. FECHA DE VIAJE 18/03/2019. PLACA T8N-805/M3M-988.	0	0	0	1
53536	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
53537	139	1	1.0000	f	368.550000	312.330500	0.00	0.00	0.00	t	56.22	0.00	0.00	0.00	1	0	1.0000	368.55	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA URB. SAN CARLOS DE 3500 LADRILLO STANDAR . SEGUN GRR: 008-1434/008-1435 Y GRT: 107-124/107-125, PLACA : T8O-846 PRECIO DEL FLETE: S/. 0.1053 POR LADRILLO. FECHA DE SERVICIO: 07/03/2019	0	0	0	1
53538	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53539	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53540	123	1	40.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2620.00	t	0.000		0	0	0	8
53540	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53541	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
53542	999	1	4.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.0000	48.00	t	0.000		0	0	0	27
53543	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53544	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	t	0.000		0	0	0	8
53545	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
53547	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
53548	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53549	2972	1	4.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	8
53551	57	1	4.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.00	f	0.000		0	0	0	8
53552	2751	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	8
53554	79	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	1
53555	2587	1	41.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2870.00	t	0.000		0	0	0	8
53556	129	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	0	8
53557	129	1	50.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	3100.00	t	0.000		0	0	0	8
51910	215	1	100.0000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	8	0	0.0000	370.00	f	0.000		0	0	0	15
51910	663	1	30.0000	f	3.800000	3.220300	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	9	0	0.0000	114.00	f	0.000		0	0	0	15
51910	876	1	3.0000	f	17.800000	15.084700	0.00	0.00	0.00	t	8.15	0.00	0.00	0.00	10	0	0.0000	53.40	f	0.000		0	0	0	1
53558	70	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
53559	2972	1	20.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.0000	1450.00	t	0.000		0	0	0	8
53553	101	1	2.0000	f	105.500000	105.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	211.00	f	0.000		0	0	0	8
53546	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	f	0.000		0	0	0	8
53546	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	537.50	f	0.000		0	0	0	8
53546	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	432.50	f	0.000		0	0	0	8
53546	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	365.00	f	0.000		0	0	0	1
53546	129	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.0000	756.00	f	0.000		0	0	0	8
53546	123	1	28.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	1792.00	f	0.000		0	0	0	8
53560	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
53561	129	1	3.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	201.00	t	0.000		0	0	0	8
53562	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
53563	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53564	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53565	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53565	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	87.00	t	0.000		0	0	0	8
53566	2751	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
53567	2972	1	25.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.0000	1950.00	t	0.000		0	0	0	8
53568	503	1	20.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	0.0000	34.00	t	0.000		0	0	0	5
53568	515	1	19.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	4.93	0.00	0.00	0.00	2	0	0.0000	32.30	t	0.000		0	0	0	5
53569	63	1	8.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	600.00	t	0.000		0	0	0	8
53569	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	1
53569	57	1	5.0000	f	86.500000	86.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	432.50	t	0.000		0	0	0	8
53569	99	1	4.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	430.00	t	0.000		0	0	0	8
53570	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
53570	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	37.00	t	0.000		0	0	0	8
53571	129	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53572	999	1	13.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	1	0	0.0000	156.00	t	0.000		0	0	0	27
53573	70	1	8.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	496.00	t	0.000		0	0	0	8
53574	560	1	150.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	13
53574	561	1	100.0000	f	25.500000	21.610200	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	2	0	0.0000	2550.00	t	0.000		0	0	0	13
53575	560	1	150.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	617.80	0.00	0.00	0.00	1	0	0.0000	4050.00	t	0.000		0	0	0	13
53576	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53577	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53578	989	1	8.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	31.73	0.00	0.00	0.00	1	0	0.0000	208.00	t	0.000		0	0	0	27
53579	2972	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
53580	2972	1	35.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	387.08	0.00	0.00	0.00	1	0	0.0000	2537.50	t	0.000		0	0	0	8
53581	561	1	80.0000	f	27.000000	22.881400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	13
53089	993	1	80.0000	f	15.720000	13.322000	0.00	0.00	0.00	t	191.84	0.00	0.00	0.00	5	0	0.0000	1257.60	t	0.000		0	0	0	27
53089	995	1	15.0000	f	44.000000	37.288100	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	6	0	0.0000	660.00	t	0.000		0	0	0	27
53582	1512	1	6.0000	f	46.125000	39.089000	0.00	0.00	0.00	t	42.22	0.00	0.00	0.00	4	0	0.0000	276.75	t	0.000		0	0	0	17
53582	1566	1	64.0000	f	7.875000	6.673700	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	1
53582	1565	1	1.0000	f	27.375000	23.199200	0.00	0.00	0.00	t	4.18	0.00	0.00	0.00	3	0	0.0000	27.38	t	0.000		0	0	0	1
53582	1793	1	5.0000	f	10.375000	8.792400	0.00	0.00	0.00	t	7.91	0.00	0.00	0.00	2	0	0.0000	51.87	t	0.000		0	0	0	15
53582	2579	1	15.0000	f	6.500000	5.508500	0.00	0.00	0.00	t	14.87	0.00	0.00	0.00	5	0	0.0000	97.50	t	0.000		0	0	0	4
53583	129	1	40.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2520.00	t	0.000		0	0	0	8
53584	2751	1	40.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.0000	3120.00	t	0.000		0	0	0	8
53585	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53586	92	1	9.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	342.00	t	0.000		0	0	0	8
53587	92	1	6.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	228.00	t	0.000		0	0	0	8
53588	79	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	375.00	t	0.000		0	0	0	1
53588	129	1	6.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	402.00	t	0.000		0	0	0	8
53588	101	1	4.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	428.00	t	0.000		0	0	0	8
53589	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53590	92	1	2.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	76.00	t	0.000		0	0	0	8
53591	92	1	7.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	266.00	t	0.000		0	0	0	8
53592	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53593	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	1
53594	2751	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
53595	1212	1	4000.0000	f	0.720000	0.610200	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	2	0	4000.0000	2880.00	f	0.000		0	0	0	1
53595	987	1	18.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	77.71	0.00	0.00	0.00	3	0	18.0000	509.40	f	0.000		0	0	0	27
53595	993	1	8.0000	f	15.540000	13.169500	0.00	0.00	0.00	t	18.96	0.00	0.00	0.00	4	0	8.0000	124.32	f	0.000		0	0	0	27
53595	214	1	10.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	6	0	10.0000	45.00	f	0.000		0	0	0	15
53595	215	1	6.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	4.12	0.00	0.00	0.00	7	0	6.0000	27.00	f	0.000		0	0	0	15
53595	300	1	10.0000	f	48.000000	40.678000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	9	0	10.0000	480.00	f	0.000		0	0	0	25
53595	2933	1	5.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	10	0	5.0000	350.00	f	0.000		0	0	0	25
53608	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53596	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
53596	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	215.00	t	0.000		0	0	0	8
53609	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53595	997	1	20.0000	f	6.270000	5.313600	0.00	0.00	0.00	t	19.13	0.00	0.00	0.00	5	0	20.0000	125.40	t	0.000		0	0	0	27
53595	560	1	70.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	282.97	0.00	0.00	0.00	1	0	0.0000	1855.00	t	0.000		0	0	0	13
53595	2754	1	4.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	8	0	0.0000	18.00	t	0.000		0	0	0	15
53597	57	1	12.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1044.00	t	0.000		0	0	0	8
53598	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53599	987	1	35.0000	f	28.300000	23.983100	0.00	0.00	0.00	t	151.09	0.00	0.00	0.00	2	0	35.0000	990.50	f	0.000		0	0	0	27
53599	214	1	25.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	17.16	0.00	0.00	0.00	4	0	25.0000	112.50	f	0.000		0	0	0	15
53599	296	1	15.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	8	0	15.0000	750.00	f	0.000		0	0	0	25
53599	2933	1	10.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	9	0	10.0000	700.00	f	0.000		0	0	0	25
53599	560	1	80.0000	f	26.500000	22.457600	0.00	0.00	0.00	t	323.39	0.00	0.00	0.00	1	0	0.0000	2120.00	t	0.000		0	0	0	13
53599	664	1	5.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	7	0	0.0000	22.50	t	0.000		0	0	0	15
53599	999	1	30.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	3	0	0.0000	360.00	t	0.000		0	0	0	27
53599	2754	1	5.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	5	0	0.0000	22.50	t	0.000		0	0	0	15
53599	2755	1	5.0000	f	4.500000	3.813600	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	6	0	0.0000	22.50	t	0.000		0	0	0	15
53600	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53601	2972	1	50.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.0000	3625.00	t	0.000		0	0	0	8
53602	2972	1	50.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.0000	3625.00	t	0.000		0	0	0	8
53603	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53604	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
53604	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53605	2751	1	20.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.0000	1560.00	t	0.000		0	0	0	8
53606	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53607	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53610	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53611	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53612	129	1	1.0000	f	63.500000	63.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.50	t	0.000		0	0	0	8
53613	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53614	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53615	129	1	6.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	378.00	t	0.000		0	0	0	8
53616	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
53617	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53618	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53619	999	1	20.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.0000	240.00	t	0.000		0	0	0	27
53620	3239	1	20.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.0000	1620.00	t	0.000		0	0	0	8
53621	2972	1	27.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
53622	2972	1	27.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	298.60	0.00	0.00	0.00	1	0	0.0000	1957.50	t	0.000		0	0	0	8
53623	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
53624	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53625	70	1	11.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	682.00	t	0.000		0	0	0	8
53627	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53628	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53629	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53629	5	1	50.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	3750.00	t	0.000		0	0	0	8
53630	5	1	20.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1500.00	t	0.000		0	0	0	8
53631	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
53632	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
53633	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53634	70	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	620.00	t	0.000		0	0	0	8
53634	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	315.00	t	0.000		0	0	0	8
53635	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53636	70	1	3.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	8
53626	27	1	12.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	756.00	t	0.000		0	0	0	8
53637	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	t	0.000		0	0	0	8
53638	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53639	129	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53640	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	t	0.000		0	0	0	8
53640	99	1	2.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	215.00	t	0.000		0	0	0	8
53641	2972	1	30.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.0000	2340.00	t	0.000		0	0	0	8
53642	138	1	100.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1090.68	0.00	0.00	0.00	1	0	0.0000	7150.00	t	0.000		0	0	0	8
53643	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53644	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
53645	3239	1	10.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.0000	810.00	t	0.000		0	0	0	8
53646	57	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
53647	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53648	989	1	7.0000	f	26.000000	22.033900	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	0.0000	182.00	t	0.000		0	0	0	27
53649	5	1	35.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2625.00	t	0.000		0	0	0	8
53651	129	1	8.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	504.00	t	0.000		0	0	0	8
53652	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
53653	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	f	0.000		0	0	0	8
53653	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	f	0.000		0	0	0	8
53654	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53655	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	t	0.000		0	0	0	8
53655	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.0000	435.00	t	0.000		0	0	0	8
53655	101	1	5.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	520.00	t	0.000		0	0	0	8
53655	2752	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	80.00	t	0.000		0	0	0	8
53656	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
53656	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	67.00	t	0.000		0	0	0	8
53657	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53658	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	73.00	t	0.000		0	0	0	1
53658	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53659	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
53659	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	124.00	t	0.000		0	0	0	8
53660	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53660	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.50	t	0.000		0	0	0	8
53661	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53662	70	1	2.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	124.00	t	0.000		0	0	0	8
53662	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53663	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
53664	129	1	2.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	134.00	t	0.000		0	0	0	8
53665	997	1	5.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	5.11	0.00	0.00	0.00	1	0	0.0000	33.50	t	0.000		0	0	0	27
53666	3239	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
53667	2972	1	30.0000	f	79.000000	66.949200	0.00	0.00	0.00	t	361.53	0.00	0.00	0.00	1	0	0.0000	2370.00	t	0.000		0	0	0	8
53668	79	1	6.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	438.00	t	0.000		0	0	0	1
53668	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53669	2751	1	24.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	285.56	0.00	0.00	0.00	2	0	0.0000	1872.00	t	0.000		0	0	0	8
53669	2972	1	50.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	0.0000	3900.00	t	0.000		0	0	0	8
53670	92	1	18.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	666.00	t	0.000		0	0	0	8
53679	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE MARZO DEL 2019.	0	0	0	1
53672	2972	1	5.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.0000	390.00	t	0.000		0	0	0	8
53675	139	1	1.0000	f	124456.216600	105471.370000	0.00	0.00	0.00	t	18984.85	0.00	0.00	0.00	1	0	1.0000	124456.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-724/ALN-918/T9R-937/AMO-713/T9R-948/T9S-831. FECHA DE SERVICIO DESDE 12/02/19 AL 13/03/19,\r\nSEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53676	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53677	139	1	1.0000	f	125263.336600	106155.370000	0.00	0.00	0.00	t	19107.97	0.00	0.00	0.00	1	0	1.0000	125263.34	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/ALN-918/T9R-937/AMO-713/T9R-948/T9S-831. FECHA DE SERVICIO DESDE 12/02/19 AL 13/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53678	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006995 Y GRT: 0040-297. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 25/03/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53671	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
53680	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE MARZO DEL 2019.\r\n	0	0	0	1
53681	129	1	15.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	945.00	f	0.000		0	0	0	8
53650	1212	1	8000.0000	f	0.650000	0.550800	0.00	0.00	0.00	t	793.22	0.00	0.00	0.00	1	0	0.0000	5200.00	f	0.000		0	0	0	1
53674	70	1	12.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	744.00	f	0.000		0	0	0	8
53682	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	1
53682	129	1	1.0000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	67.00	t	0.000		0	0	0	8
53683	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53673	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	f	0.000		0	0	0	1
53684	138	1	120.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1308.81	0.00	0.00	0.00	1	0	0.0000	8580.00	t	0.000		0	0	0	8
53685	138	1	120.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1308.81	0.00	0.00	0.00	1	0	0.0000	8580.00	t	0.000		0	0	0	8
53686	138	1	120.0000	f	71.500000	60.593200	0.00	0.00	0.00	t	1308.81	0.00	0.00	0.00	1	0	0.0000	8580.00	t	0.000		0	0	0	8
53687	2972	1	31.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	342.84	0.00	0.00	0.00	1	0	0.0000	2247.50	t	0.000		0	0	0	8
53688	2972	1	31.0000	f	72.500000	61.440700	0.00	0.00	0.00	t	342.84	0.00	0.00	0.00	1	0	0.0000	2247.50	t	0.000		0	0	0	8
53689	214	1	2.0000	f	3.300000	2.796600	0.00	0.00	0.00	t	1.01	0.00	0.00	0.00	1	0	0.0000	6.60	t	0.000		0	0	0	15
53690	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
53691	92	1	9.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	346.50	f	0.000		0	0	0	8
53692	2972	1	5.0000	f	8.680000	7.355900	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	5.0000	43.40	t	0.000		0	0	0	8
53693	129	1	2.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	126.00	t	0.000		0	0	0	8
53694	92	1	6.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	231.00	t	0.000		0	0	0	8
53695	3239	1	5.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	61.78	0.00	0.00	0.00	1	0	0.0000	405.00	t	0.000		0	0	0	8
53696	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53697	79	1	4.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	292.00	t	0.000		0	0	0	1
53699	2725	1	423.7300	f	1.180000	1.000000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	423.7300	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado\r\nen Av. Federico Villareal N°1154 área 60m2,\r\ncorrespondiente al mes de MARZO 2019	0	0	0	1
53700	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
53700	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53701	2729	1	3389.8300	f	1.180000	1.000000	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	3389.8300	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo\r\nGLE-400, Placa T4E-259, correspondiente al mes de\r\nMARZO 2019	0	0	0	1
53702	8	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	0.0000	45.00	t	0.000		0	0	0	1
53739	999	1	18.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.0000	216.00	t	0.000		0	0	0	27
53703	2725	1	847.4600	f	1.180000	1.000000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	847.4600	1000.00	f	0.000	Por el pago adelantado del alquiler de local ubicado\r\nen Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3\r\nUrb. Alameda, correspondiente al mes de MARZO 2019	0	0	0	1
53704	2725	1	2542.3700	f	1.180000	1.000000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	2542.3700	3000.00	f	0.000	Pago adelantado del alquiler de local Sullana\r\nAv.Buenos Aires N° 683 A.H. 9 de octubre ,AREA\r\nDE 100 m2 (PRIMER PISO),correspondiente al mes\r\nMARZO 2019	0	0	0	1
53705	92	1	1.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	37.00	t	0.000		0	0	0	8
53706	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	1
53707	997	1	9.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	9.20	0.00	0.00	0.00	1	0	0.0000	60.30	t	0.000		0	0	0	27
53708	92	1	75.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	75.0000	2850.00	f	0.000		0	0	0	8
53709	3238	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
53710	63	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	150.00	t	0.000		0	0	0	8
53710	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
53711	3238	1	2.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
53712	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
53721	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53713	101	1	1.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.00	t	0.000		0	0	0	8
53714	129	1	20.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1260.00	t	0.000		0	0	0	8
53715	70	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53716	139	1	1.0000	f	171218.035400	145100.030000	0.00	0.00	0.00	t	26118.01	0.00	0.00	0.00	1	0	1.0000	171218.04	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-832/ALI-875/ALJ-757/ALJ-938/T9S-801/T9R-932/ ALI-937. FECHA DE SERVICIO DESDE 23/01/19 AL\r\n12/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53717	139	1	1.0000	f	89815.700000	76115.000000	0.00	0.00	0.00	t	13700.70	0.00	0.00	0.00	1	0	1.0000	89815.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-810/T9S-833/ALJ-721/ALJ-938/T9S-831/T9S-830 /T9S-817/T9R-935/T9E-940/ALN-918/ALI-975. FECHA\r\nDE SERVICIO DESDE 13/02/19 AL 15/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53718	139	1	1.0000	f	171218.035400	145100.030000	0.00	0.00	0.00	t	26118.01	0.00	0.00	0.00	1	0	1.0000	171218.04	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-832/ALI-875/ALJ-757/ALJ-938/T9S-801/T9R-932/ ALI-937. FECHA DE SERVICIO DESDE 23/01/19 AL\r\n12/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53719	139	1	1.0000	f	89815.700000	76115.000000	0.00	0.00	0.00	t	13700.70	0.00	0.00	0.00	1	0	1.0000	89815.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA\r\nT9S-810/T9S-833/ALJ-721/ALJ-938/T9S-831/T9S-830/T9S-817/T9R-935/T9E-940/ALN-918/ALI-975. FECHA DE SERVICIO DESDE 13/02/19 AL 15/03/19, SEGUN\r\nDETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53720	3239	1	30.0000	f	81.000000	68.644100	0.00	0.00	0.00	t	370.68	0.00	0.00	0.00	1	0	0.0000	2430.00	t	0.000		0	0	0	8
53711	92	1	75.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2850.00	f	0.000		0	0	0	8
53709	101	1	12.0000	f	104.500000	104.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1254.00	f	0.000		0	0	0	8
53722	129	1	10.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	625.00	t	0.000		0	0	0	8
53722	92	1	10.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	370.00	t	0.000		0	0	0	8
53724	2972	1	18.0000	f	78.000000	66.101700	0.00	0.00	0.00	t	214.17	0.00	0.00	0.00	1	0	0.0000	1404.00	t	0.000		0	0	0	8
53725	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53726	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	365.00	t	0.000		0	0	0	1
53698	92	1	6.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	f	0.000		0	0	0	8
53723	92	1	14.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	532.00	t	0.000		0	0	0	8
53726	129	1	5.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	315.00	t	0.000		0	0	0	8
53727	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
53728	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53729	123	1	26.0000	f	65.500000	65.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1703.00	t	0.000		0	0	0	8
53730	63	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
53731	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006996 Y GRT: 0040-000298. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 27/03/2019.VALOR REFERENCIAL S/ 1281.60\t	0	0	0	1
53732	79	1	8.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	584.00	t	0.000		0	0	0	1
53733	139	1	1.0000	f	89815.700000	76115.000000	0.00	0.00	0.00	t	13700.70	0.00	0.00	0.00	1	0	1.0000	89815.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-810/T9S-833/ALJ-721/ALJ-938/T9S-831/T9S-830 /T9S-817/T9R-935/T9E-940/ALN-918/ALI-975. FECHA\r\nDE SERVICIO DESDE 13/02/19 AL 15/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53734	139	1	1.0000	f	171218.035400	145100.030000	0.00	0.00	0.00	t	26118.01	0.00	0.00	0.00	1	0	1.0000	171218.04	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-832/ALI-875/ALJ-757/ALJ-938/T9S-801/T9R-932/ ALI-937. FECHA DE SERVICIO DESDE 23/01/19 AL\r\n12/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53735	139	1	1.0000	f	173268.875400	146838.030000	0.00	0.00	0.00	t	26430.85	0.00	0.00	0.00	1	0	1.0000	173268.88	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-832/ALI-875/ALJ-757/ALJ-938/T9S-801/T9R-932/ALI-937. FECHA DE SERVICIO DESDE 23/01/19 AL 12/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53736	139	1	1.0000	f	90305.400000	76530.000000	0.00	0.00	0.00	t	13775.40	0.00	0.00	0.00	1	0	1.0000	90305.40	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-810/T9S-833/ALJ-721/ALJ-938/T9S-831/T9S-830/T9S-817/T9R-935/T9E-940/ALN-918/ALI-975. FECHA DE SERVICIO DESDE 13/02/19 AL 15/03/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53737	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006997 Y GRT: 0040-000299. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 28/03/2019.VALOR REFERENCIAL S/ 1281.60\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
53738	143	1	2.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	2	0	0.0000	46.00	t	0.000		0	0	0	13
53738	58	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	172.00	t	0.000		0	0	0	13
53738	65	1	4.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	1	0	0.0000	144.00	t	0.000		0	0	0	1
53740	3239	1	20.0000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	1	0	0.0000	1640.00	t	0.000		0	0	0	8
53741	3239	1	100.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1220.34	0.00	0.00	0.00	1	0	0.0000	8000.00	t	0.000		0	0	0	8
53742	63	1	6.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	450.00	t	0.000		0	0	0	8
53743	3239	1	122.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	1488.81	0.00	0.00	0.00	1	0	0.0000	9760.00	t	0.000		0	0	0	8
53744	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
53745	3090	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	435.00	t	0.000		0	0	0	8
53745	92	1	13.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	481.00	t	0.000		0	0	0	8
53746	994	1	5.0000	f	44.500000	37.711900	0.00	0.00	0.00	t	33.94	0.00	0.00	0.00	1	0	0.0000	222.50	t	0.000		0	0	0	27
53747	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	1	0	0.0000	23.00	t	0.000		0	0	0	13
53747	5	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	74.00	t	0.000		0	0	0	8
53748	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
53749	129	1	3.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	189.00	t	0.000		0	0	0	8
53750	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53751	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	107.50	t	0.000		0	0	0	8
53752	987	1	1.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	4.42	0.00	0.00	0.00	1	0	0.0000	29.00	t	0.000		0	0	0	27
53753	129	1	4.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	252.00	t	0.000		0	0	0	8
53754	79	1	1.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	73.00	t	0.000		0	0	0	1
53755	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53756	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
53756	99	1	1.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	107.50	t	0.000		0	0	0	8
53757	129	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	63.00	t	0.000		0	0	0	8
53757	99	1	3.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	322.50	t	0.000		0	0	0	8
53758	99	1	5.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	537.50	t	0.000		0	0	0	8
53759	997	1	6.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	6.13	0.00	0.00	0.00	1	0	0.0000	40.20	t	0.000		0	0	0	27
53760	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53761	2764	1	1.0000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 14AVA CUOTA POR LA VENTA DE LA UNIDAD\r\nVEHICULAR CON PLACA AUM-381.\r\n	0	0	0	1
53762	129	1	10.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	630.00	t	0.000		0	0	0	8
53795	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	730.00	t	0.000		0	0	0	1
53796	57	1	3.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	261.00	t	0.000		0	0	0	8
53797	79	1	2.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
53798	3146	1	1.0000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.0000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES MARZO.	0	0	0	1
53799	3146	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO	0	0	0	1
53800	3146	1	1.0000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.0000	46750.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.	0	0	0	1
53801	3146	1	1.0000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.0000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.	0	0	0	1
53802	3146	1	1.0000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.0000	16800.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.	0	0	0	1
53803	3146	1	1.0000	f	499.999000	423.728000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO	0	0	0	1
53804	3146	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.	0	0	0	1
53806	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE. PERIODO MARZO\r\n	0	0	0	1
53805	3146	1	1.0000	f	2999.999000	2542.372000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.\r\n	0	0	0	1
53807	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY799 , SEGÚN CONTRATO VIGENTE. PERIODO MARZO.	0	0	0	1
53674	2587	1	19.0000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1330.00	f	0.000		0	0	0	8
53808	65	1	1.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.0000	36.00	t	0.000		0	0	0	1
53809	79	1	7.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	511.00	t	0.000		0	0	0	1
53809	99	1	7.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	752.50	t	0.000		0	0	0	8
53810	214	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	15
53811	63	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	8
53812	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
53813	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO RURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO MARZO.	0	0	0	1
53814	3146	1	1.0000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE MARZO.	0	0	0	1
53815	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	ALQUILER TRIMOTO MARCA CAN AM, MODELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE; SEGUN CONTRATO VIGENTE. PERIODO MARZO.	0	0	0	1
53816	129	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	8
53817	129	1	5.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	325.00	t	0.000		0	0	0	8
53819	129	1	1.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	65.00	t	0.000		0	0	0	8
53820	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53818	92	1	12.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	456.00	f	0.000		0	0	0	8
53821	129	1	3.0000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	195.00	t	0.000		0	0	0	8
53822	99	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1075.00	t	0.000		0	0	0	8
53823	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
53824	2743	1	1.0000	f	2400.002000	2033.900000	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	1.0000	2400.00	f	0.000	POR EL ALQUILER DEL CARGADOR FRONTAL VOLVO  L120B MES DE MARZO 2019	0	0	0	1
53825	145	1	1.0000	f	22883.964200	19393.190000	0.00	0.00	0.00	t	3490.77	0.00	0.00	0.00	1	0	1.0000	22883.96	f	0.000	Por los intereses generados por la devolucion a cuenta de Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\nCalculo del interes del 30/11/2018 al 19/03/2019 : 109 dias	0	0	0	2
53827	79	1	5.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	365.00	t	0.000		0	0	0	1
53828	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
53829	79	1	3.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	219.00	t	0.000		0	0	0	1
53830	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	1
53839	2238	1	1.0000	f	368.550000	312.330500	0.00	0.00	0.00	t	56.22	0.00	0.00	0.00	1	0	1.0000	368.55	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA JLO DE 3500 LADRILLOS STANDAR. SEGUN GRR: 008-1436/008-1442 Y GRT: 107-128/107-129, PLACA : T8O-846 PRECIO DEL FLETE: S/. 0.1053 POR LADRILLO. FECHA DE SERVICIO: 08/03/2019 - 11/03/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	2
53832	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006998 Y GRT: 0040-000300. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 02/04/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53833	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
53834	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
53835	79	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	300.00	t	0.000		0	0	0	1
53836	997	1	8.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	8.18	0.00	0.00	0.00	1	0	0.0000	53.60	t	0.000		0	0	0	27
53837	57	1	5.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	435.00	t	0.000		0	0	0	8
53831	92	1	10.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	380.00	t	0.000		0	0	0	8
53838	92	1	5.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	192.50	t	0.000		0	0	0	8
53840	5	1	5.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	370.00	t	0.000		0	0	0	8
53826	145	1	1.0000	f	4553.820600	3859.170000	0.00	0.00	0.00	t	694.65	0.00	0.00	0.00	1	0	1.0000	4553.82	f	0.000	Por los intereses generados por la devolucion a cuenta de Mutuo generado el 21/03/2018 por 1,165,059.40 soles \r\nCalculo del interes del 06/02/2019 al 25/02/2019 : 19 dias	0	0	0	2
53841	5	1	6.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	444.00	t	0.000		0	0	0	8
53842	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	1
53843	987	1	2.0000	f	29.000000	24.576300	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.0000	58.00	t	0.000		0	0	0	27
53844	101	1	2.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	214.00	t	0.000		0	0	0	8
53845	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53846	129	1	1.0000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.50	t	0.000		0	0	0	8
53847	79	1	18.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1350.00	t	0.000		0	0	0	1
53848	92	1	2.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	77.00	t	0.000		0	0	0	8
53849	5	1	39.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2886.00	t	0.000		0	0	0	8
54119	3048	1	1.0000	f	241.040000	204.271200	0.00	0.00	0.00	t	36.77	0.00	0.00	0.00	1	0	1.0000	241.04	t	0.000		0	0	0	1
53850	139	1	1.0000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006999 Y GRT: 0040-000301. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 05/04/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53851	27	1	10.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	620.00	t	0.000		0	0	0	8
53851	57	1	10.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	870.00	t	0.000		0	0	0	8
53851	3237	1	1.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
53852	145	1	1.0000	f	2798.098600	2371.270000	0.00	0.00	0.00	t	426.83	0.00	0.00	0.00	1	0	1.0000	2798.10	f	0.000	Por los intereses generados por la devolucion a cuenta del Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\n\r\nCalculo de interes del 19/03/2019 al 03/04/2019: 14 dias	0	0	0	2
53854	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	1
53855	58	1	2.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	172.00	t	0.000		0	0	0	13
53855	65	1	2.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.0000	72.00	t	0.000		0	0	0	1
53856	92	1	3.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	115.50	t	0.000		0	0	0	8
53857	999	1	2.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	27
53858	63	1	5.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	375.00	t	0.000		0	0	0	8
53859	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53860	214	1	2.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	15
53860	999	1	6.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	27
53861	998	1	9.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.0000	100.80	t	0.000		0	0	0	27
53862	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53863	70	1	5.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	310.00	t	0.000		0	0	0	8
53864	92	1	4.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	154.00	t	0.000		0	0	0	8
53865	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007000 Y GRT: 0040-000302. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 09/04/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53866	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000046 Y GRT: 0040-000303. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 10/04/2019.VALOR REFERENCIAL S/ ----\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53867	139	1	36.0000	f	40.061000	33.950000	0.00	0.00	0.00	t	220.00	0.00	0.00	0.00	1	0	36.0000	1442.20	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCEOLMOS X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/33.95 MAS IGV. FECHA DE SERVICIO: 08/03/2019. SEGUN GUIAS Y PLACAS ADJUNTAS.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
53868	139	1	36.0000	f	40.061000	33.950000	0.00	0.00	0.00	t	220.00	0.00	0.00	0.00	1	0	36.0000	1442.20	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCEOLMOS X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/33.95 MAS IGV. FECHA DE SERVICIO: 08/03/2019. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	10
53869	92	1	3.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	111.00	t	0.000		0	0	0	8
53870	65	1	4.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	21.97	0.00	0.00	0.00	2	0	0.0000	144.00	t	0.000		0	0	0	1
53870	57	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	t	0.000		0	0	0	8
53871	998	1	6.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	10.25	0.00	0.00	0.00	1	0	0.0000	67.20	t	0.000		0	0	0	27
53872	101	1	5.0000	f	103.000000	103.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	515.00	t	0.000		0	0	0	8
53873	70	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	62.00	t	0.000		0	0	0	8
53874	139	1	1.0000	f	180937.211600	153336.620000	0.00	0.00	0.00	t	27600.59	0.00	0.00	0.00	1	0	1.0000	180937.21	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/AMO-778/T9E-940/T9R-940/T9R-935/T9S-830/T9S-827/T9R-936. FECHA DE SERVICIO 09/08/2018 AL 10/08/2018 Y DESDE 01/03/19 AL 06/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53875	139	1	1.0000	f	196661.419600	166662.220000	0.00	0.00	0.00	t	29999.20	0.00	0.00	0.00	1	0	1.0000	196661.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-938/T9R-811/T9S-800/T9S-832/ALI-975/ALN-918/ALJ-757/ALJ-938/T9S-801/T9R-932/ALJ-937.FECHA DE SERVICIO DESDE 05/03/19 AL 10/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53876	139	1	1.0000	f	168093.619600	142452.220000	0.00	0.00	0.00	t	25641.40	0.00	0.00	0.00	1	0	1.0000	168093.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/ALN-918/T9R-937/AMO-713/T9R-948/T9S-831/T9S-810/T9S-833.FECHA DE SERVICIO DEL 09/01/19 Y DESDE 16/02/19 AL 10/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53878	139	1	1.0000	f	2137.806000	1811.700000	0.00	0.00	0.00	t	326.11	0.00	0.00	0.00	1	0	1.0000	2137.81	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA CON 640 BLS DE AZUCAR. SEGUN ORDEN DE COMPRA N° 300. FECHA DE SERVICIO: 04/02/2019. PLACAS DE UNIDAD: T8N-828/ M3M-992. CONCEPTO: FLETE Y GASTOS INCURRIDOS POR ERROR EN DOCUMENTACION Y DEMORAS.	0	0	0	1
53879	139	1	1.0000	f	2137.809900	1811.703300	0.00	0.00	0.00	t	326.11	0.00	0.00	0.00	1	0	1.0000	2137.81	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA CON 640 BLS DE AZUCAR. SEGUN ORDEN DE COMPRA N° 300. FECHA DE SERVICIO: 04/02/2019. PLACAS DE UNIDAD: T8N-828/ M3M-992. \r\nCONCEPTO:  FLETE Y GASTOS INCURRIDOS POR ERROR EN DOCUMENTACION Y DEMORAS.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53853	3090	1	1.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	87.00	f	0.000		0	0	0	8
53853	27	1	1.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	62.00	f	0.000		0	0	0	8
53913	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO RURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO ABRIL.	0	0	0	1
53914	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	ALQUILER TRIMOTO MARCA CAN AM, MODELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE; SEGUN CONTRATO VIGENTE. PERIODO ABRIL.	0	0	0	1
53915	3146	1	1.0000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.0000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES ABRIL.	0	0	0	1
53916	3146	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
54120	3060	1	2.0000	f	239.040000	202.576300	0.00	0.00	0.00	t	72.93	0.00	0.00	0.00	1	0	2.0000	478.08	t	0.000		0	0	0	1
53880	139	1	1.0000	f	120093.886400	101774.480000	0.00	0.00	0.00	t	18319.41	0.00	0.00	0.00	1	0	1.0000	120093.89	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53881	997	1	15.0000	f	6.700000	5.678000	0.00	0.00	0.00	t	15.33	0.00	0.00	0.00	2	0	0.0000	100.50	t	0.000		0	0	0	27
53881	998	1	8.0000	f	11.200000	9.491500	0.00	0.00	0.00	t	13.67	0.00	0.00	0.00	1	0	0.0000	89.60	t	0.000		0	0	0	27
53882	70	1	7.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	434.00	t	0.000		0	0	0	8
53883	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007001 Y GRT: 0040-000304. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 12/04/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53884	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000048 Y GRT: 0040-000305. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 13/04/2019.VALOR REFERENCIAL S/ ----\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53877	139	1	1.0000	f	42892.929200	36349.940000	0.00	0.00	0.00	t	6542.99	0.00	0.00	0.00	1	0	1.0000	42892.93	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 09/03/19 AL 15/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
53885	129	1	26.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1612.00	t	0.000		0	0	0	8
53885	2752	1	4.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	320.00	t	0.000		0	0	0	8
53886	2743	1	1.0000	f	5000.002200	4237.290000	0.00	0.00	0.00	t	762.71	0.00	0.00	0.00	1	0	1.0000	5000.00	f	0.000	POR EL ALQUILER DEL CARGADOR FRONTAL\r\nVOLVO L120B MES DE ABRIL 2019\r\n	0	0	0	1
53888	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 250 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1428 Y GRT:112-421, PLACA :T8O-864. FECHA DE SERVICIO: 15/02/2019	0	0	0	1
53889	92	1	13.0000	f	38.500000	38.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	500.50	t	0.000		0	0	0	8
53890	139	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA JLO DE PRODUCTOS VARIOS. SEGUN GRR: 001-458/001-459 Y GRT:107-134, PLACA : T8O-846. FECHA DE SERVICIO: 06/04/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53898	143	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	f	0.000		0	0	0	13
53899	79	1	1.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	75.00	t	0.000		0	0	0	1
53899	57	1	1.0000	f	89.000000	89.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	89.00	t	0.000		0	0	0	8
53900	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2678 Y GRT: 0040-000306. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 15/04/2019.VALOR REFERENCIAL S/ 1594.08\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53901	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.0000	555.00	f	0.000		0	0	0	8
53902	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007002 Y GRT: 0040-000307. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 16/04/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53903	92	1	15.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	555.00	t	0.000		0	0	0	8
53904	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000049 Y GRT: 0040-000308. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 17/04/2019.VALOR REFERENCIAL S/ ----\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53905	139	1	1.0000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.0000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007003 Y GRT: 0040-000309. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 20/04/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53908	27	1	20.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1280.00	f	0.000		0	0	0	8
53906	70	1	20.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1240.00	f	0.000		0	0	0	8
53907	70	1	4.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	248.00	f	0.000		0	0	0	8
53896	57	1	1.0000	f	89.000000	89.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	89.00	f	0.000		0	0	0	8
53896	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	f	0.000		0	0	0	8
53895	27	1	21.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1344.00	f	0.000		0	0	0	8
53894	129	1	5.0000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	320.00	f	0.000		0	0	0	8
53893	92	1	25.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	925.00	f	0.000		0	0	0	8
53892	92	1	3.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	114.00	f	0.000		0	0	0	8
53892	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	f	0.000		0	0	0	8
53909	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
53910	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE ABRIL DEL 2019.	0	0	0	1
53911	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE ABRIL DEL 2019.	0	0	0	1
53891	70	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	f	0.000		0	0	0	8
53891	101	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	220.00	f	0.000		0	0	0	8
53912	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE. PERIODO ABRIL.	0	0	0	1
53891	92	1	1.0000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	38.00	f	0.000		0	0	0	8
53917	3146	1	1.0000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.0000	46750.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
53918	3146	1	1.0000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.0000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
53919	3146	1	1.0000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.0000	16800.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
53920	3146	1	1.0000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
53921	101	1	7.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	770.00	t	0.000		0	0	0	8
53922	3146	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
53923	3146	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ABRIL.	0	0	0	1
53924	2743	1	1.0000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.0000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY799 , SEGÚN CONTRATO VIGENTE. PERIODO ABRIL.	0	0	0	1
53926	3146	1	1.0000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE ABRIL.	0	0	0	1
53927	139	1	1.0000	f	562.925000	477.055100	0.00	0.00	0.00	t	85.87	0.00	0.00	0.00	1	0	1.0000	562.93	f	0.000	SERVICIO DE TRANSPORTE DE CHEPEN - PUEBLO NUEVO - TUCUME - PUNTO 9 - CHONGOYAPE A SULLANA POR 24.475 TM. DE FERTILIZANTES. SEGUN GRR: 002-1295/015-031/016-071/027-016/022-053 Y GRT: 038-268/038-267/038-270/038-271/038-269, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $23.00 POR TM. FECHA DE SERVICIO: 16/04/2019 - 17/04/2019. VALOR REFER. S/ ----	0	0	0	1
53929	101	1	20.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
53928	101	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	f	0.000		0	0	0	8
53928	79	1	4.0000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	300.00	f	0.000		0	0	0	1
53930	85	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	74.00	f	0.000		0	0	0	8
53933	139	1	1.0000	f	1349.999900	1144.067700	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	1.0000	1350.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007004 Y GRT: 0112-000426. PLACA: T8O-833/M3R-990. FECHA DE SERVICIO: 23/04/2019.VALOR REFERENCIAL S/ 1068.00\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
53932	139	1	1.0000	f	1349.999900	1144.067700	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	1.0000	1350.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007005 Y GRT: 0112-000425. PLACA: T8O-853/M3N-970. FECHA DE SERVICIO: 23/04/2019.VALOR REFERENCIAL S/ 1068.00\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53934	144	1	28.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	13
53934	58	1	5.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	430.00	t	0.000		0	0	0	13
53935	144	1	28.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2240.00	t	0.000		0	0	0	13
53936	70	1	6.0000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	372.00	t	0.000		0	0	0	8
53937	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
53939	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-TRANSPORTISTA 001-152 Y G/R-REMITENTE 013-381,382,383,384, REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
53940	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-155 Y G/R-REMITENTE 013-389,390, REALIZADO 06.02.2019, PLACA APY 710	0	0	0	1
53946	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-159 Y G/R-REMITENTE 014-349, 350; REALIZADO EL 18.02.2019, PLACA APY 710	0	0	0	1
53947	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-161 Y G/R-REMITENTE 014-355,356,357,358; REALIZADO EL 19.02.2019, PLACA APY 710	0	0	0	1
53948	139	1	1.0000	f	16.000800	13.560000	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	1.0000	16.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-163 Y G/R-REMITENTE 014-00361; REALIZADO EL 19.02.2019, PLACA APY 710	0	0	0	1
53949	139	1	1.0000	f	24.001200	20.340000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	1.0000	24.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-170 Y G/R-REMITENTE 014-00364; REALIZADO EL 28.02.2019, PLACA APY 710	0	0	0	1
53950	139	1	1.0000	f	14.997800	12.710000	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-150 Y G/R-REMITENTE 008-001415; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
53951	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-171 Y G/R-REMITENTE 008-001438; REALIZADO EL 07.03.2019, PLACA APY 710	0	0	0	1
53952	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-172 Y G/R-REMITENTE 008-001439, 001440; REALIZADO EL 11.03.2019, PLACA APY 710	0	0	0	1
53931	92	1	2.0000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	f	0.000		0	0	0	8
53953	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-156 Y G/R-REMITENTE 013-00391, 00392; REALIZADO EL 14.02.2019, PLACA APY 710	0	0	0	1
53954	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-166 Y G/R-REMITENTE 014-00362; REALIZADO EL 25.02.2019, PLACA APY 710	0	0	0	1
53955	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-169 Y G/R-REMITENTE 008-001433; REALIZADO EL 28.02.2019, PLACA APY 710	0	0	0	1
53938	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 0008-1414 Y G/R-TRANSPORTISTA 001-145, REALIZADO EL 05.02.2019, PLACA APY 710	0	0	0	1
53941	139	1	1.0000	f	17.995000	15.250000	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	1.0000	18.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-154 Y G/R-REMITENTE 013-387,388; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
53942	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-153 Y G/R-REMITENTE 013-385,386; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
53943	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-151 Y G/R-REMITENTE 013-377,378,379,380; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
53944	139	1	1.0000	f	34.998800	29.660000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-160 Y G/R-REMITENTE 014-351,352,353,354; REALIZADO EL 19.02.2019, PLACA APY 710	0	0	0	1
53945	139	1	1.0000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-162 Y G/R-REMITENTE 014-359,360; REALIZADO EL 19.02.2019, PLACA APY 710	0	0	0	1
53887	139	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 250 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1426 Y GRT:107-118, PLACA : T8O-864. FECHA DE SERVICIO: 15/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
53956	139	1	1.0000	f	1349.999900	1144.067700	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	1.0000	1350.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007006 Y GRT: 0108-000337. PLACA: T8O-833/M3R-990. FECHA DE SERVICIO: 26/04/2019.VALOR REFERENCIAL S/ 1068.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53957	139	1	1.0000	f	1349.999900	1144.067700	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	1.0000	1350.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007007 Y GRT: 0112-000428. PLACA: T8O-853/M3N-970. FECHA DE SERVICIO: 26/04/2019.VALOR REFERENCIAL S/ 1068.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
53958	79	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	1
53959	101	1	20.0000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	2160.00	t	0.000		0	0	0	8
53960	3090	1	5.0000	f	91.000000	91.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	455.00	t	0.000		0	0	0	8
53992	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	1
53993	106	1	6.0000	f	24.500000	20.762700	0.00	0.00	0.00	t	22.42	0.00	0.00	0.00	1	0	0.0000	147.00	t	0.000		0	0	0	13
53994	139	1	1.0000	f	178682.231600	151425.620000	0.00	0.00	0.00	t	27256.61	0.00	0.00	0.00	1	0	1.0000	178682.23	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/AMO-778/T9E-940/T9R-940/T9R-935/T9S-830/T9S-827/T9R-936. FECHA DE\r\nSERVICIO 09/08/2018 AL 10/08/2018 Y DESDE 01/03/19 AL 06/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53995	139	1	1.0000	f	120025.446400	101716.480000	0.00	0.00	0.00	t	18308.97	0.00	0.00	0.00	1	0	1.0000	120025.45	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-8\r\n75/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
53996	2972	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	2	0	0.0000	75.00	t	0.000		0	0	0	8
53996	138	1	2.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	8
53997	2725	1	1.0000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado\r\nen Av. Federico Villareal N°1154 área 60m2,\r\ncorrespondiente al mes de ABRIL 2019	0	0	0	1
53999	2725	1	1.0000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.0000	3000.00	f	0.000	Por el alquiler de local Sullana Av.Buenos Aires N° 683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER PISO),correspondiente al mes ABRIL 2019\r\n	0	0	0	1
53998	2725	1	1.0000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	f	0.000	Por el alquiler de local ubicado en Cajamarca, Av. Vía Evitamiento Norte Mz "A" Lt 3\r\nUrb. Alameda, correspondiente al mes de ABRIL 2019\r\n	0	0	0	1
54000	2729	1	1.0000	f	3999.999400	3389.830000	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.0000	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259, correspondiente al mes de ABRIL 2019\r\n	0	0	0	1
54001	139	1	1.0000	f	152370.001600	129127.120000	0.00	0.00	0.00	t	23242.88	0.00	0.00	0.00	1	0	1.0000	152370.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54002	2764	1	1.0000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO 15AVA CUOTA POR LA VENTA DE LA UNIDAD\r\nVEHICULAR CON PLACA AUM-381.\r\n	0	0	0	1
54003	139	1	1.0000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN GR.TRANSPORTISTA 001-174 Y G/R-REMITENTE 007-329, REALIZADO EL 30.03.2019. PLACA APY 710	0	0	0	1
54004	139	1	1.0000	f	180937.211600	153336.620000	0.00	0.00	0.00	t	27600.59	0.00	0.00	0.00	1	0	1.0000	180937.21	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/AMO-778/T9E-940/T9R-940/T9R-935/T9S-830/T9S-827/T9R-936. FECHA DE SERVICIO 09/08/2018 AL 10/08/2018 Y DESDE 01/03/19 AL 06/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54005	139	1	1.0000	f	120093.886400	101774.480000	0.00	0.00	0.00	t	18319.41	0.00	0.00	0.00	1	0	1.0000	120093.89	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54006	139	1	1.0000	f	1574.999900	1334.745700	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	1.0000	1575.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007008 Y GRT: 0040-000310. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 02/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t	0	0	0	1
54115	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54007	139	1	1.0000	f	1574.999900	1334.745700	0.00	0.00	0.00	t	240.25	0.00	0.00	0.00	1	0	1.0000	1575.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-002679 Y GRT: 0040-000311. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 03/05/2019.VALOR REFERENCIAL S/ 1549.80\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54008	101	1	3.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	330.00	t	0.000		0	0	0	8
54008	3090	1	1.0000	f	92.000000	92.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	92.00	t	0.000		0	0	0	8
54009	3090	1	1.0000	f	92.000000	92.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	92.00	t	0.000		0	0	0	8
54010	79	1	1.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	74.00	t	0.000		0	0	0	1
54011	79	1	3.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	222.00	t	0.000		0	0	0	1
54012	2972	1	1.0000	f	72.000000	61.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.0000	72.00	t	0.000		0	0	0	8
54013	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	148.00	t	0.000		0	0	0	1
54014	3048	1	2.0000	f	249.000000	211.016900	0.00	0.00	0.00	t	75.97	0.00	0.00	0.00	1	0	2.0000	498.00	t	0.000		0	0	0	1
54016	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54017	3053	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000		0	0	0	1
54018	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54018	3046	1	1.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	2	0	1.0000	93.00	t	0.000		0	0	0	1
54019	3040	1	1.0000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	1	0	1.0000	155.00	t	0.000	Ç	0	0	0	1
54020	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
54021	3063	1	1.0000	f	138.600000	117.457600	0.00	0.00	0.00	t	21.14	0.00	0.00	0.00	1	0	1.0000	138.60	t	0.000		0	0	0	1
54022	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54023	3037	1	1.0000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.0000	225.00	t	0.000		0	0	0	1
54023	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54015	3055	1	1.0000	f	314.500000	266.525400	0.00	0.00	0.00	t	47.97	0.00	0.00	0.00	1	0	1.0000	314.50	t	0.000		0	0	0	1
54024	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.0000	375.00	t	0.000		0	0	0	1
54025	3047	1	1.0000	f	84.500000	71.610200	0.00	0.00	0.00	t	12.89	0.00	0.00	0.00	1	0	1.0000	84.50	t	0.000		0	0	0	1
54026	3055	1	1.0000	f	313.500000	265.678000	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	1.0000	313.50	t	0.000		0	0	0	1
54027	3053	1	1.0000	f	313.500000	265.678000	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	1	0	1.0000	313.50	t	0.000		0	0	0	1
54028	3039	1	1.0000	f	185.050000	156.822000	0.00	0.00	0.00	t	28.23	0.00	0.00	0.00	1	0	1.0000	185.05	t	0.000		0	0	0	1
54029	3037	1	1.0000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.0000	220.00	t	0.000		0	0	0	1
54030	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
54030	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54031	3060	1	1.0000	f	245.500000	208.050800	0.00	0.00	0.00	t	37.45	0.00	0.00	0.00	1	0	1.0000	245.50	t	0.000		0	0	0	1
54031	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54032	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54032	3043	1	1.0000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	1.0000	190.00	t	0.000		0	0	0	1
54033	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
54034	3044	1	1.0000	f	196.000000	166.101700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	1.0000	196.00	t	0.000		0	0	0	1
54035	3048	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000		0	0	0	1
54035	3065	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54035	3058	1	1.0000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	1.0000	120.00	t	0.000		0	0	0	1
54036	3063	1	1.0000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	1.0000	130.00	t	0.000		0	0	0	1
54036	3062	1	1.0000	f	129.000000	109.322000	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	2	0	1.0000	129.00	t	0.000		0	0	0	1
54037	27	1	1.0000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	63.00	t	0.000		0	0	0	8
54037	79	1	10.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	730.00	t	0.000		0	0	0	1
54037	101	1	10.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	1075.00	t	0.000		0	0	0	8
54038	3090	1	4.0000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	348.00	t	0.000		0	0	0	8
54039	79	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	1
54040	101	1	2.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	220.00	t	0.000		0	0	0	8
54041	106	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	13
54042	106	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	13
54042	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	110.00	t	0.000		0	0	0	8
54042	3090	1	1.0000	f	92.000000	92.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	92.00	t	0.000		0	0	0	8
54043	139	1	1.0000	f	119604.186400	101359.480000	0.00	0.00	0.00	t	18244.71	0.00	0.00	0.00	1	0	1.0000	119604.19	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-8\r\n75/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54044	139	1	1.0000	f	120025.446400	101716.480000	0.00	0.00	0.00	t	18308.97	0.00	0.00	0.00	1	0	1.0000	120025.45	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-8\r\n75/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54046	139	1	1.0000	f	1749.999900	1483.050800	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.0000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007010 Y GRT: 0040-000313. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 07/05/2019.VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54116	79	1	4.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	296.00	t	0.000		0	0	0	1
54116	101	1	7.0000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	752.50	t	0.000		0	0	0	8
54121	3060	1	2.0000	f	239.040000	202.576300	0.00	0.00	0.00	t	72.93	0.00	0.00	0.00	1	0	2.0000	478.08	t	0.000		0	0	0	1
54122	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54045	139	1	1.0000	f	1749.999900	1483.050800	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.0000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007009 Y GRT: 0040-000312. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 06/05/2019.VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54047	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000050 Y GRT: 0040-000314. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 08/05/2019.VALOR REFERENCIAL ---\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54048	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007011 Y GRT: 0040-000315. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 10/05/2019.VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54049	79	1	2.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	148.00	t	0.000		0	0	0	1
54049	101	1	1.0000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	110.00	t	0.000		0	0	0	8
54050	139	1	1.0000	f	152370.001600	129127.120000	0.00	0.00	0.00	t	23242.88	0.00	0.00	0.00	1	0	1.0000	152370.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54051	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007012 Y GRT: 0040-000316. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 13/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54052	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007013 Y GRT: 0040-000317. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 15/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54054	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54055	139	1	1.0000	f	83800.060000	71017.000000	0.00	0.00	0.00	t	12783.06	0.00	0.00	0.00	1	0	1.0000	83800.06	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/T9R-940/T9R-935/T9R-934/T9S-830/T9S-803/T9S-827/T9R-932.FECHA DE SERVICIO DEL 01/02/19 AL 02/02/2019 Y DESDE 12/04/19 AL 14/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t	0	0	0	1
54056	139	1	1.0000	f	69184.580000	58631.000000	0.00	0.00	0.00	t	10553.58	0.00	0.00	0.00	1	0	1.0000	69184.58	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-936/T9R-938/T9S-811/T9S-800/T9S-832/ALI-875/ALJ-757/ALJ-938. FECHA DE SERVICIO DESDE 10/04/19 AL 13/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54057	139	1	1.0000	f	77902.420000	66019.000000	0.00	0.00	0.00	t	11883.42	0.00	0.00	0.00	1	0	1.0000	77902.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/ ALJ-724 / ALN-918 / T9R-932 / T9R-937 / T9R-948 / T9S-801. FECHA DE SERVICIO DESDE 08/04/19 AL 15/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54058	139	1	1.0000	f	43668.260000	37007.000000	0.00	0.00	0.00	t	6661.26	0.00	0.00	0.00	1	0	1.0000	43668.26	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-810 /  ALJ-938/ AMO-713/ T9S-810/ T9S-833. FECHA DE SERVICIO DEL 16/02/19 ; 16/03/19 AL 17/03/19 Y DESDE 10/04/19 AL 12/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54059	139	1	1.0000	f	68993.420000	58469.000000	0.00	0.00	0.00	t	10524.42	0.00	0.00	0.00	1	0	1.0000	68993.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54060	143	1	1.0000	f	23.000000	19.491500	0.00	0.00	0.00	t	3.51	0.00	0.00	0.00	5	0	0.0000	23.00	t	0.000		0	0	0	13
54060	97	1	4.0000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	414.00	t	0.000		0	0	0	8
54060	58	1	1.0000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.0000	86.00	t	0.000		0	0	0	13
54060	65	1	11.0000	f	36.000000	30.508500	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	0.0000	396.00	t	0.000		0	0	0	1
54060	101	1	4.0000	f	104.000000	104.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	416.00	t	0.000		0	0	0	8
54060	8	1	3.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	4	0	0.0000	210.00	t	0.000		0	0	0	1
54061	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54062	3249	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54062	3250	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54063	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54064	999	1	17.0000	f	11.890000	10.076300	0.00	0.00	0.00	t	30.83	0.00	0.00	0.00	1	0	0.0000	202.13	t	0.000		0	0	0	27
54065	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54107	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54066	3257	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000	INGRESO 21/05          SALIDA   23/05	0	0	0	1
54067	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54068	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54069	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54069	3249	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
54070	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54071	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54072	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000	LATE CHECK OUT - HAB 302	0	0	0	1
54073	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54074	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54075	3249	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54076	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007014 Y GRT: 0040-000318. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 21/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54117	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54118	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54078	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007016 Y GRT: 0040-000320. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 24/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54079	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007017 Y GRT: 0040-000321. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 25/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54077	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007015 Y GRT: 0040-000319. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 23/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54080	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54081	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54082	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54083	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000	Late Check out	0	0	0	1
54084	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54085	2725	1	847.4600	f	1.180000	1.000000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	847.4600	1000.00	f	0.000	Por el alquiler de local ubicado en Cajamarca, Av.\r\nVía Evitamiento Norte Mz "A" Lt 3\r\nUrb. Alameda, correspondiente al mes de mayo 2019	0	0	0	1
54086	2725	1	2542.3700	f	1.180000	1.000000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	2542.3700	3000.00	f	0.000	Por el alquiler de local Sullana Av.Buenos Aires N°\r\n683 A.H. 9 de octubre ,AREA DE 100 m2 (PRIMER\r\nPISO),correspondiente al mes mayo 2019	0	0	0	1
54087	2729	1	3389.8300	f	1.180000	1.000000	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	3389.8300	4000.00	f	0.000	Por alquiler de camioneta Mercedes Benz Modelo\r\nGLE-400, Placa T4E-259, correspondiente al mes de\r\nmayo 2019	0	0	0	1
54088	2725	1	423.7300	f	1.180000	1.000000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	423.7300	500.00	f	0.000	Por el subarrendamiento del local Túcume ubicado\r\nen Av. Federico Villareal N°1154 área 60m2,\r\ncorrespondiente al mes de mayo 2019	0	0	0	1
54089	3146	1	1.0000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.0000	2300.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL MES MAYO 2019.	0	0	0	1
54090	2743	1	1415.2500	f	1.180000	1.000000	0.00	0.00	0.00	t	254.75	0.00	0.00	0.00	1	0	1415.2500	1670.00	f	0.000	POR EL ALQUILER DEL CARGADOR FRONTAL\r\nVOLVO L120B (14 HRS) MAYO 2019\r\n	0	0	0	1
54092	2764	1	1.0000	f	38999.999500	33050.847000	0.00	0.00	0.00	t	5949.15	0.00	0.00	0.00	1	0	1.0000	39000.00	f	0.000	REMOLCADOR\r\nMARCA:MACK, MODELO CXU613E\r\nVIN:1M1AW07Y3M040118\r\nCOLOR: BLANCO\r\nPLACA: ACX-736\r\nAÑO DE FABRICACION: 2013	0	0	0	1
54091	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE\r\nRODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y\r\nSERIE MHKMF53E8JK015121. CORRESPONDIENTE AL\r\nPERIODO DE MAYO DEL 2019.	0	0	0	1
54093	2743	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE\r\nRODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA\r\nCON SERIE MHKMF532JK014885, CORRESPONDIENTE\r\nAL PERIODO DE MAYO DEL 2019.	0	0	0	1
54094	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54096	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54100	139	1	1.0000	f	68993.420000	58469.000000	0.00	0.00	0.00	t	10524.42	0.00	0.00	0.00	1	0	1.0000	68993.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54101	139	1	1.0000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.0000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t	0	0	0	1
54102	79	1	15.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1110.00	t	0.000		0	0	0	1
54102	101	1	5.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	535.00	t	0.000		0	0	0	8
54103	79	1	10.0000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	740.00	t	0.000		0	0	0	1
54104	2764	1	550.8500	f	1.180000	1.000000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	550.8500	650.00	f	0.000	PAGO CUOTA MAYO (FINANCIAMIENTO )POR LA VENTA DE LA UNIDAD\r\nVEHICULAR CON PLACA AUM-381.\r\n	0	0	0	1
54105	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54106	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54108	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54109	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54110	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54111	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000051 Y GRT: 0040-000322. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 27/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54112	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007018 Y GRT: 0040-000323. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 30/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54113	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007019 Y GRT: 0040-000324. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 31/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54114	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007020 Y GRT: 0040-000325. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 01/06/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54122	3049	1	1.0000	f	372.000000	315.254200	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	2	0	1.0000	372.00	t	0.000		0	0	0	1
54123	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
54123	3054	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54124	3053	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54124	3049	1	1.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	2	0	1.0000	375.00	t	0.000		0	0	0	1
54125	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54125	3065	1	1.0000	f	203.000000	172.033900	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	2	0	1.0000	203.00	t	0.000		0	0	0	1
54126	3045	1	1.0000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.0000	360.00	t	0.000		0	0	0	1
54126	3059	1	2.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	2.0000	300.00	t	0.000		0	0	0	1
54127	3052	1	2.0000	f	345.000000	292.372900	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	2.0000	690.00	t	0.000		0	0	0	1
54128	3046	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000		0	0	0	1
54128	3057	1	1.0000	f	162.800000	137.966100	0.00	0.00	0.00	t	24.83	0.00	0.00	0.00	2	0	1.0000	162.80	t	0.000		0	0	0	1
54129	101	1	3.0000	f	107.000000	107.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	321.00	t	0.000		0	0	0	8
54130	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54131	3257	1	3.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	3.0000	105.00	t	0.000		0	0	0	1
54132	3258	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
54133	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007021 Y GRT: 0040-000327. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 05/06/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54134	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54135	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54136	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54136	3250	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54136	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54137	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54138	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54139	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54140	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54141	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54142	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54143	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007022 Y GRT: 0040-000328. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 06/06/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54144	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-006852 Y GRT: 0010-000606. PLACA: ACK-939/M3M-990. FECHA DE SERVICIO: 11/06/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54145	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-006852 Y GRT: 0010-000606. PLACA: ACK-939/M3M-990. FECHA DE SERVICIO: 12/06/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54146	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54147	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54148	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54149	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54150	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54151	139	1	1.0000	f	229907.306000	194836.700000	0.00	0.00	0.00	t	35070.61	0.00	0.00	0.00	1	0	1.0000	229907.31	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-827/T9S-811/T9S-870/T9S-939/T9S-803/T9R-939/T9S-830/T9R-949/T9E-940/T9R-935/ALN-918/T9S-827/T9R-936/T9R-938/T9S-800. FECHA DE SERVICIO DESDE 16/03/19 AL 12/06/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54269	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54269	3037	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	1.0000	200.00	t	0.000		0	0	0	1
54152	139	1	1.0000	f	208147.657600	176396.320000	0.00	0.00	0.00	t	31751.34	0.00	0.00	0.00	1	0	1.0000	208147.66	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9S-833/T9S-810/ALN-918/T9S-831/T9S-810/ALJ-757/ALJ-938/ALJ-724/T9S-832/T9S-833/T9R-948/T9S-801/T9R-937. FECHA DE SERVICIO 22/09/2018 Y DESDE 03/03/19 AL 11/06/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54153	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54153	3249	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
54153	3253	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
54153	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
54154	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54155	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54156	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54157	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54158	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54159	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54160	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54160	3257	2	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	2	0	1.0000	35.00	t	0.000		0	0	0	1
54161	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54162	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54163	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54163	3257	2	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	2	0	1.0000	35.00	t	0.000		0	0	0	1
54163	3258	1	10.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	0	1
54164	139	1	1.0000	f	30957.996200	26235.590000	0.00	0.00	0.00	t	4722.41	0.00	0.00	0.00	1	0	1.0000	30958.00	f	0.000	SERVICIO DE TRANSPORTE \r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54165	139	1	1.0000	f	45959.005800	38948.310000	0.00	0.00	0.00	t	7010.70	0.00	0.00	0.00	1	0	1.0000	45959.01	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54166	139	1	1.0000	f	40960.000000	34711.864400	0.00	0.00	0.00	t	6248.14	0.00	0.00	0.00	1	0	1.0000	40960.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54167	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-7023 Y GRT: 0040-000329. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 11/06/2019.VALOR REFERENCIAL S/1281.60	0	0	0	1
54168	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-2680 Y GRT: 0040-000330. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 12/06/2019.VALOR REFERENCIAL S/ 1594.08\t	0	0	0	1
54169	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007024 Y GRT: 0040-000331. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 14/06/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54170	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54170	3257	2	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	2	0	1.0000	35.00	t	0.000		0	0	0	1
54171	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54172	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54173	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54174	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54175	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-006852 Y GRT: 0010-000606. PLACA: ACK-939/M3M-990. FECHA DE SERVICIO: 11/06/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54176	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-006852 Y GRT: 0010-000606. PLACA: ACK-939/M3M-990. FECHA DE SERVICIO: 12/06/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54177	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000052 Y GRT: 0040-000332. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 18/06/2019.VALOR REFERENCIAL S/ ----\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54178	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007025 Y GRT: 0040-000333. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/06/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54179	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54180	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007026 Y GRT: 0040-000334. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 21/06/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54181	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54182	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54183	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54184	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54185	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54186	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54187	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
54188	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54271	3090	1	7.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	616.00	t	0.000		0	0	0	8
54272	3266	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54189	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000053 Y GRT: 0040-000335. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/06/2019 VALOR REFERENCIAL S/ ----\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54192	2764	1	1.0000	f	16815.000000	14250.000000	0.00	0.00	0.00	t	2565.00	0.00	0.00	0.00	1	0	1.0000	16815.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nPLATAFORMA\r\nMARCA: CONSERMET\r\nVIN: 8S9SC13C4FAS87004\r\nCOLOR: AMARILLO\r\nPLACA: TBE-986\r\nAÑO DE FABRICACION: 2015\r\nMODELO:ESTANDAR\r\nSERIE:8S9SC13C4FAS87004\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869	0	0	0	1
54190	2764	1	1.0000	f	67260.000000	57000.000000	0.00	0.00	0.00	t	10260.00	0.00	0.00	0.00	1	0	1.0000	67260.00	f	0.000	\r\nPOR EL ANTICIPO RECIBIDO:\r\n\r\nMARCA: TOYOTA\r\nVIN: JTEBU4JR3H57466176\r\nCOLOR: BLANCO PERLA\r\nPLACA: BBK-161\r\nAÑO DE FABRICACION: 2017\r\nMODELO: 4RUNNER\r\nMOTOR:1GRB559303	0	0	0	1
54193	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54194	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54195	3257	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54191	2764	1	1.0000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.0000	84075.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nREMOLCADOR\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
54196	139	1	1.0000	f	67812.000000	57467.796600	0.00	0.00	0.00	t	10344.20	0.00	0.00	0.00	1	0	1.0000	67812.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54197	139	1	1.0000	f	55231.000000	46805.932200	0.00	0.00	0.00	t	8425.07	0.00	0.00	0.00	1	0	1.0000	55231.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54198	139	1	1.0000	f	36740.000000	31135.593200	0.00	0.00	0.00	t	5604.41	0.00	0.00	0.00	1	0	1.0000	36740.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54199	139	1	1.0000	f	48350.000000	40974.576300	0.00	0.00	0.00	t	7375.42	0.00	0.00	0.00	1	0	1.0000	48350.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54200	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54201	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54202	139	1	1.0000	f	229473.066000	194468.700000	0.00	0.00	0.00	t	35004.37	0.00	0.00	0.00	1	0	1.0000	229473.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-827/T9S-811/T9S-870/T9S-939/T9S-803/T9R-939/T9S-830/T9R-949/T9E-940/T9R-935/ALN-918/T9S-827/T9R-936/T9R-938/T9S-800. FECHA DE SERVICIO DESDE 16/03/19 AL 12/06/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54203	139	1	1.0000	f	207013.677600	175435.320000	0.00	0.00	0.00	t	31578.36	0.00	0.00	0.00	1	0	1.0000	207013.68	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9S-833/T9S-810/ALN-918/T9S-831/T9S-810/ALJ-757/ALJ-938/ALJ-724/T9S-832/T9S-833/T9R-948/T9S-801/T9R-937. FECHA DE SERVICIO 22/09/2018 Y DESDE 03/03/19 AL 11/06/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t	0	0	0	1
54204	3146	1	1.0000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.0000	2300.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL MES JUNIO 2019.\r\n	0	0	0	1
54205	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54206	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54207	8	1	2.0000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.0000	186.00	t	0.000		0	0	0	1
54208	139	1	1.0000	f	197030.000000	166974.576300	0.00	0.00	0.00	t	30055.42	0.00	0.00	0.00	1	0	1.0000	197030.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
54209	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54210	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54210	3257	2	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
54211	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54212	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54213	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54214	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54214	3257	2	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000	DIAS 29 Y 30	0	0	0	1
54215	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54216	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000	ECUADOR	0	0	0	1
54220	2764	1	1.0000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	f	0.000	PAGO CUOTA JUNIO (FINANCIAMIENTO )POR LA VENTA DE LA UNIDAD\r\nVEHICULAR CON PLACA AUM-381.	0	0	0	1
54223	3260	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54224	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54227	139	1	1.0000	f	197030.004400	166974.580000	0.00	0.00	0.00	t	30055.42	0.00	0.00	0.00	1	0	1.0000	197030.00	f	0.000		0	0	0	1
54228	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54229	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54231	145	1	1.0000	f	13396.905800	11353.310000	0.00	0.00	0.00	t	2043.60	0.00	0.00	0.00	1	0	1.0000	13396.91	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 31/10/2018 por\r\nS/ 449,000.00 soles\r\nCalculo de interes del 31/10/2018 al 06/02/2019	0	0	0	2
54230	145	1	1.0000	f	2278.143400	1930.630000	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	1.0000	2278.14	f	0.000	Por los intereses generados por la devolucion a cuenta del Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\n\r\nCálculo de interes del 03/04/2019 al 27/04/2019: 24 dias	0	0	0	2
54232	145	1	1.0000	f	2278.143400	1930.630000	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	1.0000	2278.14	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 30/10/2018 por\r\n1'478,540.00 soles\r\nCalculo de interes del 03/04/2019 al 27/04/2019:\r\n24 dias	0	0	0	2
54233	8	1	18.0000	f	65.000000	55.084700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.0000	1170.00	t	0.000		0	0	0	1
54233	3238	1	10.0000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
54234	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54235	145	1	1.0000	f	134.626200	114.090000	0.00	0.00	0.00	t	20.54	0.00	0.00	0.00	1	0	1.0000	134.63	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 17/04/2019 por\r\n$ 18,300.00 dolares \r\nCalculo de interes del 17/04/2019 al 22/05/2019:\r\n35 dias	0	0	0	2
54237	145	1	1.0000	f	23.080800	19.560000	0.00	0.00	0.00	t	3.52	0.00	0.00	0.00	1	0	1.0000	23.08	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 17/04/2019 por\r\n$ 18,300.00 dolares\r\nCalculo de interes del 17/04/2019 al 23/04/2019:\r\n06 dias	0	0	0	2
54238	145	1	1.0000	f	72.074400	61.080000	0.00	0.00	0.00	t	10.99	0.00	0.00	0.00	1	0	1.0000	72.07	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 17/04/2019 por\r\n$ 18,300.00 dolares\r\nCalculo de interes del 23/04/2019 al 22/05/2019:\r\n29 dias	0	0	0	2
54239	245	1	1.0000	f	3699.996200	3135.590000	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	1.0000	3700.00	f	0.000	Alquiler cargador frontal por 31 horas.	0	0	0	2
54240	79	1	2.0000	f	73.000000	73.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	146.00	t	0.000		0	0	0	1
54240	101	1	15.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.0000	1575.00	t	0.000		0	0	0	8
54240	3090	1	5.0000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.0000	440.00	t	0.000		0	0	0	8
54241	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54242	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54243	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54244	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000055 Y GRT: 0040-000339. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 01/07/2019.VALOR REFERENCIAL S/ ----\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54245	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007029 Y GRT: 0040-000340. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 03/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54246	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007030 Y GRT: 0040-000341. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 04/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54247	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007031 Y GRT: 0040-000342. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 05/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54248	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54249	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54250	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54251	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54252	139	1	1.0000	f	1800.000100	1525.423800	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007032 Y GRT: 0040-000343. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 09/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54253	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54254	3250	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54255	3290	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54256	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54256	3249	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54257	101	1	10.0000	f	105.000000	105.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	1050.00	t	0.000		0	0	0	8
54258	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54258	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54258	3043	1	1.0000	f	185.000000	156.779700	0.00	0.00	0.00	t	28.22	0.00	0.00	0.00	3	0	1.0000	185.00	t	0.000		0	0	0	1
54259	3048	1	1.0000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.0000	240.00	t	0.000		0	0	0	1
54259	3060	1	1.0000	f	236.000000	200.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	2	0	1.0000	236.00	t	0.000		0	0	0	1
54260	3045	1	1.0000	f	363.000000	307.627100	0.00	0.00	0.00	t	55.37	0.00	0.00	0.00	1	0	1.0000	363.00	t	0.000		0	0	0	1
54261	3041	1	1.0000	f	162.000000	137.288100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	1.0000	162.00	t	0.000		0	0	0	1
54261	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54262	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54262	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54262	3046	1	1.0000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	3	0	1.0000	105.00	t	0.000		0	0	0	1
54263	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54263	3055	1	1.0000	f	306.000000	259.322000	0.00	0.00	0.00	t	46.68	0.00	0.00	0.00	2	0	1.0000	306.00	t	0.000		0	0	0	1
54264	3038	1	1.0000	f	196.000000	166.101700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	1.0000	196.00	t	0.000		0	0	0	1
54264	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54265	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54265	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54265	3043	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	1.0000	180.00	t	0.000		0	0	0	1
54266	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54266	3038	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	1.0000	180.00	t	0.000		0	0	0	1
54266	3037	1	1.0000	f	200.050000	169.533900	0.00	0.00	0.00	t	30.52	0.00	0.00	0.00	3	0	1.0000	200.05	t	0.000		0	0	0	1
54267	3055	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54267	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.0000	200.00	t	0.000		0	0	0	1
54267	3047	1	1.0000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	3	0	1.0000	89.00	t	0.000		0	0	0	1
54268	3051	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000		0	0	0	1
54268	3037	1	1.0000	f	223.300000	189.237300	0.00	0.00	0.00	t	34.06	0.00	0.00	0.00	2	0	1.0000	223.30	t	0.000		0	0	0	1
54269	3043	1	1.0000	f	182.000000	154.237300	0.00	0.00	0.00	t	27.76	0.00	0.00	0.00	1	0	1.0000	182.00	t	0.000		0	0	0	1
54270	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007033 Y GRT: 0040-000344. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 12/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54272	3269	1	3.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.32	0.00	0.00	0.00	1	0	0.0000	2.10	t	0.000		0	0	0	1
54272	3273	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
54272	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54273	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54274	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54275	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54276	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54276	3249	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
54276	3250	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54276	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54278	139	1	1.0000	f	108255.560000	91742.000000	0.00	0.00	0.00	t	16513.56	0.00	0.00	0.00	1	0	1.0000	108255.56	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-833/T9S-827/T9R-932/T9R-948/T9S-832/T9S-800/T8M-936/T9R-940/T9S-830/T9R-938/T9S-811/T9S-801/T9R-937/T9S-831/T9S-803/T9S-870/T8M-936. FECHA DE SERVICIO DESDE 01/07/19 AL 15/07/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS \t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54277	139	1	1.0000	f	364288.089600	308718.720000	0.00	0.00	0.00	t	55569.37	0.00	0.00	0.00	1	0	1.0000	364288.09	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-801/T9R-937/T9R-948/T9R-949/T9S-870/T9S-830/ALN-918/T9R-936/T9S-811/T9S-800/T9S-832/T9S-831/T9S-833/T9S-810/T8M-936/T9R-935/T9S-827/T9R-939/T9R-932/T9R-940/T9S-803/T9R-936/T9S-801/T9R-938/T9S-800/T9S-831. FECHA DE SERVICIO DESDE 06/05/19 AL 01/07/19. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54279	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54279	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54280	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54281	139	1	1.0000	f	77724.853600	65868.520000	0.00	0.00	0.00	t	11856.33	0.00	0.00	0.00	1	0	1.0000	77724.85	f	0.000	SERVICIO DE TRANSPORTE DE 2,220.72 TONELADAS DE ARCILLA ROJA DESDE FERREÑAFE HASTA PIURA. FECHA: 12/07/2019 AL 20/07/2019. PRECIO DEL FLETE S/ 35.00 INCL. IGV POR TONELADA. SEGUN GUIAS ADJUNTAS.	0	0	0	1
54282	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54283	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-002682 Y GRT: 0040-000345. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 15/07/2019.VALOR REFERENCIAL S/ 1594.08\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54284	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007034 Y GRT: 0040-000346. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 16/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54285	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007036 Y GRT: 0040-000347. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 17/07/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54286	3048	1	1.0000	f	1870.000000	1584.745800	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	1.0000	1870.00	t	0.000		0	0	0	1
54295	214	1	280.6000	f	2.500000	2.118600	0.00	0.00	0.00	t	107.01	0.00	0.00	0.00	1	0	0.0000	701.50	t	0.000		0	0	0	15
54287	3294	1	1.0000	f	1870.000000	1584.745800	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.0000	1870.00	t	0.000		0	0	0	1
54288	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54289	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54290	3297	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54291	3290	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54292	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54292	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54292	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	1
54293	2764	1	1.0000	f	15000.000000	12711.864400	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	1.0000	15000.00	f	0.000	SEMIREMOLQUE  BOMBONA  PLACA TBK- 987 MARCA: CONSERMET  MODELO : STANDAR SERIE CHASIS: 8S9SC93C4FAS87059	0	0	0	1
54294	2764	1	1.0000	f	15000.000000	12711.864400	0.00	0.00	0.00	t	2288.14	0.00	0.00	0.00	1	0	1.0000	15000.00	f	0.000	SEMIREMOLQUE  BOMBONA  PLACA TBE- 979 MARCA: CONSERMET  MODELO : STANDAR SERIE CHASIS: 8S9SC93C4FAS87006	0	0	0	1
54295	215	1	713.6000	f	2.500000	2.118600	0.00	0.00	0.00	t	272.14	0.00	0.00	0.00	2	0	0.0000	1784.00	t	0.000		0	0	0	15
54296	3266	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54296	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
54296	3290	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54297	3271	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
54297	3297	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	1
54298	3269	1	1.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	1	0	0.0000	0.70	t	0.000		0	0	0	1
54299	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54300	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007037 Y GRT: 0040-000348. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/07/2019.VALOR\r\nREFERENCIAL S/ 1281.60	0	0	0	1
54301	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007038 Y GRT: 0040-000349. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 23/07/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54302	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007039 Y\r\nGRT: 0040-000350. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 24/07/2019.VALOR\r\nREFERENCIAL S/ 1281.60	0	0	0	1
54303	3257	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54304	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54305	3266	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54306	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54307	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
54307	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
54308	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.20	t	0.000		0	0	0	1
54309	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54310	3289	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
54311	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54312	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
54312	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54312	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54313	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54314	3257	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54315	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	1
54315	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54316	3271	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
54316	3277	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
54316	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
54316	3304	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	1
54317	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54318	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54319	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54320	3048	1	1.0000	f	680.000000	576.271200	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	1.0000	680.00	t	0.000	Hospedaje por dos noches	0	0	0	1
54321	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000	LATE CHECK OUT - HAB 402	0	0	0	1
54321	3249	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
54321	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54322	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54323	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54324	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54325	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54326	3305	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	1
54327	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54327	3265	1	1.0000	f	3.240000	3.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.24	t	0.000		0	0	0	1
54328	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54329	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54330	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54331	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54331	3265	1	1.0000	f	0.490000	0.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.49	t	0.000		0	0	0	1
54332	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54333	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION MAYO	0	0	0	1
54333	3265	1	1.0000	f	0.340000	0.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.34	t	0.000	MORA MAY	0	0	0	1
54334	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	Pension Mayo	0	0	0	1
54334	3265	1	1.0000	f	0.340000	0.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.34	t	0.000		0	0	0	1
54335	3264	1	1.0000	f	1300.000000	1101.694900	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	1.0000	1300.00	t	0.000	PENSION ABRIL S/ 650\r\nPENSION MAYO S/650	0	0	0	1
54335	3265	1	1.0000	f	4.000000	4.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.00	t	0.000	MORA ABRIL S/3.51\r\nMORA MAYO S/0.49	0	0	0	1
54336	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION MAYO	0	0	0	1
54336	3265	1	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.30	t	0.000	MORA MAYO	0	0	0	1
54337	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000		0	0	0	1
54337	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000		0	0	0	1
54337	3265	1	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.30	t	0.000		0	0	0	1
54338	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54339	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54340	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54341	3262	1	1.0000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.0000	250.00	t	0.000		0	0	0	1
54342	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54343	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54344	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000		0	0	0	1
54344	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000		0	0	0	1
54345	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54346	3264	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000		0	0	0	1
54346	3265	1	1.0000	f	1.300000	1.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.30	t	0.000		0	0	0	1
54347	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000		0	0	0	1
54348	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54348	3265	1	1.0000	f	1.680000	1.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.68	t	0.000		0	0	0	1
54349	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54349	3265	1	1.0000	f	1.680000	1.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.68	t	0.000		0	0	0	1
54350	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54351	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54352	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54352	3265	1	1.0000	f	3.020000	3.020000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.02	t	0.000		0	0	0	1
54353	3264	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000		0	0	0	1
54353	3265	1	1.0000	f	0.160000	0.160000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.16	t	0.000		0	0	0	1
54354	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54354	3265	1	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.09	t	0.000		0	0	0	1
54355	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54355	3265	1	1.0000	f	1.860000	1.860000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.86	t	0.000		0	0	0	1
54356	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54356	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54356	3264	3	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000		0	0	0	1
54356	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.10	t	0.000		0	0	0	1
54356	3265	2	1.0000	f	0.050000	0.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	0.05	t	0.000		0	0	0	1
54357	3264	1	1.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000		0	0	0	1
54357	3265	1	1.0000	f	0.060000	0.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.06	t	0.000		0	0	0	1
54358	3262	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
54359	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54359	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000		0	0	0	1
54360	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54360	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000		0	0	0	1
54361	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54361	3265	1	1.0000	f	3.120000	3.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.12	t	0.000		0	0	0	1
54362	139	1	1.0000	f	36129.098400	30617.880000	0.00	0.00	0.00	t	5511.22	0.00	0.00	0.00	1	0	1.0000	36129.10	f	0.000	SERVICIO DE TRANSPORTE DE 1,032.26 TONELADAS DE ARCILLA ROJA DESDE FERREÑAFE HASTA PIURA. FECHA: 23/07/2019 AL 24/07/2019. PRECIO DEL\r\nFLETE S/ 35.00 INCL. IGV POR TONELADA. SEGUN GUIAS ADJUNTAS.	0	0	0	1
54363	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54363	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54363	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.20	t	0.000		0	0	0	1
54363	3265	2	1.0000	f	3.120000	3.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	3.12	t	0.000		0	0	0	1
54364	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54364	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54364	3265	1	1.0000	f	6.140000	6.140000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	6.14	t	0.000		0	0	0	1
54364	3265	2	1.0000	f	3.120000	3.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	3.12	t	0.000		0	0	0	1
54365	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54365	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000		0	0	0	1
54365	3265	1	1.0000	f	0.150000	0.150000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.15	t	0.000		0	0	0	1
54365	3265	2	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.18	t	0.000		0	0	0	1
54366	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54366	3265	1	1.0000	f	1.920000	1.920000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.92	t	0.000		0	0	0	1
54367	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
54367	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000		0	0	0	1
54367	3264	3	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000		0	0	0	1
54367	3265	1	1.0000	f	4.730000	4.730000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	4.73	t	0.000		0	0	0	1
54367	3265	2	1.0000	f	2.400000	2.400000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	2.40	t	0.000		0	0	0	1
54367	3265	3	1.0000	f	6.980000	6.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	6.98	t	0.000		0	0	0	1
54368	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54368	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000		0	0	0	1
54369	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54369	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000		0	0	0	1
54370	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54370	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000		0	0	0	1
54371	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54371	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	1.0000	100.00	t	0.000		0	0	0	1
54371	3265	1	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.12	t	0.000		0	0	0	1
54372	3264	1	1.0000	f	570.000000	483.050800	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	1.0000	570.00	t	0.000		0	0	0	1
54372	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54372	3265	1	1.0000	f	0.170000	0.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.17	t	0.000		0	0	0	1
54372	3265	2	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.09	t	0.000		0	0	0	1
54373	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54373	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000		0	0	0	1
54373	3265	1	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.12	t	0.000		0	0	0	1
54373	3265	2	1.0000	f	0.110000	0.110000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.11	t	0.000		0	0	0	1
54374	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54374	3265	1	1.0000	f	2.970000	2.970000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.97	t	0.000		0	0	0	1
54375	3264	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000		0	0	0	1
54375	3264	2	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	1.0000	150.00	t	0.000		0	0	0	1
54375	3265	1	1.0000	f	0.070000	0.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.07	t	0.000		0	0	0	1
54375	3265	2	1.0000	f	0.070000	0.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.07	t	0.000		0	0	0	1
54376	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000		0	0	0	1
54376	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.24	t	0.000		0	0	0	1
54377	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000		0	0	0	1
54377	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.24	t	0.000		0	0	0	1
54378	3264	1	1.0000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.0000	230.00	t	0.000		0	0	0	1
54379	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54379	3265	1	1.0000	f	0.140000	0.140000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.14	t	0.000		0	0	0	1
54380	3262	1	1.0000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.0000	750.00	t	0.000		0	0	0	1
54381	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54381	3265	1	1.0000	f	0.390000	0.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.39	t	0.000		0	0	0	1
54382	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54382	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000		0	0	0	1
54383	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000		0	0	0	1
54383	3262	1	1.0000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	2	0	1.0000	800.00	t	0.000		0	0	0	1
54384	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
54384	3265	1	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.30	t	0.000		0	0	0	1
54385	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54385	3263	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54385	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000		0	0	0	1
54385	3265	1	1.0000	f	4.280000	4.280000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	4.28	t	0.000		0	0	0	1
54385	3265	2	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	2.93	t	0.000		0	0	0	1
54386	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54386	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54386	3265	1	1.0000	f	0.230000	0.230000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.23	t	0.000		0	0	0	1
54386	3265	2	1.0000	f	0.230000	0.230000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.23	t	0.000		0	0	0	1
54387	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54387	3265	1	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.30	t	0.000		0	0	0	1
54388	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54388	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000		0	0	0	1
54388	3265	1	1.0000	f	2.100000	2.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	2.10	t	0.000		0	0	0	1
54388	3265	2	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.30	t	0.000		0	0	0	1
54389	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54389	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000		0	0	0	1
54389	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000		0	0	0	1
54389	3264	4	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	4	0	1.0000	400.00	t	0.000		0	0	0	1
54389	3265	1	1.0000	f	3.960000	3.960000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	3.96	t	0.000		0	0	0	1
54389	3265	2	1.0000	f	5.760000	5.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	5.76	t	0.000		0	0	0	1
54389	3265	3	1.0000	f	2.100000	2.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	1.0000	2.10	t	0.000		0	0	0	1
54389	3265	4	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	0.30	t	0.000		0	0	0	1
54390	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54390	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000		0	0	0	1
54390	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000		0	0	0	1
54390	3264	4	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	4	0	1.0000	400.00	t	0.000		0	0	0	1
54390	3265	1	1.0000	f	3.960000	3.960000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	3.96	t	0.000		0	0	0	1
54390	3265	2	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	0.30	t	0.000		0	0	0	1
54390	3265	3	1.0000	f	5.760000	5.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	1.0000	5.76	t	0.000		0	0	0	1
54390	3265	4	1.0000	f	2.100000	2.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	2.10	t	0.000		0	0	0	1
54391	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000		0	0	0	1
54391	3265	1	1.0000	f	0.540000	0.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.54	t	0.000		0	0	0	1
54392	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54392	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.78	t	0.000		0	0	0	1
54393	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54393	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.78	t	0.000		0	0	0	1
54394	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54394	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.78	t	0.000		0	0	0	1
54395	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54395	3265	1	1.0000	f	0.540000	0.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.54	t	0.000		0	0	0	1
54396	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54397	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54397	3265	1	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.88	t	0.000		0	0	0	1
54398	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
54398	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54398	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.68	t	0.000		0	0	0	1
54398	3265	2	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.88	t	0.000		0	0	0	1
54399	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54399	3265	1	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.88	t	0.000		0	0	0	1
54400	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54400	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54400	3265	1	1.0000	f	1.800000	1.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.80	t	0.000		0	0	0	1
54400	3265	2	1.0000	f	0.450000	0.450000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.45	t	0.000		0	0	0	1
54401	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54401	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54401	3265	1	1.0000	f	4.000000	4.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	4.00	t	0.000		0	0	0	1
54401	3265	2	1.0000	f	7.020000	7.020000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	7.02	t	0.000		0	0	0	1
54402	3261	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000		0	0	0	1
54402	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54402	3265	1	1.0000	f	0.170000	0.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.17	t	0.000		0	0	0	1
54402	3265	2	1.0000	f	0.500000	0.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.50	t	0.000		0	0	0	1
54403	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54403	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000		0	0	0	1
54403	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000		0	0	0	1
54403	3265	1	1.0000	f	0.660000	0.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.66	t	0.000		0	0	0	1
54403	3265	2	1.0000	f	0.660000	0.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	0.66	t	0.000		0	0	0	1
54403	3265	3	1.0000	f	0.660000	0.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	0.66	t	0.000		0	0	0	1
54404	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54404	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54404	3264	3	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000		0	0	0	1
54404	3264	4	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	4	0	1.0000	650.00	t	0.000		0	0	0	1
54404	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	1.17	t	0.000		0	0	0	1
54405	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54406	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54407	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54407	3265	1	1.0000	f	4.390000	4.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.39	t	0.000		0	0	0	1
54408	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54409	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000		0	0	0	1
54409	3265	1	1.0000	f	43.800000	43.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	43.80	t	0.000		0	0	0	1
54410	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54410	3265	1	1.0000	f	0.720000	0.720000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.72	t	0.000		0	0	0	1
54411	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54411	3265	1	1.0000	f	2.760000	2.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.76	t	0.000		0	0	0	1
54412	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54412	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000		0	0	0	1
54413	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54413	3265	1	1.0000	f	0.960000	0.960000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.96	t	0.000		0	0	0	1
54414	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000		0	0	0	1
54414	3262	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	1.0000	150.00	t	0.000		0	0	0	1
54414	3265	1	1.0000	f	1.080000	1.080000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.08	t	0.000		0	0	0	1
54415	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54415	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000		0	0	0	1
54416	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54416	3265	1	1.0000	f	4.490000	4.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.49	t	0.000		0	0	0	1
54417	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000		0	0	0	1
54417	3265	1	1.0000	f	1.220000	1.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.22	t	0.000		0	0	0	1
54418	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54418	3265	1	1.0000	f	1.760000	1.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.76	t	0.000		0	0	0	1
54419	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54419	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000		0	0	0	1
54419	3265	1	1.0000	f	0.810000	0.810000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.81	t	0.000		0	0	0	1
54420	3264	1	1.0000	f	270.000000	228.813600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	1.0000	270.00	t	0.000		0	0	0	1
54420	3265	1	1.0000	f	0.730000	0.730000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.73	t	0.000		0	0	0	1
54421	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	1
54421	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54422	3297	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54423	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54423	3265	1	1.0000	f	1.620000	1.620000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.62	t	0.000		0	0	0	1
54424	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54424	3265	1	1.0000	f	4.780000	4.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.78	t	0.000		0	0	0	1
54425	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000		0	0	0	1
54425	3265	1	1.0000	f	1.280000	1.280000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.28	t	0.000		0	0	0	1
54426	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
54426	3265	1	1.0000	f	0.860000	0.860000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.86	t	0.000		0	0	0	1
54427	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54427	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54427	3265	1	1.0000	f	4.780000	4.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	4.78	t	0.000		0	0	0	1
54427	3265	2	1.0000	f	1.850000	1.850000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.85	t	0.000		0	0	0	1
54428	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54429	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54430	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54430	3264	2	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	1.0000	600.00	t	0.000		0	0	0	1
54430	3265	1	1.0000	f	1.980000	1.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.98	t	0.000		0	0	0	1
54431	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
54431	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000		0	0	0	1
54432	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000		0	0	0	1
54432	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000		0	0	0	1
54433	3262	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54434	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54434	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54434	3265	1	1.0000	f	2.150000	2.150000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	2.15	t	0.000		0	0	0	1
54435	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54435	3265	1	1.0000	f	1.380000	1.380000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.38	t	0.000		0	0	0	1
54436	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
54437	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000		0	0	0	1
54437	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000		0	0	0	1
54438	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54438	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000		0	0	0	1
54438	3265	1	1.0000	f	2.240000	2.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	2.24	t	0.000		0	0	0	1
54438	3265	2	1.0000	f	5.170000	5.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	5.17	t	0.000		0	0	0	1
54439	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54440	3295	1	1.0000	f	272.000000	230.508500	0.00	0.00	0.00	t	41.49	0.00	0.00	0.00	1	0	0.0000	272.00	t	0.000		0	0	0	1
54441	3306	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	0	1
54442	3296	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	0	1
54443	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54444	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54445	3257	1	1.0000	f	75.000000	63.559300	0.00	0.00	0.00	t	11.44	0.00	0.00	0.00	1	0	1.0000	75.00	t	0.000		0	0	0	1
54446	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54447	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54448	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54449	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54450	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54451	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54452	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54454	3146	1	1.0000	f	2300.000000	1949.152500	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.0000	2300.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS\r\nCONTABLES, CORRESPONDIENTE AL MES JULIO\r\n2019.	0	0	0	1
54455	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54456	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54457	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54458	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54458	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	1
54459	3280	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54459	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54460	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54461	3305	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	1
54462	3296	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	1
54463	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54463	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	1
54464	3307	1	5.0000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.0000	50.00	t	0.000		0	0	0	1
54465	3269	1	2.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.0000	1.40	t	0.000		0	0	0	1
54465	3271	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
54466	3257	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000	LATE CHECK OUT HAB 301	0	0	0	1
54466	3258	1	5.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	0	1
54467	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54468	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54469	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	1
54470	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54471	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54471	3258	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
54472	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54473	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54474	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54474	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54475	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54475	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54476	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54476	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54477	3047	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	1.0000	340.00	t	0.000		0	0	0	1
54478	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54479	3046	1	1.0000	f	748.000000	633.898300	0.00	0.00	0.00	t	114.10	0.00	0.00	0.00	1	0	1.0000	748.00	t	0.000		0	0	0	1
54480	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54480	3283	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54481	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54481	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54482	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54483	139	1	1.0000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007040 Y GRT: 0040-000351. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 30/07/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54484	139	1	1.0000	f	356501.269600	302119.720000	0.00	0.00	0.00	t	54381.55	0.00	0.00	0.00	1	0	1.0000	356501.27	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-801/T9R-937/T9R-948/T9R-949/T9S-870/T9S-830/ALN-918/T9R-936/T9S-811/T9S-800/T9S-832/T9S-8\r\n31/T9S-833/T9S-810/T8M-936/T9R-935/T9S-827/T9R-939/T9R-932/T9R-940/T9S-803/T9R-936/T9S-801/T9R-938/T9S-800/T9S-831. FECHA DE SERVICIO DESDE\r\n06/05/19 AL 01/07/19. SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS\r\n\t\t\t\r\n	0	0	0	1
54485	139	1	1.0000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007041 Y\r\nGRT: 0040-000352. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 31/07/2019.VALOR REFERENCIAL S/1281.60	0	0	0	1
54487	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR:\r\n002-000056 Y GRT: 0040-000353. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO:\r\n01/08/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
54488	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.20	t	0.000		0	0	0	1
54489	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54490	3297	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54491	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54491	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54492	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54493	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54493	3268	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54494	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54495	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54496	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
54497	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54498	3266	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54498	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	6	0	0.0000	3.00	t	0.000		0	0	0	1
54498	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.0000	2.00	t	0.000		0	0	0	1
54498	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
54498	3273	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54498	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
54498	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54499	139	1	1.0000	f	108255.560000	91742.000000	0.00	0.00	0.00	t	16513.56	0.00	0.00	0.00	1	0	1.0000	108255.56	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9S-833/T9S-827/T9R-932/T9R-948/T9S-832/T9S-800/T8M-936/T9R-940/T9S-830/T9R-938/T9S-811/T9S-801/T9R-937/T9S-831/T9S-803/T9S-870/T8M-936. FECHA DE SERVICIO DESDE 01/07/19 AL 15/07/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS \t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54500	139	1	1.0000	f	364288.089600	308718.720000	0.00	0.00	0.00	t	55569.37	0.00	0.00	0.00	1	0	1.0000	364288.09	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-801/T9R-937/T9R-948/T9R-949/T9S-870/T9S-830/ALN-918/T9R-936/T9S-811/T9S-800/T9S-832/T9S-831/T9S-833/T9S-810/T8M-936/T9R-935/T9S-827/T9R-939/T9R-932/T9R-940/T9S-803/T9R-936/T9S-801/T9R-938/T9S-800/T9S-831. FECHA DE SERVICIO DESDE 06/05/19 AL 01/07/19. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54501	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007042 Y GRT: 0040-000354. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 05/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54502	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007043 Y GRT: 0040-000355. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 06/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54517	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54518	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54519	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54520	3048	1	1.0000	f	1465.000000	1241.525400	0.00	0.00	0.00	t	223.47	0.00	0.00	0.00	1	0	1.0000	1465.00	t	0.000		0	0	0	1
54486	139	1	1.0000	f	104769.840000	88788.000000	0.00	0.00	0.00	t	15981.84	0.00	0.00	0.00	1	0	1.0000	104769.84	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA\r\nT9S-833/T9S-827/T9R-932/T9R-948/T9S-832/T9S-800/T8M-936/T9R-940/T9S-830/T9R-938/T9S-811/T9S-801/T9R-937/T9S-831/T9S-803/T9S-870/T8M-936. FECHA DE SERVICIO DESDE 01/07/19 AL 15/07/19,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y\r\nPARTES ADJUNTOS	0	0	0	1
54504	667	1	295.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	144.00	0.00	0.00	0.00	5	0	0.0000	944.00	t	0.000		0	0	0	15
54504	664	1	87.6000	f	3.200000	2.711900	0.00	0.00	0.00	t	42.76	0.00	0.00	0.00	4	0	0.0000	280.32	t	0.000		0	0	0	15
54504	662	1	266.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	129.84	0.00	0.00	0.00	3	0	0.0000	851.20	t	0.000		0	0	0	15
54504	215	1	10.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	4.88	0.00	0.00	0.00	1	0	0.0000	32.00	t	0.000		0	0	0	15
54504	2756	1	26.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	12.69	0.00	0.00	0.00	6	0	0.0000	83.20	t	0.000		0	0	0	15
54504	663	1	234.8000	f	3.200000	2.711900	0.00	0.00	0.00	t	114.61	0.00	0.00	0.00	2	0	0.0000	751.36	t	0.000		0	0	0	15
54504	2757	1	18.0000	f	3.200000	2.711900	0.00	0.00	0.00	t	8.79	0.00	0.00	0.00	7	0	0.0000	57.60	t	0.000		0	0	0	1
54505	992	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	27
54505	997	1	406.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	216.76	0.00	0.00	0.00	4	0	0.0000	1421.00	t	0.000		0	0	0	27
54505	998	1	147.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	78.48	0.00	0.00	0.00	5	0	0.0000	514.50	t	0.000		0	0	0	27
54505	999	1	62.0000	f	7.430000	6.296600	0.00	0.00	0.00	t	70.27	0.00	0.00	0.00	6	0	0.0000	460.66	t	0.000		0	0	0	27
54505	2699	1	9.0000	f	12.000000	10.169500	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	0.0000	108.00	t	0.000		0	0	0	27
54505	996	1	2.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	27
54506	3257	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54507	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54508	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54503	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54503	3290	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54503	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54503	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
54509	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54510	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
54510	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54511	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54512	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54513	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54514	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54515	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54516	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54520	3036	1	2.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	2.0000	400.00	t	0.000		0	0	0	1
54521	3048	1	1.0000	f	2856.000000	2420.339000	0.00	0.00	0.00	t	435.66	0.00	0.00	0.00	1	0	1.0000	2856.00	t	0.000		0	0	0	1
54522	3048	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	1.0000	340.00	t	0.000		0	0	0	1
54523	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54524	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
54524	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54524	3297	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54525	3267	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54525	3272	1	6.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	0	1
54525	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	1
54526	3286	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	1
54527	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54527	3258	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	2	0	0.0000	4.50	t	0.000		0	0	0	1
54528	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54529	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54530	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54531	3286	1	4.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.0000	24.00	t	0.000		0	0	0	1
54532	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54533	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54534	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54535	3296	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54536	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54537	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54538	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.20	t	0.000		0	0	0	1
54539	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54539	3297	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	0.0000	160.00	t	0.000		0	0	0	1
54540	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54540	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54540	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
54540	3289	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	0	1
54541	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54541	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54542	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54543	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-7044 Y GRT: 0040-000356. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 09/08/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
54544	3046	1	1.0000	f	1340.000000	1135.593200	0.00	0.00	0.00	t	204.41	0.00	0.00	0.00	1	0	1.0000	1340.00	t	0.000		0	0	0	1
54545	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54546	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54547	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54548	3297	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54549	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54550	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54551	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-002683 Y GRT: 0040-000357. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 14/08/2019.VALOR REFERENCIAL S/ 1594.08	0	0	0	1
54552	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54553	3313	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54554	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54555	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54556	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54556	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54557	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54557	3314	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54558	3254	1	6.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
54558	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54558	3313	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
54558	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.0000	2.00	t	0.000		0	0	0	1
54558	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
54558	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
54558	3317	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	6	0	0.0000	1.00	t	0.000		0	0	0	1
54559	3257	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54560	3300	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
54560	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
54560	3318	1	6.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	0	1
54561	3271	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	1
54561	3279	1	7.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
54562	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54563	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54564	3317	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54565	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54566	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54567	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54568	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54569	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54570	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54572	139	1	1.0000	f	83527.126000	70785.700000	0.00	0.00	0.00	t	12741.43	0.00	0.00	0.00	1	0	1.0000	83527.13	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9S-810/T9S-832/T9S-833/T9R-932/T9R-948. FECHA DE SERVICIO 09/05/19 Y DESDE 08/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54573	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54573	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54571	139	1	1.0000	f	275736.500000	233675.000000	0.00	0.00	0.00	t	42061.50	0.00	0.00	0.00	1	0	1.0000	275736.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-948/T9S-870/T9S-801/T9R-938/T8M-936/T9S-830/T9R-932/T9R-936/T9R-935/T9R-948/T9S-827/T9S-811/T9S-800/T9S-801/T9R-937/T9S-831/T9R-940. FECHA DE SERVICIO DESDE 20/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54574	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54575	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54576	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54577	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54577	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54578	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54579	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54580	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54580	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
54580	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54581	3257	1	2.0000	f	65.000000	55.084700	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	2.0000	130.00	t	0.000		0	0	0	1
54581	3257	2	8.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	8.0000	480.00	t	0.000		0	0	0	1
54582	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54583	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54584	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54585	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54586	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54587	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54588	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54589	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54590	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54591	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54592	3313	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54593	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54594	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54595	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54596	3297	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54596	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54597	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54597	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
54597	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
54598	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
54598	3253	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
54599	3320	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54600	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54600	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54601	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
54601	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54602	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54603	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
54604	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54605	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54606	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54607	3303	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	0.0000	35.00	t	0.000		0	0	0	1
54608	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54608	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54609	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54609	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54610	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54611	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54612	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54612	3304	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
54613	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54613	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
54614	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54616	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54617	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54618	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54619	3257	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54620	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54621	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54622	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54623	3249	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54623	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54624	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54625	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
54626	3257	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54627	3257	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54628	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54629	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54630	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54630	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54631	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54632	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54632	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54633	3257	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54633	3258	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
54634	3249	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54635	3326	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	20
54636	3326	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	20
54637	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54638	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54638	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
54638	3306	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	0	1
54638	3313	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54639	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54640	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54641	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54642	3326	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	1.0000	50.00	t	0.000		0	0	0	20
54642	3271	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54642	3290	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54642	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
54643	3048	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000		0	0	0	1
54644	101	1	103.0000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.0000	10969.50	t	0.000		0	0	0	8
54645	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54646	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54646	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54647	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54647	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
54648	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54648	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
54649	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54686	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION JULIO\r\nMEZA ROMERO, THIAGO VALENTINO	0	0	0	1
54687	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION AGOSTO\r\nPOMPA ROJAS, ANTHONY  NOE	0	0	0	1
54688	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION JULIO\r\nVILLENA SALCEDO, JUAN DIEGO	0	0	0	1
54689	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION JUNIO\r\nMEDINA AGUILAR, FERNANDO ARIEL	0	0	0	1
54653	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/ 110.00 POR TONELADA. SEGUN GRR: 002-000058 Y GRT: 0040-000361. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 23/08/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
54654	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007047 Y GRT: 0040-000362. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 26/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54655	2764	1	1.0000	f	12000.000000	10169.491500	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	1.0000	12000.00	f	0.000	SEMIREMOLQUE BOMBONA PLACA TAO-981 MARCA:\r\nCONSERMET MODELO : STANDAR SERIE CHASIS:\r\n8S9SC93C4EAS87123	0	0	0	1
54656	3329	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54657	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54657	3258	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
54658	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54659	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54660	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54660	3249	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
54660	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.0000	25.00	t	0.000		0	0	0	1
54660	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
54661	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54661	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54662	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54663	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54664	3329	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
54665	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54665	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54666	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
54667	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54668	2764	1	1.0000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.0000	12500.00	f	0.000	SEMIREMOLQUE PLATAFORMA. PLACA M3M-992. MARCA: KVR TRAILERS. MODELO: SP3-01 SERIE CHASIS: 8T9KVRSP1HTA18032	0	0	0	1
54669	2764	1	1.0000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.0000	12500.00	f	0.000	SEMIREMOLQUE PLATAFORMA PLACA M3M-988 MARCA:KVR TRAILERS MODELO:SP3-01 SERIE DE CHASIS:8T9KVRSP1HTA18035	0	0	0	1
54670	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54671	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54672	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54672	3258	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
54673	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54673	3258	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	2	0	0.0000	4.50	t	0.000		0	0	0	1
54674	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54675	3329	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54675	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54676	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000		0	0	0	1
54676	3265	1	1.0000	f	1.920000	1.920000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.92	t	0.000		0	0	0	1
54679	3264	1	3.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	3.0000	1950.00	t	0.000	PENSION MAYO, JUNIO JULIO\r\n\r\n\r\n	0	0	0	1
54679	3265	1	1.0000	f	7.800000	7.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	7.80	t	0.000	MORA MAYO Y JUNIO	0	0	0	1
54680	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION JULIO	0	0	0	1
54681	3264	1	2.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	2.0000	700.00	t	0.000	PENSION JULIO\r\nARTIEDA TORRES, ALESSIA LUCIANA\r\nARTIEDA TORRES, ADRIANO VALENTINO\r\n	0	0	0	1
54678	139	1	1.0000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54677	139	1	1.0000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007048 Y GRT: 0040-000363. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 27/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54682	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION JUNIO \r\nARANA ARIAS, CESAR ARMANDO	0	0	0	1
54682	3265	1	1.0000	f	2.440000	2.440000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.44	t	0.000	MORA JUNIO	0	0	0	1
54683	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION JULIO\r\nSORIA SEMINARIO, HILDA MARIANA	0	0	0	1
54684	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION JUNIO\r\nSAAVEDRA VARGAS, Luis Mario	0	0	0	1
54684	3265	1	1.0000	f	2.440000	2.440000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.44	t	0.000	MORA JUNIO\r\nSAAVEDRA VARGAS, Luis Mario	0	0	0	1
54685	3264	1	4.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	4.0000	2600.00	t	0.000	PENSION MARZO, ABRIL, MAYO Y JUNIO\r\nALVA SANTA CRUZ, AZUL ITA	0	0	0	1
54685	3265	1	1.0000	f	27.890000	27.890000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	27.89	t	0.000	MORA MARZO, ABRIL, MAYO Y JUNIO\r\nALVA SANTA CRUZ, AZUL ITA	0	0	0	1
54689	3265	1	1.0000	f	2.250000	2.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.25	t	0.000	MORA JUNIO\r\nMEDINA AGUILAR, FERNANDO ARIEL	0	0	0	1
54690	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54691	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION JULIO	0	0	0	1
54692	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION JUNIO	0	0	0	1
54692	3265	1	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.93	t	0.000	MORA JUNIO	0	0	0	1
54693	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PESNSION JULIO	0	0	0	1
54694	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54695	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54696	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jun	0	0	0	1
54696	3265	1	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.93	t	0.000	MORA/Jun	0	0	0	1
54698	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54699	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54700	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Jul	0	0	0	1
54701	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Jul	0	0	0	1
54702	3264	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	PENSION/Jul	0	0	0	1
54703	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54703	3327	2	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	1.0000	60.00	t	0.000		0	0	0	1
54704	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
54704	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54704	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54705	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54706	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54706	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
54707	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
54708	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54709	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54709	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54710	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54711	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54712	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54713	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54714	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54714	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000	MORA/Jul	0	0	0	1
54715	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Jul	0	0	0	1
54715	3265	1	1.0000	f	0.070000	0.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.07	t	0.000	MORA/Jul	0	0	0	1
54716	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Jul	0	0	0	1
54716	3265	1	1.0000	f	0.070000	0.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.07	t	0.000	MORA/Jul	0	0	0	1
54717	3264	1	1.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000	PENSION/Jul	0	0	0	1
54717	3265	1	1.0000	f	0.060000	0.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.06	t	0.000	MORA/Jul	0	0	0	1
54718	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54718	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000	MORA/Jul	0	0	0	1
54719	3264	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000	PENSION/Jun	0	0	0	1
54719	3265	1	1.0000	f	1.530000	1.530000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.53	t	0.000	MORA/Jun	0	0	0	1
54720	3264	1	2.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Jun - PENSION/Jul	0	0	0	1
54720	3265	1	1.0000	f	3.220000	3.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.22	t	0.000	MORA/Jun	0	0	0	1
54720	3265	2	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.20	t	0.000	MORA/Jul	0	0	0	1
54721	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Jul	0	0	0	1
54721	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Jul	0	0	0	1
54722	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54722	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Jul	0	0	0	1
54723	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
54724	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54724	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Jul	0	0	0	1
54725	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jun	0	0	0	1
54725	3265	1	1.0000	f	2.040000	2.040000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.04	t	0.000	MORA/Jun	0	0	0	1
54726	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Jul	0	0	0	1
54726	3265	1	1.0000	f	0.450000	0.450000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.45	t	0.000	MORA/Jul	0	0	0	1
54727	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Ago	0	0	0	1
54728	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	Franco Alonso PENSION/Ago	0	0	0	1
54728	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000	Tomas Alonso PENSION/Ago	0	0	0	1
54729	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jun	0	0	0	1
54729	3265	1	1.0000	f	2.280000	2.280000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.28	t	0.000	MORA/Jun	0	0	0	1
54730	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Jul	0	0	0	1
54730	3265	1	1.0000	f	0.560000	0.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.56	t	0.000	MORA/Jul	0	0	0	1
54731	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54732	3328	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	1.0000	2.50	t	0.000		0	0	0	1
54733	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Jul	0	0	0	1
54733	3265	1	1.0000	f	0.560000	0.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.56	t	0.000	MORA/Jul	0	0	0	1
54734	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54734	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.68	t	0.000	MORA/Jul	0	0	0	1
54735	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54735	3265	1	1.0000	f	0.480000	0.480000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.48	t	0.000	MORA/Jul	0	0	0	1
54736	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
54737	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54737	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.78	t	0.000	MORA/Jul	0	0	0	1
54738	3264	1	2.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Jul - PENSION/Ago	0	0	0	1
54738	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.78	t	0.000	MORA/Jul	0	0	0	1
54739	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54739	3265	1	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.88	t	0.000	MORA/Jul	0	0	0	1
54740	3264	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000	MAURICIO STEPHANO PENSION/Jul -  CHRISTIAM EDUARDO PENSION/Jul	0	0	0	1
54740	3265	1	2.0000	f	0.450000	0.450000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	0.90	t	0.000	MAURICIO STEPHANO MORA/Jul -  CHRISTIAM EDUARDO MORA/Jul	0	0	0	1
54741	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	SABRINA  PENSION/Jul	0	0	0	1
54741	3265	1	1.0000	f	0.630000	0.630000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.63	t	0.000	SABRINA MORA/Jul	0	0	0	1
54741	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PAULA  PENSION/Jul	0	0	0	1
54741	3265	2	1.0000	f	0.720000	0.720000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.72	t	0.000	PAULA MORA/Jul	0	0	0	1
54742	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54742	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.17	t	0.000	MORA/Jul	0	0	0	1
54743	3262	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
54743	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	2	0	1.0000	600.00	t	0.000	PENSION/Mar	0	0	0	1
54743	3265	1	1.0000	f	12.060000	12.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	12.06	t	0.000	MORA/Mar	0	0	0	1
54744	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jun	0	0	0	1
54744	3265	1	1.0000	f	2.580000	2.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.58	t	0.000	MORA/Jun	0	0	0	1
54745	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jun	0	0	0	1
54745	3265	1	1.0000	f	2.580000	2.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.58	t	0.000		0	0	0	1
54746	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54746	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.17	t	0.000	MORA/Jul	0	0	0	1
54747	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
54748	3264	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000	PENSION/Jun	0	0	0	1
54748	3265	1	1.0000	f	1.290000	1.290000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.29	t	0.000	MORA/Jun	0	0	0	1
54749	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
54750	3264	1	1.0000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.0000	230.00	t	0.000	PENSION/Ago	0	0	0	1
54751	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jun	0	0	0	1
54751	3265	1	1.0000	f	2.640000	2.640000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.64	t	0.000	MORA/Jun	0	0	0	1
54752	3264	1	2.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	2.0000	300.00	t	0.000	FERNANDO JAVIER PENSION/Jul -  LEONARDO JAVIER PENSION/Jul	0	0	0	1
54752	3265	1	2.0000	f	0.290000	0.290000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	0.58	t	0.000	FERNANDO JAVIER MORA/Jul -  LEONARDO JAVIER MORA/Jul	0	0	0	1
54753	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	TATIANA ALÉ PENSION/Jul	0	0	0	1
54753	3265	1	1.0000	f	0.980000	0.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.98	t	0.000	TATIANA ALÉ MORA/Jul	0	0	0	1
54753	3264	2	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	3	0	1.0000	600.00	t	0.000	RENZO THIAGO PENSION/Jul	0	0	0	1
54753	3265	2	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.17	t	0.000	RENZO THIAGO MORA/Jul	0	0	0	1
54754	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
54755	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
54755	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54755	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.78	t	0.000	MORA/Jul	0	0	0	1
54756	3263	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	MATRICULA	0	0	0	1
54756	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	2	0	1.0000	300.00	t	0.000	PENSION/Jul	0	0	0	1
54756	3265	1	1.0000	f	0.590000	0.590000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.59	t	0.000	MORA/Jul	0	0	0	1
54757	3264	1	3.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	3.0000	1500.00	t	0.000	JESÚS ALEXANDER PENSION/Jun- Jul   JENIFER DENNIS PENSION/Jun	0	0	0	1
54757	3265	1	2.0000	f	3.380000	3.380000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	6.76	t	0.000	JESÚS ALEXANDER MORA/Junl   JENIFER DENNIS MORA/Jun	0	0	0	1
54757	3265	2	1.0000	f	1.050000	1.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.05	t	0.000	MORA/Jul	0	0	0	1
54758	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
54759	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54759	3265	1	1.0000	f	0.840000	0.840000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.84	t	0.000	MORA/Jul	0	0	0	1
54760	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54760	3265	1	1.0000	f	1.370000	1.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.37	t	0.000	MORA/Jul	0	0	0	1
54761	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54761	3265	1	1.0000	f	1.460000	1.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.46	t	0.000	MORA/Jul	0	0	0	1
54762	3262	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
54762	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	1.0000	450.00	t	0.000	PENSION/Jul	0	0	0	1
54762	3265	1	1.0000	f	1.010000	1.010000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.01	t	0.000	MORA/Jul	0	0	0	1
54763	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jun	0	0	0	1
54763	3265	1	1.0000	f	4.490000	4.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.49	t	0.000	MORA/Jun	0	0	0	1
54764	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54764	3265	1	1.0000	f	1.460000	1.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.46	t	0.000	MORA/Jul	0	0	0	1
54765	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jun	0	0	0	1
54765	3265	1	1.0000	f	4.580000	4.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.58	t	0.000	MORA/Jun	0	0	0	1
54766	3264	1	2.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	2.0000	800.00	t	0.000	Sebastian PENSION/Mar \r\nThiago PENSION/Mar	0	0	0	1
54766	3265	1	2.0000	f	8.280000	8.280000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	16.56	t	0.000	Sebastian MORA/Mar\r\nThiago MORA/Mar	0	0	0	1
54767	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Abr	0	0	0	1
54767	3265	1	1.0000	f	8.100000	8.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.10	t	0.000	MORA/Abr	0	0	0	1
54768	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/May	0	0	0	1
54768	3265	1	1.0000	f	5.780000	5.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.78	t	0.000	MORA/May	0	0	0	1
54769	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54769	3265	1	1.0000	f	1.850000	1.850000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.85	t	0.000	MORA/Jul	0	0	0	1
54770	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Jul	0	0	0	1
54770	3265	1	1.0000	f	0.900000	0.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.90	t	0.000	MORA/Jul	0	0	0	1
54771	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54771	3265	1	1.0000	f	2.050000	2.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.05	t	0.000		0	0	0	1
54772	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54772	3265	1	1.0000	f	1.260000	1.260000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.26	t	0.000	MORA/Jul	0	0	0	1
54773	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Ago	0	0	0	1
54774	3264	1	3.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	3.0000	1950.00	t	0.000	PENSION/May - Jun - Jul	0	0	0	1
54774	3265	1	1.0000	f	8.190000	8.190000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.19	t	0.000	MORA/May	0	0	0	1
54774	3265	2	1.0000	f	5.270000	5.270000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	5.27	t	0.000	MORA/Jun	0	0	0	1
54774	3265	3	1.0000	f	2.240000	2.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.24	t	0.000	MORA/Jul	0	0	0	1
54775	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54775	3265	1	1.0000	f	2.240000	2.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.24	t	0.000	MORA/Jul	0	0	0	1
54776	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Ago  ÁRIAN KAHEL	0	0	0	1
54776	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Ago  ANGEL KALEV	0	0	0	1
54777	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
54778	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
54779	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000		0	0	0	1
54780	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Jul	0	0	0	1
54780	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.17	t	0.000	MORA/Jul	0	0	0	1
54781	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct	0	0	0	1
54782	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54782	3265	1	1.0000	f	2.540000	2.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.54	t	0.000	MORA/Jul	0	0	0	1
54783	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
54783	3265	1	1.0000	f	2.540000	2.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.54	t	0.000	MORA/Jul	0	0	0	1
54784	3264	1	2.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	2.0000	700.00	t	0.000	PENSION/Ago  Yris Lourdes - PENSION/Ago  Jorge Hugo	0	0	0	1
54785	3262	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
54786	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
54787	3264	1	2.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	2.0000	700.00	t	0.000	ADRIANO VALENTINO PENSION/Ago  - ALESSIA LUCIANA PENSION/Ago	0	0	0	1
54788	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Jun	0	0	0	1
54788	3265	1	1.0000	f	5.130000	5.130000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.13	t	0.000	MORA/Jun	0	0	0	1
54789	3264	1	1.0000	f	270.000000	228.813600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	1.0000	270.00	t	0.000	PENSION/Jul	0	0	0	1
54789	3265	1	1.0000	f	1.050000	1.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.05	t	0.000		0	0	0	1
54790	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/May	0	0	0	1
54790	3265	1	1.0000	f	5.220000	5.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.22	t	0.000	MORA/May	0	0	0	1
54791	3264	1	2.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000	PENSION/Jul -   PENSION/Ago	0	0	0	1
54791	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.17	t	0.000	MORA/Jul	0	0	0	1
54792	3264	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000	PENSION/Jul	0	0	0	1
54792	3265	1	1.0000	f	1.260000	1.260000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.26	t	0.000	MORA/Jul	0	0	0	1
54793	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
54794	3264	1	2.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Jul - PENSION/Ago	0	0	0	1
54794	3265	1	1.0000	f	2.630000	2.630000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.63	t	0.000	MORA/Jul\r\n	0	0	0	1
54795	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
54796	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Jul	0	0	0	1
54796	3265	1	1.0000	f	1.220000	1.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.22	t	0.000	MORA/Jul	0	0	0	1
54797	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Ago	0	0	0	1
54798	3264	1	2.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	2.0000	1240.00	t	0.000	Luis Felipe PENSION/May  Lucas Jose PENSION/May	0	0	0	1
54798	3265	1	2.0000	f	8.280000	8.280000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.0000	16.56	t	0.000	Luis Felipe MORA/May     Lucas Jose MORA/May\r\n	0	0	0	1
54799	3261	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54799	3265	1	1.0000	f	1.680000	1.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.68	t	0.000	MORA/Jul	0	0	0	1
54800	3264	1	3.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	3.0000	1200.00	t	0.000	SEBASTIAN  PENSION/Jul - DANIELLA  PENSION/Jul - ISABELLA PENSION/Jul	0	0	0	1
54800	3265	1	3.0000	f	1.680000	1.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.0000	5.04	t	0.000	SEBASTIAN  MORA/Jul - DANIELLA  MORA/Jul - ISABELLA MORA/Jul	0	0	0	1
54801	3264	1	2.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Jun - PENSION/Jul	0	0	0	1
54801	3265	1	1.0000	f	5.750000	5.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.75	t	0.000	MORA/Jun	0	0	0	1
54801	3265	2	1.0000	f	2.730000	2.730000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	2.73	t	0.000	MORA/Jul	0	0	0	1
54802	3264	1	6.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	594.92	0.00	0.00	0.00	1	0	6.0000	3900.00	t	0.000	PENSION/Mar - PENSION/Abr - PENSION/May- PENSION/Jun - PENSION/Jul - PENSION/Ago	0	0	0	1
54802	3265	1	1.0000	f	14.630000	14.630000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	14.63	t	0.000	MORA/Mar	0	0	0	1
54802	3265	2	1.0000	f	11.700000	11.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	11.70	t	0.000	MORA/Abr	0	0	0	1
54802	3265	3	1.0000	f	8.680000	8.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	8.68	t	0.000	MORA/May	0	0	0	1
54802	3265	4	1.0000	f	5.750000	5.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	5.75	t	0.000	MORA/Jun	0	0	0	1
54802	3265	5	1.0000	f	2.730000	2.730000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	2.73	t	0.000	MORA/Jul	0	0	0	1
54803	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54803	3265	1	1.0000	f	1.680000	1.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.68	t	0.000	MORA/Jul	0	0	0	1
54804	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
54804	3265	1	1.0000	f	1.680000	1.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.68	t	0.000	MORA/Jul	0	0	0	1
54805	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54806	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54807	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54808	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54809	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54810	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54811	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54812	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54813	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54814	3329	1	1.0000	f	2512.000000	2128.813600	0.00	0.00	0.00	t	383.19	0.00	0.00	0.00	1	0	1.0000	2512.00	t	0.000		0	0	0	1
54815	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54816	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54817	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54818	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54819	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54819	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54820	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54821	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
54822	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54822	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54823	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54824	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54825	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54826	3258	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54827	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54828	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
54828	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
54829	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54829	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54830	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54831	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	0
54832	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
54833	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54834	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54835	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
54835	3290	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54835	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54835	3313	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
54835	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
54836	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54837	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54838	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54839	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	1
54840	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54841	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54842	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54843	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54844	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54652	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007046 Y GRT: 0040-000360. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54651	139	1	1.0000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.0000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000057 Y GRT: 0040-000359. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/08/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
54650	139	1	1.0000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007045 Y GRT: 0040-000358. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 19/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54615	2764	1	1.0000	f	11999.998200	10169.490000	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	1.0000	12000.00	f	0.000	SEMIREMOLQUE BOMBONA PLACA TAP- 986 MARCA:\r\nCONSERMET MODELO : STANDAR SERIE CHASIS:\r\n8S9SC93C4EAS87125	0	0	0	1
54845	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54846	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.0000	100.00	t	0.000		0	0	0	1
54847	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54847	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54848	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54849	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54849	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54850	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54850	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54851	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54852	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54853	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54854	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54855	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
54855	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54856	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54857	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54858	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54859	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54859	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54860	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54860	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54860	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54861	139	1	1.0000	f	275723.520000	233664.000000	0.00	0.00	0.00	t	42059.52	0.00	0.00	0.00	1	0	1.0000	275723.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-948/T9S-870/T9S-801/T9R-938/T8M-936/T9S-830/T9R-932/T9R-936/T9R-935/T9R-948/T9S-827/T9S-811/T9S-800/T9S-801/T9R-937/T9S-831/T9R-940. FECHA DE SERVICIO DESDE 20/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
54862	139	1	1.0000	f	275736.500000	233675.000000	0.00	0.00	0.00	t	42061.50	0.00	0.00	0.00	1	0	1.0000	275736.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-948/T9S-870/T9S-801/T9R-938/T8M-936/T9S-830/T9R-932/T9R-936/T9R-935/T9R-948/T9S-827/T9S-811/T9S-800/T9S-801/T9R-937/T9S-831/T9R-940. FECHA DE SERVICIO DESDE 20/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
54863	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54863	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54864	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
54864	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54864	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
54865	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54866	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	6	0	0.0000	1.50	t	0.000		0	0	0	1
54866	3273	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	0.0000	4.50	t	0.000		0	0	0	1
54866	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	10	0	0.0000	2.00	t	0.000		0	0	0	1
54866	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	7	0	0.0000	5.00	t	0.000		0	0	0	1
54866	3283	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54866	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
54866	3291	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	9	0	0.0000	6.00	t	0.000		0	0	0	1
54866	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	8	0	0.0000	2.00	t	0.000		0	0	0	1
54866	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
54866	3317	1	5.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
54867	3313	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54868	3313	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54868	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54869	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54870	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54873	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54874	3322	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	2.0000	50.00	t	0.000		0	0	0	1
54875	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54876	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54877	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54877	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54877	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54878	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54879	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54880	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	1	0	0.0000	0.50	t	0.000		0	0	0	1
54880	3290	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54881	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54882	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
54882	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	1.0000	20.00	t	0.000		0	0	0	1
54882	3312	1	2.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	0.0000	60.00	t	0.000		0	0	0	1
54883	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54884	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54884	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54885	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54886	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54887	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54871	139	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA  J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007050 Y GRT: 0048-000005. PLACA: T9E-870/TER-982. FECHA DE SERVICIO: 02/09/2019.VALOR REFERENCIAL S/1068.00\r\n	0	0	0	1
54872	139	1	1.0000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007051 Y GRT: 0051-000048. PLACA: T9E-847/TEQ-991. FECHA DE SERVICIO: 02/09/2019.VALOR REFERENCIAL S/1068.00\r\n	0	0	0	1
54888	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54889	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54889	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
54890	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54891	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54892	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54892	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54893	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54894	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54895	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54896	3293	1	3.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.0000	150.00	t	0.000		0	0	0	1
54897	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54897	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
54898	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54899	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54899	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54899	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54900	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54901	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54902	3334	1	1.0000	f	52.500000	44.491500	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	1	0	1.0000	52.50	t	0.000		0	0	0	1
54903	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
54904	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54904	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54905	3329	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
54906	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54907	3337	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54908	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54909	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54910	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54911	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54912	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54912	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54913	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54914	3249	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
54914	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54914	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54914	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	3	0	0.0000	1.20	t	0.000		0	0	0	1
54914	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	5	0	0.0000	60.00	t	0.000		0	0	0	1
54915	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54915	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
54916	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54916	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54916	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54917	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54917	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54918	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54919	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54920	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54920	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
54920	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54921	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54922	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	1.0000	5.00	t	0.000		0	0	0	1
54922	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54922	3306	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	0	1
54923	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54923	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
54924	3335	1	1.0000	f	168.500000	142.796600	0.00	0.00	0.00	t	25.70	0.00	0.00	0.00	1	0	1.0000	168.50	t	0.000		0	0	0	1
54925	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54925	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54926	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54927	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54928	3329	1	7.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	7.0000	210.00	t	0.000	PAGO POR 7 DIAS	0	0	0	1
54929	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54930	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54930	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54930	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54931	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54931	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54931	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54932	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
54932	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54933	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54933	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54933	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54934	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
54934	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	2	0	0.0000	1.20	t	0.000		0	0	0	1
54934	3306	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	0	1
54934	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54935	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54936	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54937	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
54938	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
54938	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
54939	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	1
54939	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54940	3329	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
54940	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54941	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54942	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54943	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
54944	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54944	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54945	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54946	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
54946	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
54947	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54948	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54949	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54950	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54950	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54951	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54951	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54951	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54952	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54953	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
54953	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
54954	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
54954	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54955	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	2	0	0.0000	1.20	t	0.000		0	0	0	1
54955	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54956	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54956	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
54956	3313	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54957	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
54958	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
54959	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54960	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54961	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54962	3329	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000		0	0	0	1
54962	3258	1	3.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	0.0000	4.50	t	0.000		0	0	0	1
54963	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54964	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54965	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54966	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54966	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
54966	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
54966	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54967	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
54968	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54969	3048	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	1.0000	340.00	t	0.000		0	0	0	1
54970	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54970	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
54970	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54971	3311	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
54972	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
54973	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54974	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
54975	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54976	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54976	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
54977	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54978	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54979	3306	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.0000	15.00	t	0.000		0	0	0	1
54980	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54981	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54981	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
54982	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
54982	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
54983	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54983	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
54984	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
54984	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
54985	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
54986	3289	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
54987	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
54987	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54988	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54988	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
54989	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54989	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54989	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54990	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
54991	139	1	1.0000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.0000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007054 Y GRT: 0040-000365. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 13/09/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
54992	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
54992	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
54993	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54994	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
54995	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
54995	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
54995	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
54996	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
54996	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54996	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
54996	3317	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
54997	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
54997	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
54998	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
54998	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
54999	3283	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
54999	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55000	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55000	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55000	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
55001	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55002	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55003	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55004	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55005	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55005	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55005	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55006	3305	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
55006	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55006	3306	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	4	0	0.0000	15.00	t	0.000		0	0	0	1
55006	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
55007	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55008	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55009	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55010	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55011	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55011	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55012	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55013	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55013	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55014	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55015	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55016	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55017	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55018	3329	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55019	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55020	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55021	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55021	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55022	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55023	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55024	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55025	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55026	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55027	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55028	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
55029	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55030	139	1	1.0000	f	299719.374600	253999.470000	0.00	0.00	0.00	t	45719.90	0.00	0.00	0.00	1	0	1.0000	299719.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S-827/T9S-800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 - 31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
55031	139	1	1.0000	f	158334.760000	134182.000000	0.00	0.00	0.00	t	24152.76	0.00	0.00	0.00	1	0	1.0000	158334.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-940/T9R-938/T9R-936/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-830/T9S-832/T9S-827/T9S-800/T9S-801/T9R-935.FECHA DE SERVICIO DESDE 01/09/19 AL 16/09/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
55032	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55033	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55034	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55034	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55035	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55036	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55037	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55037	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55038	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55038	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55039	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55039	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55039	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
55039	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55040	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55041	3329	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55041	3249	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
55042	3329	1	1.0000	f	781.000000	661.864400	0.00	0.00	0.00	t	119.14	0.00	0.00	0.00	1	0	1.0000	781.00	t	0.000		0	0	0	1
55043	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55044	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55045	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55046	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55047	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55048	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55048	3281	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55049	3329	1	1.0000	f	35.000000	29.661000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.0000	35.00	t	0.000		0	0	0	1
55050	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55050	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	3	0	1.0000	17.00	t	0.000		0	0	0	1
55050	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55051	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55051	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55051	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55052	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55052	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55052	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55053	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55054	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55055	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55056	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55056	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55056	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55057	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55057	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55058	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55058	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55059	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55060	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55061	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55062	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	0	1
55062	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55062	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
55063	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55063	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55063	3288	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55064	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55065	3307	1	1.0000	f	13.500000	11.440700	0.00	0.00	0.00	t	2.06	0.00	0.00	0.00	1	0	1.0000	13.50	t	0.000		0	0	0	1
55065	3337	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
55066	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55067	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55068	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55069	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55070	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55071	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55071	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55071	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	3	0	0.0000	14.00	t	0.000		0	0	0	1
55072	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55073	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55074	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55075	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55076	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55077	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55078	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55079	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55079	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55080	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55080	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55080	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55081	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
55082	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55083	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55084	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55085	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55086	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55087	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55088	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55088	3256	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55088	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
55088	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
55089	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55090	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55090	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
55090	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	1.0000	5.00	t	0.000		0	0	0	1
55092	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55093	3286	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55094	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55094	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
55098	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55099	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55100	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55097	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55098	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55100	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
55101	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55102	139	1	1.0000	f	299719.374600	253999.470000	0.00	0.00	0.00	t	45719.90	0.00	0.00	0.00	1	0	1.0000	299719.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S-827/T9S-800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 - 31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
55146	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55146	3288	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55146	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
55150	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55103	139	1	1.0000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.0000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
55104	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55104	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55105	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55106	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55106	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55107	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
55108	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	1
55108	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
55109	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
55110	3288	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55110	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55110	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55111	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55112	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55113	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55113	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55114	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55114	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55115	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55116	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55117	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55118	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55119	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55120	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55121	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55122	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
55123	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55124	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55124	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55124	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55125	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55125	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55126	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55127	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55128	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55129	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55130	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
55131	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	1.0000	5.00	t	0.000		0	0	0	1
55132	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55133	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
55134	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55134	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55135	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55136	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55137	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
55138	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55139	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55140	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55140	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55140	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
55141	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55141	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55142	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
55143	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55144	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55144	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55145	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
55146	3327	1	3.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	3.0000	180.00	t	0.000		0	0	0	1
55147	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55148	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55149	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55150	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55150	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55151	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55152	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55153	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55154	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55155	3319	1	2.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	2.0000	60.00	t	0.000		0	0	0	1
55156	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55156	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
55156	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
55156	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
55156	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
55157	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55157	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55158	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55158	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
55158	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
55158	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55159	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55160	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55164	3329	1	12.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	12.0000	480.00	t	0.000		0	0	0	1
55164	3048	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	5.0000	400.00	t	0.000		0	0	0	1
55164	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55165	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55166	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Jul	0	0	0	1
55166	3265	1	1.0000	f	0.340000	0.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.34	t	0.000	MORA/Jul	0	0	0	1
55167	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
55167	3265	1	1.0000	f	2.830000	2.830000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.83	t	0.000	MORA/Jul	0	0	0	1
55168	3264	1	1.0000	f	570.000000	483.050800	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	1	0	1.0000	570.00	t	0.000	PENSION/Jul  EMILIA	0	0	0	1
55168	3265	1	1.0000	f	2.480000	2.480000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.48	t	0.000	MORA/Jul  EMILIA	0	0	0	1
55168	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Jul  FERNANDA\r\n	0	0	0	1
55168	3265	2	1.0000	f	1.310000	1.310000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.31	t	0.000	MORA/Jul  FERNANDA	0	0	0	1
55169	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55170	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Ago  ERIC NICOLÁS	0	0	0	1
55170	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000	PENSION/Ago  ERIC JOAQUIN	0	0	0	1
55171	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Ago	0	0	0	1
55172	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55173	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55173	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Ago	0	0	0	1
55174	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55174	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Ago	0	0	0	1
55175	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Ago	0	0	0	1
55175	3264	2	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000	PENSION/Ago	0	0	0	1
55175	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.18	t	0.000	MORA/Ago	0	0	0	1
55175	3265	2	1.0000	f	0.030000	0.030000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.03	t	0.000	MORA/Ago	0	0	0	1
55176	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
55176	3265	1	1.0000	f	3.220000	3.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.22	t	0.000	MORA/Jul	0	0	0	1
55177	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago PAULA \r\n	0	0	0	1
55177	3265	1	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.12	t	0.000	MORA/Ago PAULA	0	0	0	1
55177	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	3	0	1.0000	350.00	t	0.000	PENSION/Ago SABRINA	0	0	0	1
55177	3265	2	1.0000	f	0.110000	0.110000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.11	t	0.000	MORA /Ago SABRINA	0	0	0	1
55178	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Jul	0	0	0	1
55178	3265	1	1.0000	f	2.970000	2.970000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.97	t	0.000	MORA/Jul	0	0	0	1
55179	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55179	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Ago	0	0	0	1
55180	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Ago	0	0	0	1
55180	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Ago	0	0	0	1
55181	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Jul MATEO	0	0	0	1
55181	3265	1	1.0000	f	2.480000	2.480000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.48	t	0.000	MORA/Jul MATEO	0	0	0	1
55181	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Jul ABIGAIL\r\n	0	0	0	1
55181	3265	2	1.0000	f	3.220000	3.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	3.22	t	0.000	MORA/Jul ABIGAIL \r\n	0	0	0	1
55182	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55183	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55183	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55183	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55184	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55184	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55185	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55185	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55186	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	1
55187	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55187	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55188	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55188	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55189	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55189	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55189	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55190	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55191	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55191	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55192	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55193	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	0.0000	50.00	t	0.000		0	0	0	1
55193	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55194	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55195	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55195	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55195	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
55196	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.0000	120.00	t	0.000		0	0	0	1
55197	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55198	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55198	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55198	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
55199	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55200	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55201	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
55201	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55201	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55201	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55201	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	5	0	0.0000	25.00	t	0.000		0	0	0	1
55202	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55202	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55203	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55204	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55204	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55204	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55205	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55207	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago CRISTHIAN	0	0	0	1
55207	3265	1	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.09	t	0.000	MORA/Ago CRISTHIAN	0	0	0	1
55207	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Ago MAURICIO	0	0	0	1
55207	3265	2	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.09	t	0.000	MORA/Ago MAURICIO\r\n	0	0	0	1
55208	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55208	3265	1	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.12	t	0.000	MORA/Ago	0	0	0	1
55209	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55209	3265	1	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.12	t	0.000	MORA/Ago	0	0	0	1
55209	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	3	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55210	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
55210	3265	1	1.0000	f	2.040000	2.040000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.04	t	0.000	MORA/Jul	0	0	0	1
55210	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55210	3265	2	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.18	t	0.000	MORA/Ago	0	0	0	1
55211	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul	0	0	0	1
55211	3265	1	1.0000	f	2.100000	2.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.10	t	0.000	MORA/Jul	0	0	0	1
55212	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55213	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Ago	0	0	0	1
55213	3265	1	1.0000	f	0.320000	0.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.32	t	0.000	MORA/Ago	0	0	0	1
55214	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Ago	0	0	0	1
55214	3265	1	1.0000	f	0.320000	0.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.32	t	0.000	MORA/Ago	0	0	0	1
55215	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Ago	0	0	0	1
55215	3265	1	1.0000	f	0.270000	0.270000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.27	t	0.000	MORA/Ago	0	0	0	1
55215	3262	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	1.0000	150.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55216	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul GIAN FRANCO	0	0	0	1
55216	3265	1	1.0000	f	3.410000	3.410000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.41	t	0.000	MORA/Jul GIAN FRANCO	0	0	0	1
55216	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Jul GIAN PIER	0	0	0	1
55216	3265	2	1.0000	f	2.630000	2.630000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.63	t	0.000	MORA/Jul GIAN PIER	0	0	0	1
55217	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago	0	0	0	1
55217	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Ago	0	0	0	1
55218	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55218	3265	1	1.0000	f	0.390000	0.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.39	t	0.000	MORA/Ago	0	0	0	1
55219	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55220	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55220	3265	1	1.0000	f	0.390000	0.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.39	t	0.000	MORA/Ago	0	0	0	1
55221	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55221	3265	1	1.0000	f	0.290000	0.290000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.29	t	0.000	MORA/Ago	0	0	0	1
55222	3264	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000	PENSION/Jul	0	0	0	1
55222	3265	1	1.0000	f	1.050000	1.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.05	t	0.000	MORA/Jul	0	0	0	1
55222	3264	2	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	1.0000	200.00	t	0.000	PENSION/Ago	0	0	0	1
55222	3265	2	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.12	t	0.000	MORA/Ago	0	0	0	1
55223	3264	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	PENSION/Ago LEONARDO	0	0	0	1
55223	3265	1	1.0000	f	0.110000	0.110000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.11	t	0.000	MORA/Ago LEONARDO	0	0	0	1
55223	3264	2	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	1.0000	150.00	t	0.000	PENSION/Ago FERNANDO	0	0	0	1
55223	3265	2	1.0000	f	0.110000	0.110000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.11	t	0.000	MORA/Ago FERNANDO	0	0	0	1
55224	3264	1	1.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000	PENSION/Ago	0	0	0	1
55224	3265	1	1.0000	f	0.290000	0.290000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.29	t	0.000	MORA/Ago	0	0	0	1
55225	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55225	3265	1	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.30	t	0.000	MORA/Ago	0	0	0	1
55226	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago	0	0	0	1
55226	3265	1	1.0000	f	0.270000	0.270000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.27	t	0.000	MORA/Ago	0	0	0	1
55227	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55227	3265	1	1.0000	f	0.590000	0.590000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.59	t	0.000	MORA/Ago	0	0	0	1
55228	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55229	3262	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55230	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55230	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000	PENSION/Ago	0	0	0	1
55230	3265	1	1.0000	f	0.450000	0.450000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.45	t	0.000	MORA/Ago	0	0	0	1
55231	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago - RAFAEL	0	0	0	1
55231	3265	1	1.0000	f	0.320000	0.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.32	t	0.000	MORA/Ago - RAFAEL	0	0	0	1
55231	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Ago - Fernando	0	0	0	1
55231	3265	2	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.68	t	0.000	MORA/Ago - Fernando	0	0	0	1
55231	3264	3	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	5	0	1.0000	300.00	t	0.000	PENSION/Ago - VASCO	0	0	0	1
55231	3265	3	1.0000	f	0.320000	0.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	0.32	t	0.000	MORA /Ago - VASCO	0	0	0	1
55232	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Jul	0	0	0	1
55232	3265	1	1.0000	f	3.000000	3.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.00	t	0.000	MORA/Jul	0	0	0	1
55233	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55233	3265	1	1.0000	f	0.540000	0.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.54	t	0.000	MORA/Ago	0	0	0	1
55234	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55234	3265	1	1.0000	f	0.600000	0.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.60	t	0.000	MORA/Ago	0	0	0	1
55235	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Jul	0	0	0	1
55235	3265	1	1.0000	f	3.690000	3.690000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.69	t	0.000	MORA/Jul	0	0	0	1
55236	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Ago	0	0	0	1
55236	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.68	t	0.000	MORA/Ago	0	0	0	1
55237	3264	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	PENSION/Ago JUAN DIEGO	0	0	0	1
55237	3265	1	1.0000	f	0.150000	0.150000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.15	t	0.000	MORA/Ago JUAN DIEGO	0	0	0	1
55237	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Ago JUAN JOSE	0	0	0	1
55237	3265	2	1.0000	f	0.450000	0.450000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.45	t	0.000	MORA/Ago JUAN JOSE	0	0	0	1
55238	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55238	3265	1	1.0000	f	0.980000	0.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.98	t	0.000	MORA/Ago	0	0	0	1
55239	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55240	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55240	3265	1	1.0000	f	0.720000	0.720000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.72	t	0.000	MORA/Ago	0	0	0	1
55241	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago	0	0	0	1
55241	3265	1	1.0000	f	0.540000	0.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.54	t	0.000	MORA/Ago	0	0	0	1
55242	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
55242	3265	1	1.0000	f	4.390000	4.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.39	t	0.000	MORA/Jul	0	0	0	1
55243	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55244	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55244	3265	1	1.0000	f	1.660000	1.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.66	t	0.000	MORA/Ago	0	0	0	1
55245	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55245	3265	1	1.0000	f	1.660000	1.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.66	t	0.000	MORA/Ago	0	0	0	1
55245	3262	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	3	0	1.0000	1000.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55246	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55246	3265	1	1.0000	f	1.020000	1.020000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.02	t	0.000	MORA/Ago	0	0	0	1
55247	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/May	0	0	0	1
55247	3265	1	1.0000	f	10.630000	10.630000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	10.63	t	0.000	MORA/May	0	0	0	1
55248	3264	1	1.0000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.0000	230.00	t	0.000	PENSION/Set	0	0	0	1
55249	3262	1	1.0000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55249	3261	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE	0	0	0	1
55250	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul	0	0	0	1
55250	3265	1	1.0000	f	4.880000	4.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.88	t	0.000	MORA/Jul	0	0	0	1
55251	3264	1	4.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	4.0000	2000.00	t	0.000	PENSION/Jun - Jul- Ago - Set	0	0	0	1
55251	3265	1	1.0000	f	6.080000	6.080000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.08	t	0.000	MORA/Jun	0	0	0	1
55251	3265	2	1.0000	f	3.750000	3.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	3.75	t	0.000	MORA/Jul	0	0	0	1
55251	3265	3	1.0000	f	1.430000	1.430000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.43	t	0.000	MORA/Ago	0	0	0	1
55252	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55253	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Set ARIAN	0	0	0	1
55253	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Set ANGEL	0	0	0	1
55254	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct	0	0	0	1
55255	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55256	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Set	0	0	0	1
55257	3264	1	1.0000	f	270.000000	228.813600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	1.0000	270.00	t	0.000	PENSION/Ago	0	0	0	1
55257	3265	1	1.0000	f	0.930000	0.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.93	t	0.000	MORA/Ago	0	0	0	1
55258	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55258	3265	1	1.0000	f	2.240000	2.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.24	t	0.000	MORA/Ago	0	0	0	1
55259	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55260	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set	0	0	0	1
55261	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Set ERIC NICOLAS	0	0	0	1
55261	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000	PENSION/Set ERIC JOAQUIN	0	0	0	1
55262	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	PENSION/Set ADRIANO	0	0	0	1
55262	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000	PENSION/Set ALESIA	0	0	0	1
55263	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55263	3265	1	1.0000	f	2.440000	2.440000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.44	t	0.000	MORA/Ago	0	0	0	1
55264	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set	0	0	0	1
55265	3262	1	1.0000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
55265	3264	1	7.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	694.07	0.00	0.00	0.00	2	0	7.0000	4550.00	t	0.000	PENSION/Mar - Abr - May - Jun - Jul - Ago - Set	0	0	0	1
55265	3265	1	1.0000	f	17.450000	17.450000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	17.45	t	0.000	MORA/Mar	0	0	0	1
55265	3265	2	1.0000	f	14.530000	14.530000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	14.53	t	0.000	MORA/Abr	0	0	0	1
55265	3265	3	1.0000	f	11.510000	11.510000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	11.51	t	0.000	MORA/May	0	0	0	1
55265	3265	4	1.0000	f	8.580000	8.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	8.58	t	0.000	MORA/Jun	0	0	0	1
55265	3265	5	1.0000	f	5.560000	5.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	1.0000	5.56	t	0.000	MORA/Jul	0	0	0	1
55265	3265	6	1.0000	f	2.540000	2.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	2.54	t	0.000	MORA/Ago	0	0	0	1
55266	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	PENSION/Set YRIS	0	0	0	1
55266	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000	PENSION/Set JORGE	0	0	0	1
55267	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Ago	0	0	0	1
55267	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Ago	0	0	0	1
55268	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55268	3265	1	1.0000	f	2.540000	2.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.54	t	0.000	MORA/Ago	0	0	0	1
55269	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Ago TATIANA	0	0	0	1
55269	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Ago TATIANA	0	0	0	1
55269	3264	2	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	3	0	1.0000	600.00	t	0.000	PENSION/Ago RENZO	0	0	0	1
55269	3265	2	1.0000	f	2.340000	2.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.34	t	0.000	MORA/Ago RENZO	0	0	0	1
55270	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov	0	0	0	1
55271	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55272	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set	0	0	0	1
55272	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
55273	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago	0	0	0	1
55273	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000	MORA/Ago	0	0	0	1
55274	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55275	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55276	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set	0	0	0	1
55277	3264	1	3.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	3.0000	1950.00	t	0.000	PENSION/Jul Ago Set	0	0	0	1
55277	3265	1	1.0000	f	5.750000	5.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.75	t	0.000	MORA/Jul	0	0	0	1
55277	3265	2	1.0000	f	2.730000	2.730000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	2.73	t	0.000	MORA/Ago	0	0	0	1
55278	3264	1	2.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Jun - Jul	0	0	0	1
55278	3265	1	1.0000	f	8.780000	8.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.78	t	0.000	MORA/Jun	0	0	0	1
55278	3265	2	1.0000	f	5.750000	5.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	5.75	t	0.000	MORA/Jul	0	0	0	1
55279	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Set	0	0	0	1
55280	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55280	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55280	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55281	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55281	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	0
55282	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55283	3258	1	13.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.0000	26.00	t	0.000		0	0	0	1
55284	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55285	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55295	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55286	3329	1	12.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	12.0000	480.00	t	0.000		0	0	0	1
55286	3048	1	5.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	5.0000	400.00	t	0.000		0	0	0	1
55286	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55287	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55288	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55289	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55290	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55290	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
55290	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55291	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55291	3278	1	3.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	2	0	0.0000	21.00	t	0.000		0	0	0	1
55292	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55293	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55293	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55293	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55294	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55295	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55296	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55297	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55297	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55298	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55298	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55299	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55300	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55300	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55301	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55302	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55303	3273	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
55303	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55304	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55305	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55305	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55306	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55307	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55308	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55309	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55309	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55310	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55310	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55311	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55311	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55311	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55312	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55313	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
55314	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55315	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55316	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
55317	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55318	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55319	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55319	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55319	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
55319	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55320	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55321	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55322	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55323	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55323	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55324	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55324	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55325	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55325	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55325	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	1.0000	5.00	t	0.000		0	0	0	1
55326	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55327	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55328	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55328	3324	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55328	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55329	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55329	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55330	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55330	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55331	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	1.0000	5.00	t	0.000		0	0	0	1
55332	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55332	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55332	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55333	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55334	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55335	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55336	3347	1	1.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	2	0	1.0000	8.50	t	0.000		0	0	0	1
55336	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55337	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55338	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55339	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55339	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55340	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55340	3278	1	4.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	4.27	0.00	0.00	0.00	2	0	0.0000	28.00	t	0.000		0	0	0	1
55341	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55342	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55343	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55344	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55345	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55346	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55347	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55348	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55349	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55350	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55351	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55352	3324	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55353	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55353	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55354	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55354	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55355	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55356	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55357	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55357	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55358	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55359	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55359	3310	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55360	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55361	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	3	0	0.0000	0.50	t	0.000		0	0	0	1
55361	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55361	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
55362	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55362	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55363	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55364	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55365	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55365	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
55366	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55367	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55368	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55369	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55369	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
55369	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	1.0000	5.00	t	0.000		0	0	0	1
55370	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
55370	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55370	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	1.0000	5.00	t	0.000		0	0	0	1
55371	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55372	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55373	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55374	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55374	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55374	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55374	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55375	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55376	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55377	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
55377	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55378	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55379	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55380	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55380	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55383	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55382	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55382	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55381	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55383	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55384	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55384	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55385	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55386	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55387	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55388	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55388	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55389	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55389	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55390	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55390	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55390	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55391	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55391	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55391	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55391	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55392	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55392	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55393	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55394	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
55394	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	1.0000	5.00	t	0.000		0	0	0	1
55394	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55395	3289	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
55396	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55397	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55397	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.0000	0.50	t	0.000		0	0	0	1
55398	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55398	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55399	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55400	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
55401	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55401	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55402	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55403	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55404	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55405	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
55406	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55407	3048	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000		0	0	0	1
55408	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55409	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55410	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55411	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55411	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55412	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55413	3347	1	1.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	2	0	1.0000	8.50	t	0.000		0	0	0	1
55413	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55414	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55414	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.0000	80.00	t	0.000		0	0	0	1
55415	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55415	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55416	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55416	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55417	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55418	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
55418	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55419	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55420	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55421	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
55422	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55423	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55423	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55424	3048	1	3.0000	f	408.000000	345.762700	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	3.0000	1224.00	t	0.000		0	0	0	1
55425	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.0000	50.00	t	0.000		0	0	0	1
55426	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55426	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	3	0	0.0000	0.50	t	0.000		0	0	0	1
55426	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	4	0	0.0000	1.20	t	0.000		0	0	0	1
55426	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55427	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55427	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55428	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55429	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55430	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55430	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55431	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55432	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55433	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55434	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55434	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55435	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55436	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55437	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55437	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55438	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55438	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55439	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55440	3297	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	2.0000	50.00	t	0.000		0	0	0	1
55440	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55441	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55442	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55443	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55444	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55444	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55445	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
55446	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55446	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55447	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55447	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55447	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55447	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55448	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55448	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55449	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55450	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55451	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55451	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55452	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55453	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55454	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55454	3251	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55454	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55455	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55455	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55455	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55456	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55457	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55457	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	5	0	1.0000	5.00	t	0.000		0	0	0	1
55457	3289	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	0	1
55457	3278	1	5.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	2	0	0.0000	35.00	t	0.000		0	0	0	1
55457	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55458	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55458	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55459	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55460	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55460	3292	1	2.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	2	0	0.0000	2.40	t	0.000		0	0	0	1
55461	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55462	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
55463	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55464	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55465	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55465	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55465	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55465	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
55466	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
55467	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55468	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
55468	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55469	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55470	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55471	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55472	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55473	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55474	3271	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
55474	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.20	t	0.000		0	0	0	1
55474	3311	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	4	0	0.0000	3.00	t	0.000		0	0	0	1
55474	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55474	3346	1	5.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1.91	0.00	0.00	0.00	3	0	0.0000	12.50	t	0.000		0	0	0	1
55475	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55476	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55477	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
55477	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55477	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55478	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55479	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55479	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55480	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55481	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55481	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55482	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55483	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55484	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55485	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	2.0000	20.00	t	0.000		0	0	0	1
55486	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55487	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55488	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
55491	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
55492	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55493	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55494	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55495	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
55495	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55496	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55497	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55497	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55497	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55498	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55499	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55500	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55500	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55500	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55501	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55501	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55501	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55502	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
55502	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
55502	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55503	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55503	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55504	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55505	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55506	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55506	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55507	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55508	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	1.0000	25.00	t	0.000		0	0	0	1
55508	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
55508	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55508	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55509	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55510	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55511	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55512	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55513	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55514	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55515	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55516	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55516	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55517	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55518	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55519	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55520	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55521	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
55521	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
55521	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55522	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55523	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55524	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55525	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
55525	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55526	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55527	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55528	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55528	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55529	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55530	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55530	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55530	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55531	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	1.0000	20.00	t	0.000		0	0	0	1
55531	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55531	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55532	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55532	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55533	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55533	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55533	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55533	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55534	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55535	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55535	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55536	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55537	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55537	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
55538	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55539	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55539	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
55540	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55541	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55541	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	4	0	0.0000	0.50	t	0.000		0	0	0	1
55541	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55541	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55542	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55542	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
55543	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55543	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55543	3254	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55544	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55544	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55545	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55546	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
55546	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55547	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55548	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55549	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55550	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55551	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55552	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
55552	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55553	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55554	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55555	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	1.0000	25.00	t	0.000		0	0	0	1
55555	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55555	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55556	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55557	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55558	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55558	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	4	0	0.0000	0.50	t	0.000		0	0	0	1
55558	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55558	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55559	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55560	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55560	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55561	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55561	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55561	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55562	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55562	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55563	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55564	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55564	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55564	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55564	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55565	3326	1	6.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	6.0000	900.00	t	0.000		0	0	0	20
55566	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55567	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55568	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55569	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55570	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
55570	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55570	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55571	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55571	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55572	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55573	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55574	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55575	3281	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55576	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55577	3282	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55578	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55579	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55580	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55581	3254	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.0000	0.50	t	0.000		0	0	0	1
55581	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55581	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55582	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55583	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55583	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55583	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55584	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55585	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55586	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55587	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55587	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55587	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55588	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55588	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
55589	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55589	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55590	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55590	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55590	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
55591	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55592	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55593	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55594	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55595	3293	1	19.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	19.0000	855.00	t	0.000		0	0	0	1
55595	3307	1	5.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	5.0000	100.00	t	0.000		0	0	0	1
55596	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55596	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55615	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55616	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55597	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55597	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55598	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55598	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55599	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55599	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55600	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55600	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55600	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55601	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55601	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55601	3281	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55602	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55603	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55603	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55604	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55605	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	1.0000	15.00	t	0.000		0	0	0	1
55605	3258	1	5.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
55606	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55606	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55607	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55608	3319	1	2.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	2.0000	60.00	t	0.000		0	0	0	1
55609	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55609	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55610	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
55611	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55612	3307	1	1.0000	f	18.500000	15.678000	0.00	0.00	0.00	t	2.82	0.00	0.00	0.00	1	0	1.0000	18.50	t	0.000		0	0	0	1
55612	3337	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
55613	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55613	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55614	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55615	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55616	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
55617	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55618	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55619	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55619	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55619	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55620	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55620	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55621	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55621	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55622	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55622	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55623	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55623	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55624	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55624	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55625	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55625	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
55626	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55626	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55627	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55628	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55629	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55629	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55630	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55630	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
55631	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55632	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55632	3258	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
55632	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
55632	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55633	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55633	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
55634	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55635	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55636	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55636	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55636	3289	1	1.0000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	0	1
55637	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
55638	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55638	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55639	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55639	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55640	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	1.0000	25.00	t	0.000		0	0	0	1
55640	3254	1	3.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
55640	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	4	0	0.0000	1.20	t	0.000		0	0	0	1
55640	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
55641	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55641	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55642	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55642	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55643	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55644	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55645	3342	1	1.0000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	1.0000	85.00	t	0.000		0	0	0	1
55646	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55647	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55648	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55649	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55649	3339	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.0000	5.00	t	0.000		0	0	0	1
55650	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55650	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55651	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55652	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55652	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55653	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55653	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
55653	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55654	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55655	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55655	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55655	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55655	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55656	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55656	3254	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55656	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55656	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55657	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55658	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55658	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55658	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55659	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55659	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55659	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55660	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
55661	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55661	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55662	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
55663	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/May\r\n	0	0	0	1
55663	3265	1	1.0000	f	5.490000	5.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.49	t	0.000	MORA/May\r\n	0	0	0	1
55663	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Jun	0	0	0	1
55663	3265	2	1.0000	f	4.140000	4.140000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	4.14	t	0.000	MORA/Jun	0	0	0	1
55663	3264	3	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	5	0	1.0000	300.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55663	3265	3	1.0000	f	2.750000	2.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	2.75	t	0.000	MORA/Jul	0	0	0	1
55663	3264	4	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	7	0	1.0000	300.00	t	0.000	PENSION/Ago	0	0	0	1
55663	3265	4	1.0000	f	1.350000	1.350000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	1.35	t	0.000	MORA/Ago	0	0	0	1
55664	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Ago	0	0	0	1
55664	3265	1	1.0000	f	2.250000	2.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.25	t	0.000	MORA/Ago	0	0	0	1
55664	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Set	0	0	0	1
55664	3265	2	1.0000	f	2.180000	2.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.18	t	0.000	MORA/Set	0	0	0	1
55664	3264	3	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	5	0	1.0000	650.00	t	0.000	PENSION/Ago	0	0	0	1
55664	3265	3	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	2.93	t	0.000	MORA/Ago	0	0	0	1
55664	3264	4	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	7	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55664	3265	4	1.0000	f	2.830000	2.830000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	2.83	t	0.000	MORA/Set	0	0	0	1
55665	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55666	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Set	0	0	0	1
55666	3264	2	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	1.0000	450.00	t	0.000	PENSION/Oct	0	0	0	1
55667	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55668	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55669	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Set	0	0	0	1
55670	3264	1	1.0000	f	530.000000	449.152500	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55671	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55672	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55673	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55674	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55675	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55675	3265	1	1.0000	f	3.660000	3.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.66	t	0.000	MORA/Jul\r\n	0	0	0	1
55676	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55676	3265	1	1.0000	f	3.660000	3.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.66	t	0.000	MORA/Jul\r\n	0	0	0	1
55677	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n\r\n	0	0	0	1
55677	3265	1	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.93	t	0.000	MORA/Ago\r\n	0	0	0	1
55678	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55678	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000	MORA/Set\r\n	0	0	0	1
55679	3264	1	1.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55679	3265	1	1.0000	f	0.060000	0.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.06	t	0.000	MORA/Set\r\n	0	0	0	1
55680	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set  - PAULA \r\n	0	0	0	1
55680	3265	1	1.0000	f	0.060000	0.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.06	t	0.000	MORA/Set   PAULA \r\n	0	0	0	1
55680	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	3	0	1.0000	350.00	t	0.000	PENSION/Set  SABRINA \r\n	0	0	0	1
55680	3265	2	1.0000	f	0.050000	0.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.05	t	0.000	MORA/Set SABRINA \r\n	0	0	0	1
55681	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set	0	0	0	1
55681	3265	1	1.0000	f	0.060000	0.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.06	t	0.000	MORA/set	0	0	0	1
55682	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Set	0	0	0	1
55682	3265	1	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.09	t	0.000	MORA/Set	0	0	0	1
55683	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55683	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000	MORA/Set	0	0	0	1
55684	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55684	3264	2	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	2	0	1.0000	620.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
55685	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set	0	0	0	1
55685	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000	MORA/Set	0	0	0	1
55686	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/May	0	0	0	1
55686	3265	1	1.0000	f	11.990000	11.990000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	11.99	t	0.000	MORA/May	0	0	0	1
55687	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55687	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55687	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55688	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55689	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55689	3265	1	1.0000	f	0.050000	0.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.05	t	0.000	MORA/Set	0	0	0	1
55690	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set	0	0	0	1
55690	3265	1	1.0000	f	0.050000	0.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.05	t	0.000	MORA/Set	0	0	0	1
55691	3264	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55691	3265	1	1.0000	f	0.050000	0.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.05	t	0.000	MORA/Set\r\n	0	0	0	1
55691	3264	2	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	3	0	1.0000	150.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55691	3265	2	1.0000	f	0.050000	0.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.05	t	0.000	MORA/Set\r\n	0	0	0	1
55692	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55692	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Set\r\n	0	0	0	1
55693	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55693	3265	1	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.09	t	0.000	MORA/Set\r\n	0	0	0	1
55693	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55693	3265	2	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.09	t	0.000	MORA/Set\r\n	0	0	0	1
55694	3264	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55694	3265	1	1.0000	f	1.490000	1.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.49	t	0.000	MORA/Ago\r\n	0	0	0	1
55695	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55695	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Set\r\n	0	0	0	1
55696	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55696	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	PENSION/Set\r\n	0	0	0	1
55697	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55697	3265	1	1.0000	f	3.220000	3.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.22	t	0.000	MORA/Ago\r\n	0	0	0	1
55698	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55698	3265	1	1.0000	f	1.980000	1.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.98	t	0.000	MORA/Ago\r\n	0	0	0	1
55699	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55699	3265	1	1.0000	f	3.220000	3.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.22	t	0.000	MORA/Ago\r\n	0	0	0	1
55700	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55700	3265	1	1.0000	f	6.240000	6.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.24	t	0.000	MORA/Jul\r\n	0	0	0	1
55701	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55701	3265	1	1.0000	f	1.490000	1.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.49	t	0.000	MORA/Ago\r\n	0	0	0	1
55702	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55702	3265	1	1.0000	f	0.390000	0.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.39	t	0.000	MORA/Set\r\n	0	0	0	1
55703	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55703	3265	1	1.0000	f	3.060000	3.060000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.06	t	0.000	MORA/Ago\r\n	0	0	0	1
55704	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55704	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Set\r\n	0	0	0	1
55704	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55704	3265	2	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.18	t	0.000		0	0	0	1
55705	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55705	3265	1	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.30	t	0.000		0	0	0	1
55706	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55706	3265	1	1.0000	f	0.420000	0.420000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.42	t	0.000	MORA/Set\r\n	0	0	0	1
55707	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Set\r\n\r\n	0	0	0	1
55707	3265	1	1.0000	f	0.470000	0.470000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.47	t	0.000	MORA/Set\r\n	0	0	0	1
55708	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55708	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.68	t	0.000	MORA/Set\r\n	0	0	0	1
55709	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55709	3265	1	1.0000	f	1.670000	1.670000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.67	t	0.000	MORA/Ago\r\n	0	0	0	1
55709	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55709	3265	2	1.0000	f	0.320000	0.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.32	t	0.000	MORA/Set\r\n	0	0	0	1
55710	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\t\r\n\r\n	0	0	0	1
55710	3265	1	1.0000	f	0.420000	0.420000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.42	t	0.000	MORA/Set\t\r\n	0	0	0	1
55711	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Abr\r\n	0	0	0	1
55711	3265	1	1.0000	f	14.580000	14.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	14.58	t	0.000	MORA/Abr\r\n	0	0	0	1
55712	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55712	3265	1	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.88	t	0.000	MORA/Set\r\n	0	0	0	1
55713	3262	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
55713	3264	1	1.0000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	2	0	1.0000	450.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55713	3265	1	1.0000	f	0.610000	0.610000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.61	t	0.000	MORA/Set\r\n	0	0	0	1
55714	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55714	3265	1	1.0000	f	3.800000	3.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.80	t	0.000	MORA/Ago\r\n	0	0	0	1
55714	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55714	3265	2	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.93	t	0.000	MORA/Ago\r\n	0	0	0	1
55715	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55715	3265	1	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.88	t	0.000	MORA/Set\r\n	0	0	0	1
55716	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55716	3265	1	1.0000	f	0.540000	0.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.54	t	0.000	MORA/Set\r\n	0	0	0	1
55717	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55717	3265	1	1.0000	f	0.880000	0.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.88	t	0.000	MORA/Set\r\n	0	0	0	1
55718	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55718	3265	1	1.0000	f	2.400000	2.400000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.40	t	0.000	MORA/Ago\r\n	0	0	0	1
55719	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55719	3265	1	1.0000	f	6.390000	6.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.39	t	0.000	MORA/Jul\r\n	0	0	0	1
55719	3264	2	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	3	0	1.0000	600.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55719	3265	2	1.0000	f	3.600000	3.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	3.60	t	0.000	MORA/Ago\r\n	0	0	0	1
55720	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55721	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55721	3265	1	1.0000	f	0.980000	0.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.98	t	0.000	MORA/Set\r\n	0	0	0	1
55722	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55722	3265	1	1.0000	f	3.690000	3.690000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.69	t	0.000	MORA/Ago\r\n	0	0	0	1
55723	3264	1	1.0000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.0000	230.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55723	3264	2	1.0000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	2	0	1.0000	230.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
55724	3263	1	1.0000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.0000	180.00	t	0.000	MATRICULA\r\n	0	0	0	1
55725	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55726	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Mar\r\n	0	0	0	1
55726	3265	1	1.0000	f	18.320000	18.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	18.32	t	0.000	MORA/Mar\r\n	0	0	0	1
55726	3264	2	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	3	0	1.0000	620.00	t	0.000	PENSION/Abr\r\n	0	0	0	1
55726	3265	2	1.0000	f	15.530000	15.530000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	15.53	t	0.000	MORA/Abr\r\n	0	0	0	1
55726	3264	3	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	5	0	1.0000	620.00	t	0.000	PENSION/May\r\n	0	0	0	1
55726	3265	3	1.0000	f	12.650000	12.650000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	12.65	t	0.000	MORA/May\r\n	0	0	0	1
55726	3264	4	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	7	0	1.0000	620.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
55726	3265	4	1.0000	f	9.860000	9.860000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	9.86	t	0.000	MORA/Jun\r\n	0	0	0	1
55726	3264	5	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	9	0	1.0000	620.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55726	3265	5	1.0000	f	6.980000	6.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	10	0	1.0000	6.98	t	0.000	MORA/Jul\r\n	0	0	0	1
55727	3264	1	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55727	3265	1	1.0000	f	4.090000	4.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.09	t	0.000	MORA/Ago\r\n	0	0	0	1
55727	3264	2	1.0000	f	620.000000	525.423700	0.00	0.00	0.00	t	94.58	0.00	0.00	0.00	3	0	1.0000	620.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55727	3265	2	1.0000	f	1.300000	1.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.30	t	0.000	MORA/Set\r\n	0	0	0	1
55728	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55729	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55730	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55731	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55732	3267	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	2	0	0.0000	15.00	t	0.000		0	0	0	1
55732	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	0	1
55732	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
55733	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55733	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55733	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55734	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55734	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.68	t	0.000	MORA/Set\r\n	0	0	0	1
55734	3264	2	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n\r\n	0	0	0	1
55735	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
55735	3265	1	1.0000	f	10.530000	10.530000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	10.53	t	0.000	MORA/Jun\r\n	0	0	0	1
55736	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55736	3265	1	1.0000	f	2.120000	2.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.12	t	0.000	MORA/Ago\r\n	0	0	0	1
55736	3264	2	1.0000	f	570.000000	483.050800	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	3	0	1.0000	570.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55736	3265	2	1.0000	f	4.020000	4.020000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	4.02	t	0.000	MORA/Ago\r\n	0	0	0	1
55737	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55738	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55739	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55739	3265	1	1.0000	f	4.780000	4.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.78	t	0.000	MORA/Ago\r\n	0	0	0	1
55740	3264	1	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55740	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55741	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55741	3265	1	1.0000	f	4.780000	4.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.78	t	0.000	MORA/Ago\r\n	0	0	0	1
55741	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55741	3265	2	1.0000	f	1.850000	1.850000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.85	t	0.000	MORA/Set\r\n	0	0	0	1
55742	3264	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55742	3265	1	1.0000	f	0.320000	0.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.32	t	0.000	MORA/Set\r\n	0	0	0	1
55743	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55743	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55744	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55745	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55745	3265	1	1.0000	f	2.150000	2.150000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.15	t	0.000	MORA/Set\r\n	0	0	0	1
55746	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55746	3265	1	1.0000	f	2.150000	2.150000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.15	t	0.000	MORA/Set\r\n	0	0	0	1
55747	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55747	3265	1	1.0000	f	1.650000	1.650000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.65	t	0.000	MORA/Set\r\n	0	0	0	1
55747	3264	2	1.0000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	3	0	1.0000	600.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55747	3265	2	1.0000	f	1.980000	1.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.98	t	0.000	MORA/Set\r\n	0	0	0	1
55748	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55749	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/May\r\n\r\n	0	0	0	1
55749	3265	1	1.0000	f	10.800000	10.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	10.80	t	0.000	MORA/May\r\n	0	0	0	1
55749	3264	2	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
55749	3265	2	1.0000	f	8.550000	8.550000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	8.55	t	0.000	MORA/Jun\r\n	0	0	0	1
55749	3264	3	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	5	0	1.0000	500.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55749	3265	3	1.0000	f	6.230000	6.230000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	6.23	t	0.000	MORA/Jul	0	0	0	1
55749	3264	4	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	7	0	1.0000	500.00	t	0.000	PENSION/Ago	0	0	0	1
55749	3265	4	1.0000	f	3.900000	3.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	3.90	t	0.000	MORA/Ago	0	0	0	1
55750	3264	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55750	3265	1	1.0000	f	0.990000	0.990000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.99	t	0.000	MORA/Set\r\n	0	0	0	1
55751	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55772	3281	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55752	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55753	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55753	3265	1	1.0000	f	2.340000	2.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.34	t	0.000	MORA/Set\r\n	0	0	0	1
55754	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55754	3265	1	1.0000	f	1.880000	1.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.88	t	0.000	MORA/Set\r\n	0	0	0	1
55755	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55755	3265	1	1.0000	f	2.440000	2.440000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.44	t	0.000	MORA/Set\r\n	0	0	0	1
55756	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55756	3264	2	1.0000	f	2.440000	2.067800	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	2	0	1.0000	2.44	t	0.000	MORA/Set\r\n	0	0	0	1
55756	3264	3	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55756	3265	1	1.0000	f	1.880000	1.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.88	t	0.000	MORA/Set\r\n	0	0	0	1
55757	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55758	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55759	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
55759	3265	1	1.0000	f	8.780000	8.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.78	t	0.000	MORA/Jun\r\n	0	0	0	1
55760	3264	1	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55760	3264	2	1.0000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55761	3264	1	1.0000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.0000	200.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55761	3265	1	1.0000	f	0.840000	0.840000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.84	t	0.000	MORA/Set\r\n	0	0	0	1
55762	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
55763	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55764	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55765	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55766	3262	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
55767	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
55768	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55769	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55769	3265	1	1.0000	f	2.830000	2.830000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.83	t	0.000	MORA/Set\r\n	0	0	0	1
55770	3264	1	1.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55771	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55771	3265	1	1.0000	f	5.750000	5.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.75	t	0.000	MORA/Ago\r\n	0	0	0	1
55771	3264	2	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55771	3264	3	1.0000	f	2.830000	2.398300	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	4	0	1.0000	2.83	t	0.000	MORA/Set\r\n	0	0	0	1
55771	3264	4	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	5	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55771	3264	5	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	6	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
55771	3264	6	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	7	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
55781	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55782	3264	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55782	3264	2	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	1.0000	150.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55783	3264	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55784	3264	1	1.0000	f	310.000000	262.711900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55784	3265	1	1.0000	f	1.400000	1.400000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.40	t	0.000	MORA/Set\r\n	0	0	0	1
55785	3264	1	1.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55786	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55786	3265	1	1.0000	f	1.800000	1.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.80	t	0.000	MORA/Set\r\n	0	0	0	1
55786	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55787	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Abr\r\n	0	0	0	1
55787	3265	1	1.0000	f	10.980000	10.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	10.98	t	0.000	MORA/Abr\r\n	0	0	0	1
55787	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/May\r\n	0	0	0	1
55787	3265	2	1.0000	f	9.120000	9.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	9.12	t	0.000	MORA/May\r\n	0	0	0	1
55787	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	5	0	1.0000	400.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
55787	3265	3	1.0000	f	7.320000	7.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	7.32	t	0.000	MORA/Jun\r\n	0	0	0	1
55787	3264	4	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	7	0	1.0000	400.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55773	3267	1	1.0000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.0000	3.50	t	0.000		0	0	0	1
55773	3280	1	3.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
55774	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55774	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55775	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55776	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55772	3258	1	2.0000	f	1.100000	0.932200	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	1	0	0.0000	2.20	t	0.000		0	0	0	1
55772	3291	1	7.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	1.82	0.00	0.00	0.00	3	0	0.0000	11.90	t	0.000		0	0	0	1
55772	3318	1	2.0000	f	2.120000	1.796600	0.00	0.00	0.00	t	0.65	0.00	0.00	0.00	4	0	0.0000	4.24	t	0.000		0	0	0	1
55772	3337	1	3.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	5	0	0.0000	2.40	t	0.000		0	0	0	1
55772	3311	1	12.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	6	0	0.0000	3.60	t	0.000		0	0	0	1
55772	3315	1	5.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	7	0	4.0000	7.50	t	0.000		0	0	0	1
55772	3344	1	4.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	8	0	0.0000	3.20	t	0.000		0	0	0	1
55772	3316	1	1.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	9	0	0.0000	0.80	t	0.000		0	0	0	1
55772	3274	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	10	0	0.0000	0.50	t	0.000		0	0	0	1
55772	3285	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	11	0	0.0000	1.20	t	0.000		0	0	0	1
55772	3324	1	3.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	12	0	0.0000	2.40	t	0.000		0	0	0	1
55772	3279	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	13	0	0.0000	1.00	t	0.000		0	0	0	1
55772	3280	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	14	0	0.0000	0.50	t	0.000		0	0	0	1
55772	3272	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	15	0	0.0000	4.80	t	0.000		0	0	0	1
55772	3254	1	4.0000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	16	0	0.0000	1.20	t	0.000		0	0	0	1
55772	3346	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	17	0	0.0000	4.80	t	0.000		0	0	0	1
55777	3315	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
55778	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55779	3315	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	1	0	0.0000	1.20	t	0.000		0	0	0	1
55780	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55780	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55780	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55780	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55781	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55781	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55787	3265	4	1.0000	f	5.460000	5.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	5.46	t	0.000	MORA/Jul\r\n	0	0	0	1
55787	3264	5	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	9	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55787	3265	5	1.0000	f	3.600000	3.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	10	0	1.0000	3.60	t	0.000	MORA/Ago\r\n	0	0	0	1
55788	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55788	3265	1	1.0000	f	1.800000	1.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.80	t	0.000	MORA/Set\r\n	0	0	0	1
55788	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55788	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	4	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
55788	3264	4	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	5	0	1.0000	400.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
55789	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Abr\r\n	0	0	0	1
55789	3265	1	1.0000	f	10.980000	10.980000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	10.98	t	0.000	MORA/Abr\r\n	0	0	0	1
55789	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/May\r\n	0	0	0	1
55789	3265	2	1.0000	f	9.120000	9.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	9.12	t	0.000	MORA/May\r\n	0	0	0	1
55789	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	5	0	1.0000	400.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
55789	3265	3	1.0000	f	7.320000	7.320000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	7.32	t	0.000	MORA/Jun\r\n	0	0	0	1
55789	3264	4	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	7	0	1.0000	400.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
55789	3265	4	1.0000	f	5.460000	5.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	5.46	t	0.000	MORA/Jul\r\n	0	0	0	1
55789	3264	5	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	9	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
55789	3265	5	1.0000	f	3.600000	3.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	10	0	1.0000	3.60	t	0.000	MORA/Ago\r\n	0	0	0	1
55790	3264	1	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
55790	3265	1	1.0000	f	1.800000	1.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.80	t	0.000	MORA/Set\r\n	0	0	0	1
55790	3264	2	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
55790	3264	3	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	4	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
55790	3264	4	1.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	5	0	1.0000	400.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
55791	3301	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	3.0000	120.00	t	0.000		0	0	0	1
55490	139	1	1.0000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.0000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
55489	139	1	1.0000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.0000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
55792	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55793	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55794	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55795	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55796	3292	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	2	0	0.0000	1.20	t	0.000		0	0	0	1
55796	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55797	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55798	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55799	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55799	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55800	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55800	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55801	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55802	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55803	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55803	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55804	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55805	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55806	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55806	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55806	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55807	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55807	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55808	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55809	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55810	3329	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	2.0000	160.00	t	0.000		0	0	0	1
55810	3293	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	2.0000	100.00	t	0.000		0	0	0	1
55811	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
55812	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
55813	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
55814	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
55815	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55816	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55816	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
55816	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	6	0	0.0000	1.00	t	0.000		0	0	0	1
55816	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
55816	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55816	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55817	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
55818	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55818	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55819	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55820	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55821	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55822	3046	1	4.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	4.0000	1200.00	t	0.000		0	0	0	1
55823	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55824	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55824	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55825	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
55826	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
55826	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55827	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
55828	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
55829	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55830	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55831	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55831	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55831	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
55831	3317	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55832	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55833	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55833	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	20
55833	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55833	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
55833	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55834	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55834	3267	1	5.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	5	0	0.0000	25.00	t	0.000		0	0	0	1
55834	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.0000	2.00	t	0.000		0	0	0	1
55834	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	6	0	0.0000	5.00	t	0.000		0	0	0	1
55834	3292	1	4.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.0000	4.80	t	0.000		0	0	0	1
55834	3276	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	4	0	0.0000	3.00	t	0.000		0	0	0	20
55834	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55835	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55835	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55836	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55836	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55837	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
55838	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55839	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55840	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55840	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55841	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55842	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
55842	3322	1	2.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	2.0000	50.00	t	0.000		0	0	0	1
55843	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55844	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55844	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
55844	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55845	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55845	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55846	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55846	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
55847	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55847	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55847	3291	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	6	0	0.0000	6.00	t	0.000		0	0	0	1
55847	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	1
55847	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55847	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	1
55848	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55849	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55849	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55849	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	0.0000	4.00	t	0.000		0	0	0	1
55849	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.0000	12.00	t	0.000		0	0	0	1
55849	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55849	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	1
55850	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55850	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.0000	2.00	t	0.000		0	0	0	1
55850	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55850	3276	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	20
55850	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
55850	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.0000	2.00	t	0.000		0	0	0	1
55850	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
55851	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
55852	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55852	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55853	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55854	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55854	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55855	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55855	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55856	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55857	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55858	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55859	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
55860	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55860	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55861	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
55862	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55862	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55863	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55864	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55864	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55865	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55865	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
55865	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55866	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55867	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55867	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55867	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55868	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55869	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55869	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55870	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55870	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55871	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55872	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
55873	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55874	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55875	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55875	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55875	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55876	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55877	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55878	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55879	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55880	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
55881	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55881	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55882	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55882	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55883	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55884	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55885	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55886	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55887	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55888	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55889	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55890	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55891	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55891	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55891	3317	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55892	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55893	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
55894	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55895	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55896	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55896	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	3	0	1.0000	17.00	t	0.000		0	0	0	1
55896	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55897	3347	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	5	0	1.0000	7.00	t	0.000		0	0	0	1
55897	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55897	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
55897	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55897	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
55898	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55899	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55899	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
55900	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55901	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55902	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55903	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55903	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55904	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55904	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
55904	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55904	3317	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
55905	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
55905	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55905	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55907	3293	1	6.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	6.0000	270.00	t	0.000		0	0	0	1
55908	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55909	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55909	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55909	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55910	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55911	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55912	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55913	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	1	0	1.0000	17.00	t	0.000		0	0	0	1
55914	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
55915	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55916	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55917	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
55917	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55918	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55918	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55919	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55920	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55921	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55922	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55922	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55923	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55923	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
55924	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55925	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55926	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55927	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55927	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
55927	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55927	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55927	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
55928	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55928	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55928	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
55928	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
55928	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55929	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55929	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55930	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55931	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55931	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55932	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55933	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55934	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55935	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55936	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55937	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
55937	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55937	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55938	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55939	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55940	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000		0	0	0	1
55940	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55941	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55941	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55942	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55943	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55944	3276	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	20
55944	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55945	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55946	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55947	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55947	3258	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
55947	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55947	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
55948	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55948	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
55949	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55950	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
55951	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
55952	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55953	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55953	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55953	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
55953	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	4	0	0.0000	7.00	t	0.000		0	0	0	1
55953	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
55954	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
55955	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55955	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
55955	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55956	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55957	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55958	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55959	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55959	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55959	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55960	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55961	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55962	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55963	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55964	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55964	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55964	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
55965	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55966	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55967	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55967	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55967	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55968	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55969	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55970	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55971	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55972	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55972	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55973	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55974	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55975	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
55976	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55977	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
55978	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55979	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55980	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55981	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55982	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55982	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55983	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55983	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55984	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55984	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55985	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55985	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
55985	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
55985	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
55986	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55986	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55987	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55988	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55989	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55990	3280	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
55990	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55991	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
55992	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
55993	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
55993	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
55993	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
55994	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55994	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
55995	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
55995	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
55996	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55996	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
55996	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
55997	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
55998	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
55998	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
55998	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
55999	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56000	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56000	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56000	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	1
56001	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56002	139	1	1.0000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.0000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
56003	139	1	1.0000	f	79667.700000	67515.000000	0.00	0.00	0.00	t	12152.70	0.00	0.00	0.00	1	0	1.0000	79667.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA: ALI-937/ALJ-721/T9R-932/T9R-937/T9R-940/T9R-948/T9S-800/T9S-801/T9S-810/T9S-827/T9S-830/T9S-831/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 01/11/2019 AL 11/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
56004	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56005	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56006	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56007	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56008	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56008	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56009	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56010	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56011	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56011	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56012	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56013	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56013	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56013	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56014	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56014	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56015	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56016	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56017	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56018	3268	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
56019	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56019	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56019	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56020	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56020	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56021	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56022	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56022	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
56022	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56023	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56023	3348	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56024	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56025	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56025	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56026	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56027	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56028	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56028	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56029	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56030	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56030	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56030	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56030	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56031	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56031	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
56032	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56033	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56033	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56034	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56035	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56036	3046	1	3.0000	f	280.000000	237.288100	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	3.0000	840.00	t	0.000		0	0	0	1
56037	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56038	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56038	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56038	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56039	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
56039	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56040	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56041	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56042	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56043	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56043	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
56043	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
56043	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56043	3316	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
56044	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56044	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56045	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56045	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56046	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56047	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56048	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56049	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	2.0000	20.00	t	0.000		0	0	0	1
56050	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56050	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56051	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56052	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56053	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56054	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56055	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56055	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56056	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56056	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56057	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56058	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56058	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56059	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56059	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56059	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56060	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56061	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56061	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56062	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56062	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56063	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
56064	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56064	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56064	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56065	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56065	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56066	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56067	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56068	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56070	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56071	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56071	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56072	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
56073	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56073	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56069	3295	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	1.0000	1.00	t	0.000		0	0	0	1
56069	3302	1	1.0000	f	49.000000	41.525400	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	1.0000	49.00	t	0.000		0	0	0	1
56074	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56075	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56075	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56076	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56076	3253	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56077	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56077	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
56077	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56078	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56079	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56080	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56081	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56081	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
56081	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56082	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56083	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56084	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56084	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56085	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56085	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56086	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56087	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56087	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	3	0	1.0000	17.50	t	0.000		0	0	0	1
56087	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56087	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56088	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56089	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56090	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56091	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56091	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56092	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56093	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56093	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56094	3302	1	3.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	3.0000	150.00	t	0.000		0	0	0	1
56094	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56095	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56095	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56096	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56097	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56098	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56099	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56099	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56100	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56100	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56100	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56101	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56102	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56102	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56103	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56104	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56104	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
56104	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56105	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56106	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56107	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
56108	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56109	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56110	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56111	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56112	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56113	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56113	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
56114	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56115	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56116	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56116	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56117	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56118	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56119	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56120	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56121	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56121	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56121	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56122	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56123	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56124	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56125	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56126	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56126	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	0	1
56126	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
56126	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56127	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56127	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56127	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56128	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56129	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56129	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56129	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56130	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56131	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56131	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56132	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56132	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56133	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56133	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56133	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56133	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56134	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56135	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56136	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56137	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56138	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56138	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56139	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56140	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56141	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56142	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56142	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56142	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56143	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56144	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56145	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56146	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56147	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56148	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56148	3256	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56149	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56150	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56150	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
56150	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56150	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56153	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56153	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56154	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56155	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56156	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56157	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56158	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56158	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56159	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56160	3293	1	3.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	3.0000	135.00	t	0.000		0	0	0	1
56161	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56162	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56163	3046	1	2.0000	f	238.000000	201.694900	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	2.0000	476.00	t	0.000		0	0	0	1
56164	3349	1	4.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
56165	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56166	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56167	3264	1	1.0000	f	530.000000	530.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Oct	0	0	0	1
56167	3264	2	1.0000	f	530.000000	530.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	530.00	t	0.000	PENSION/Oct	0	0	0	1
56168	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56168	3265	1	1.0000	f	1.860000	1.860000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.86	t	0.000	MORA/Set\r\n	0	0	0	1
56169	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56170	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56170	3265	1	1.0000	f	5.950000	5.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.95	t	0.000	MORA/Ago\r\n	0	0	0	1
56171	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56172	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56173	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56174	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56175	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56175	3265	1	1.0000	f	3.660000	3.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.66	t	0.000	MORA/Ago\r\n	0	0	0	1
56176	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56176	3265	1	1.0000	f	3.660000	3.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.66	t	0.000	MORA/Ago\r\n	0	0	0	1
56177	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56177	3265	1	1.0000	f	2.330000	2.330000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.33	t	0.000	MORA/Set\r\n	0	0	0	1
56177	3264	2	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56178	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56179	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56180	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56180	3265	1	1.0000	f	3.020000	3.020000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.02	t	0.000	MORA/Set\r\n	0	0	0	1
56181	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56182	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56182	3265	1	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.09	t	0.000	MORA/Oct\r\n	0	0	0	1
56182	3264	2	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56182	3265	2	1.0000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.09	t	0.000	MORA/Oct\r\n	0	0	0	1
56183	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56183	3265	1	1.0000	f	6.140000	6.140000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.14	t	0.000	MORA/Ago\r\n	0	0	0	1
56184	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56184	3265	1	1.0000	f	2.100000	2.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.10	t	0.000	MORA/Set\r\n	0	0	0	1
56185	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56185	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.24	t	0.000	MORA/Oct\r\n	0	0	0	1
56185	3264	2	1.0000	f	350.000000	350.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	350.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56185	3265	2	1.0000	f	0.210000	0.210000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	0.21	t	0.000	MORA/Oct\r\n	0	0	0	1
56186	3264	1	1.0000	f	570.000000	570.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	570.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56186	3265	1	1.0000	f	2.990000	2.990000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.99	t	0.000	MORA/Set\r\n	0	0	0	1
56186	3264	2	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56186	3265	2	1.0000	f	1.580000	1.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.58	t	0.000	MORA/Set\r\n	0	0	0	1
56187	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56187	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Oct\r\n	0	0	0	1
56188	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56188	3265	1	1.0000	f	0.360000	0.360000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.36	t	0.000	MORA/Oct\r\n	0	0	0	1
56189	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56189	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56189	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56190	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56191	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56192	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
56192	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56192	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.24	t	0.000	MORA/Oct\r\n	0	0	0	1
56193	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56193	3265	1	1.0000	f	0.360000	0.360000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.36	t	0.000	MORA/Oct\r\n	0	0	0	1
56194	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56194	3265	1	1.0000	f	3.900000	3.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.90	t	0.000	MORA/Ago\r\n	0	0	0	1
56194	3264	2	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56194	3265	2	1.0000	f	2.100000	2.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.10	t	0.000	MORA/Set\r\n	0	0	0	1
56195	3262	1	1.0000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
56195	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	450.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56195	3265	1	1.0000	f	0.340000	0.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.34	t	0.000	MORA/Oct\r\n	0	0	0	1
56196	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56196	3265	1	1.0000	f	0.340000	0.340000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.34	t	0.000	MURO/Oct\r\n	0	0	0	1
56197	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56197	3265	1	1.0000	f	2.160000	2.160000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.16	t	0.000	MORA/Set\r\n	0	0	0	1
56198	3264	1	1.0000	f	270.000000	270.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	270.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56198	3265	1	1.0000	f	1.460000	1.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.46	t	0.000	MORA/Set\r\n	0	0	0	1
56199	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56199	3265	1	1.0000	f	0.490000	0.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.49	t	0.000	MORA/Oct\r\n	0	0	0	1
56200	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56200	3265	1	1.0000	f	0.360000	0.360000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.36	t	0.000	MORA/Oct\r\n	0	0	0	1
56201	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56201	3265	1	1.0000	f	3.330000	3.330000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.33	t	0.000	MORA/Set\r\n	0	0	0	1
56202	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56202	3265	1	1.0000	f	6.530000	6.530000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.53	t	0.000	MORA/Ago\r\n	0	0	0	1
56202	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56202	3265	2	1.0000	f	3.610000	3.610000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	3.61	t	0.000	MORA/Set\r\n	0	0	0	1
56203	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56203	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.68	t	0.000	MORA/Oct\r\n	0	0	0	1
56204	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56204	3265	1	1.0000	f	0.780000	0.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.78	t	0.000	PENSION/Oct\r\n	0	0	0	1
56205	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56205	3265	1	1.0000	f	0.600000	0.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.60	t	0.000	MORA/Oct\r\n	0	0	0	1
56205	3262	1	1.0000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	3	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
56206	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56206	3265	1	1.0000	f	0.660000	0.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.66	t	0.000	MORA/Oct\r\n	0	0	0	1
56207	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56207	3265	1	1.0000	f	1.070000	1.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.07	t	0.000	MORA/Oct\r\n	0	0	0	1
56207	3261	1	1.0000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56207	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56208	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56208	3265	1	1.0000	f	1.070000	1.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.07	t	0.000	MORA/Oct\r\n	0	0	0	1
56209	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56210	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56210	3265	1	1.0000	f	0.660000	0.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.66	t	0.000	MORA/Oct\r\n	0	0	0	1
56211	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56211	3265	1	1.0000	f	0.500000	0.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.50	t	0.000	MORA/Oct\r\n	0	0	0	1
56212	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/May\r\n	0	0	0	1
56212	3265	1	1.0000	f	11.070000	11.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	11.07	t	0.000	MORA/May\r\n	0	0	0	1
56212	3264	2	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	450.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
56212	3265	2	1.0000	f	9.050000	9.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	9.05	t	0.000	MORA/Jun\r\n	0	0	0	1
56212	3264	3	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	450.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
56212	3265	3	1.0000	f	6.950000	6.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	6.95	t	0.000	MORA/Jul\r\n	0	0	0	1
56213	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56213	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.17	t	0.000	MORA/Oct\r\n	0	0	0	1
56214	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56214	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56215	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/May\r\n	0	0	0	1
56215	3265	1	1.0000	f	49.290000	49.290000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	49.29	t	0.000	MORA/May\r\n	0	0	0	1
56216	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56216	3265	1	1.0000	f	4.190000	4.190000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.19	t	0.000	MORA/Set\r\n	0	0	0	1
56217	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56218	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56219	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56219	3265	1	1.0000	f	7.120000	7.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	7.12	t	0.000	MORA/Ago\r\n	0	0	0	1
56219	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56219	3265	2	1.0000	f	4.190000	4.190000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	4.19	t	0.000	MORA/Set\r\n	0	0	0	1
56219	3264	3	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56219	3265	3	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	1.17	t	0.000	MORA/Oct\r\n	0	0	0	1
56220	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56220	3265	1	1.0000	f	1.170000	1.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.17	t	0.000	MORA/Oct\r\n	0	0	0	1
56221	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56221	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56222	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56223	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56224	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56224	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
56224	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56225	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56226	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56227	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56228	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56229	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56230	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
56231	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Mar\r\n	0	0	0	1
56231	3265	1	1.0000	f	13.560000	13.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	13.56	t	0.000	MORA/Mar\r\n	0	0	0	1
56232	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Mar\r\n	0	0	0	1
56232	3265	1	1.0000	f	10.170000	10.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	10.17	t	0.000	MORA/Mar\r\n	0	0	0	1
56232	3264	2	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	300.00	t	0.000	PENSION/Abr\r\n	0	0	0	1
56232	3265	2	1.0000	f	8.820000	8.820000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	8.82	t	0.000	MORA/Abr\r\n	0	0	0	1
56233	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56233	3265	1	1.0000	f	1.270000	1.270000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.27	t	0.000	MORA/Oct\r\n	0	0	0	1
56234	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56235	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56235	3265	1	1.0000	f	0.900000	0.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.90	t	0.000	MORA/Oct\r\n	0	0	0	1
56236	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56236	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000	MORA/Oct\r\n	0	0	0	1
56237	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56237	3265	1	1.0000	f	1.760000	1.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.76	t	0.000	MORA/Oct\r\n	0	0	0	1
56238	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56238	3265	1	1.0000	f	5.930000	5.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.93	t	0.000	MORA/Ago\r\n	0	0	0	1
56238	3264	2	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	500.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56238	3265	2	1.0000	f	5.930000	5.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	5.93	t	0.000	MORA/Ago\r\n	0	0	0	1
56238	3264	3	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56238	3265	3	1.0000	f	3.680000	3.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	3.68	t	0.000	MORA/Set\r\n	0	0	0	1
56238	3264	4	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	1.0000	500.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56238	3265	4	1.0000	f	3.680000	3.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	8	0	1.0000	3.68	t	0.000	MORA/Set\r\n	0	0	0	1
56239	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56239	3265	1	1.0000	f	1.760000	1.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.76	t	0.000	MORA/Oct\r\n	0	0	0	1
56240	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/May\r\n	0	0	0	1
56240	3265	1	1.0000	f	16.670000	16.670000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	16.67	t	0.000	MORA/May\r\n	0	0	0	1
56240	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
56240	3265	2	1.0000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	13.75	t	0.000	MORA/Jun\r\n	0	0	0	1
56240	3264	3	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	650.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
56240	3265	3	1.0000	f	10.730000	10.730000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	10.73	t	0.000	MORA/Jul\r\n	0	0	0	1
56241	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56241	3265	1	1.0000	f	1.850000	1.850000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.85	t	0.000	MORA/Oct\r\n	0	0	0	1
56241	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56241	3265	2	1.0000	f	1.850000	1.850000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.85	t	0.000	MORA/Oct\r\n	0	0	0	1
56242	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56242	3264	2	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56243	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56244	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56244	3265	1	1.0000	f	1.580000	1.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.58	t	0.000	MORA/Oct\r\n	0	0	0	1
56244	3264	2	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	600.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56244	3265	2	1.0000	f	1.890000	1.890000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.89	t	0.000	MORA/Oct\r\n	0	0	0	1
56245	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56246	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56246	3265	1	1.0000	f	8.000000	8.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.00	t	0.000	MORA/Ago\r\n	0	0	0	1
56246	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56246	3265	2	1.0000	f	5.070000	5.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	5.07	t	0.000	MORA/Set\r\n	0	0	0	1
56246	3264	3	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56246	3265	3	1.0000	f	2.050000	2.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	1.0000	2.05	t	0.000	MORA/Oct\r\n	0	0	0	1
56247	3048	1	1.0000	f	340.000000	288.135600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	1.0000	340.00	t	0.000		0	0	0	1
56247	3260	1	1.0000	f	164.000000	138.983100	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.0000	164.00	t	0.000		0	0	0	1
56248	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56248	3265	1	1.0000	f	5.170000	5.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.17	t	0.000	MORA/Set\r\n	0	0	0	1
56248	3264	2	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56248	3265	2	1.0000	f	2.150000	2.150000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.15	t	0.000	MORA/Oct\r\n\r\n	0	0	0	1
56249	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56250	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56250	3264	2	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56251	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56252	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56253	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
56253	3265	1	1.0000	f	8.880000	8.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.88	t	0.000	MORA/Jun\r\n	0	0	0	1
56254	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56255	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56255	3265	1	1.0000	f	2.440000	2.440000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.44	t	0.000	MORA/Oct\r\n	0	0	0	1
56256	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56257	3264	1	1.0000	f	350.000000	350.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56257	3264	2	1.0000	f	350.000000	350.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	350.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56258	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56258	3265	1	1.0000	f	1.620000	1.620000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.62	t	0.000	MORA/Oct\r\n	0	0	0	1
56258	3264	2	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56259	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56260	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56261	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56261	3279	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56262	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56262	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56263	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56264	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56265	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56266	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56267	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56268	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56269	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56270	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56271	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56271	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56272	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56272	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
56272	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56273	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56274	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56275	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56276	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56276	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56277	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56277	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
56278	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56279	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56279	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56279	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56280	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56281	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56281	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56282	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56283	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56283	3258	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56284	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
56284	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56285	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
56286	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56287	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56288	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56289	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56290	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56290	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56291	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	5	0	1.0000	10.00	t	0.000		0	0	0	1
56291	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56291	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
56291	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56291	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56292	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56292	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
56293	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56293	3310	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56294	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56295	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56296	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56297	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56298	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56299	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56300	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56301	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56302	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56303	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56304	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56305	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56305	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56305	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	1.0000	10.00	t	0.000		0	0	0	1
56306	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56307	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	1.0000	25.00	t	0.000		0	0	0	1
56307	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56307	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56308	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56309	3258	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56309	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56310	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56310	3282	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56311	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56312	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56313	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56314	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56315	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56316	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56317	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56318	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56319	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56319	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56319	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
56320	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56321	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56322	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56323	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56324	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56324	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56324	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56325	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56326	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56326	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56327	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56327	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56327	3348	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
56327	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56328	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56329	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56330	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
56331	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56332	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56333	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56333	3267	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56333	3284	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
56334	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56335	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56335	3267	1	6.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	0.0000	30.00	t	0.000		0	0	0	1
56336	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56337	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56338	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56338	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56339	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56340	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56341	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56342	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56343	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56344	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56345	3256	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56345	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56345	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
56346	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56347	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56348	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56349	3301	1	4.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	4.0000	160.00	t	0.000		0	0	0	1
56350	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56350	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56351	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56352	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56353	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56354	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56354	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56355	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56356	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56357	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56358	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56359	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56359	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56360	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56361	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56361	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56361	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
56361	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
56361	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56362	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56362	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56363	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56363	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
56364	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56364	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56365	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
56366	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56366	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56367	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56367	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56368	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56368	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
56368	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56369	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56370	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56371	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56372	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56373	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56374	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56375	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56375	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56376	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56377	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56378	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56379	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56380	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56381	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56381	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56382	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
56383	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56383	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56384	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
56384	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
56385	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56386	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56387	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56388	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56389	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56389	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
56389	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56390	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56391	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56392	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56393	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56394	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56395	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
56396	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56397	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56397	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56398	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56399	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56400	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56400	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56400	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56401	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56402	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56403	3350	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	1.0000	7.50	t	0.000		0	0	0	1
56403	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56403	3336	1	5.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	0	17
56404	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56405	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56406	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56407	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56407	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56407	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56408	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56409	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56410	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56411	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56411	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56412	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56412	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56413	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56414	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56415	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56416	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56417	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56418	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56419	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56420	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56420	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56421	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56421	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56422	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56423	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56423	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56424	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56424	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56425	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56426	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56426	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56426	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56427	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56428	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56428	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56428	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56429	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56429	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56430	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56431	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56431	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	3	0	0.0000	3.00	t	0.000		0	0	0	1
56431	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
56431	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56432	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56433	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56433	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56434	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
56435	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56436	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56437	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56438	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56439	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56440	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56441	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56441	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56442	3301	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	3.0000	120.00	t	0.000		0	0	0	1
56443	3295	1	1.0000	f	470.000000	398.305100	0.00	0.00	0.00	t	71.69	0.00	0.00	0.00	1	0	1.0000	470.00	t	0.000		0	0	0	1
56444	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56444	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56445	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56445	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	2	0	1.0000	17.00	t	0.000		0	0	0	1
56446	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56447	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56448	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56449	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56450	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56451	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56452	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56453	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56454	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56455	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56456	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56457	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56458	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56458	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56459	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56460	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56460	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56460	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56461	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56462	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56463	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56464	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56465	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56466	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56466	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56466	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
56467	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56468	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56469	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56470	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56471	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56472	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56472	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	2	0	1.0000	17.00	t	0.000		0	0	0	1
56472	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56473	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56474	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56475	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56476	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56477	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56478	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56478	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56479	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56480	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56481	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56481	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
56482	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56483	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
56484	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56485	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56486	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
56486	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56486	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56487	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56488	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56489	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56490	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56490	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56491	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	4	0	1.0000	25.00	t	0.000		0	0	0	1
56491	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56491	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56491	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56492	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56493	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56494	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56495	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56496	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56497	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56497	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56498	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56498	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
56498	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56499	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56500	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56500	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56500	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56501	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56502	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56503	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56504	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56504	3350	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	1.0000	7.50	t	0.000		0	0	0	1
56504	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56505	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56505	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56505	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	3	0	0.0000	14.00	t	0.000		0	0	0	1
56506	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56506	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56506	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
56507	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56507	3350	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	3	0	1.0000	7.50	t	0.000		0	0	0	1
56507	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56507	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56508	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56508	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56508	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56509	3309	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56510	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56511	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56511	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56512	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
56512	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
56513	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56514	3285	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56514	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56514	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56515	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56516	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56516	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56517	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56517	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	4	0	1.0000	17.00	t	0.000		0	0	0	1
56517	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56517	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56518	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56519	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56519	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56520	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56520	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56521	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56522	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56523	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56523	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56523	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56524	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
56525	3285	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56525	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56526	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56526	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56152	139	1	1.0000	f	208606.300000	176785.000000	0.00	0.00	0.00	t	31821.30	0.00	0.00	0.00	1	0	1.0000	208606.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/\r\nT9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
56151	139	1	1.0000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.0000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
56527	139	1	1.0000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.0000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DEL 28/10/19 Y DESDE 08/11/2019 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
56528	139	1	1.0000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.0000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
56529	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
56529	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56530	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56531	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56532	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56532	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
56532	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56532	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
56533	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56533	3350	1	1.0000	f	7.500000	6.355900	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	1.0000	7.50	t	0.000		0	0	0	1
56533	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	6	0	0.0000	1.50	t	0.000		0	0	0	1
56533	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
56533	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	20
56533	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56534	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56534	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56535	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56536	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56537	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56538	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56538	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56538	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56539	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56540	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56540	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56541	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
56541	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56541	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
56542	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56543	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56544	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56545	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56545	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56546	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
56546	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
56546	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56547	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
56547	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56548	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56548	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56549	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56550	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56551	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56552	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56553	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56554	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56554	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56554	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56555	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56555	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
56555	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56556	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56556	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56557	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56557	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56558	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
56558	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56559	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56560	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56561	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56561	3268	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56561	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
56561	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	17
56562	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56562	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56563	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56564	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56565	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56566	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56567	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56567	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
56567	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56568	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56568	3280	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56569	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56569	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56569	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
56569	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56570	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56570	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
56571	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56572	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56572	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56573	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56573	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56574	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56574	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56575	3348	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56576	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56576	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
56577	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56578	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56579	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56579	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	2	0	1.0000	17.00	t	0.000		0	0	0	1
56580	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56580	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56581	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56582	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56583	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56584	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56585	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56586	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56587	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56588	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56588	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56589	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56590	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56591	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56591	3267	1	5.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	0.0000	25.00	t	0.000		0	0	0	1
56592	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56592	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56593	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56593	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56594	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56595	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56596	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56597	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56598	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56598	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
56599	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56599	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56599	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56600	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56601	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56601	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56602	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
56603	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	1.0000	25.00	t	0.000		0	0	0	1
56603	3270	1	2.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.0000	3.00	t	0.000		0	0	0	1
56603	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56604	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56604	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56604	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	17
56605	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56606	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56606	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
56607	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56608	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56609	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56609	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56610	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56610	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56611	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56612	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56613	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56614	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56615	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56616	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56617	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56617	3282	1	4.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56618	3257	1	4.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	1	0	4.0000	280.00	t	0.000		0	0	0	1
56619	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56620	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56621	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56622	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56623	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56623	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
56623	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56624	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56625	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56625	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56626	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56627	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56628	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56628	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56629	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56630	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56631	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56632	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56632	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56633	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56633	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56634	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56634	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56635	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56635	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56636	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56636	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56636	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
56637	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56638	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56638	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
56639	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56640	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56640	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56641	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56641	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56642	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56643	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56643	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56644	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56645	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56645	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56646	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
56647	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56648	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56649	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56649	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56650	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56651	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56652	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56653	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56653	3253	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
56653	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56654	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56654	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56655	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56655	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56656	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56657	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56657	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56658	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56659	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56659	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
56659	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56660	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56661	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56662	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56663	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56664	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56664	3349	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56665	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	1.0000	25.00	t	0.000		0	0	0	1
56665	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56665	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56666	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56667	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56667	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56668	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56669	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
56670	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56671	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56672	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56673	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56674	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56675	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56675	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56676	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56677	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56677	3270	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56677	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
56678	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
56678	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
56678	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56679	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56679	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	4	0	1.0000	10.00	t	0.000		0	0	0	0
56679	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
56679	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56680	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56681	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56681	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	17
56682	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56682	3351	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56683	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56684	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
56685	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56685	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56686	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56687	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	5	0	1.0000	30.00	t	0.000		0	0	0	1
56687	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	6	0	1.0000	20.00	t	0.000		0	0	0	1
56687	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56687	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
56687	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56687	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	8	0	0.0000	2.50	t	0.000		0	0	0	1
56687	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	7	0	0.0000	5.00	t	0.000		0	0	0	1
56687	3351	1	3.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	0	1
56688	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56689	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56690	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56690	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
56690	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56691	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56692	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56693	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56694	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56695	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct	0	0	0	1
56696	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Nov	0	0	0	1
56697	3264	1	1.0000	f	3900.000000	3900.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	3900.00	t	0.000	PENSION/Jul - agost - set - oct - nov - dic	0	0	0	1
56697	3265	1	1.0000	f	29.260000	29.260000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	29.26	t	0.000	MORA/Jul - agost - set - oct	0	0	0	1
56698	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov	0	0	0	1
56699	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Nov	0	0	0	1
56700	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Nov	0	0	0	1
56701	3264	1	1.0000	f	700.000000	700.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	700.00	t	0.000	PENSION/Nov	0	0	0	1
56702	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic	0	0	0	1
56703	3264	1	1.0000	f	380.000000	380.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000	PENSION/Nov	0	0	0	1
56704	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set	0	0	0	1
56704	3265	1	1.0000	f	3.780000	3.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.78	t	0.000	MORA/Set	0	0	0	1
56705	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Set	0	0	0	1
56705	3265	1	1.0000	f	3.780000	3.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.78	t	0.000	MORA/Set	0	0	0	1
56706	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct	0	0	0	1
56706	3265	1	1.0000	f	3.120000	3.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.12	t	0.000	MORA/Oct	0	0	0	1
56707	3264	1	1.0000	f	1150.000000	1150.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1150.00	t	0.000	PENSION/Oct	0	0	0	1
56707	3265	1	1.0000	f	5.520000	5.520000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.52	t	0.000	MORA/Oct	0	0	0	1
56708	3264	1	1.0000	f	750.000000	750.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	750.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56708	3265	1	1.0000	f	0.230000	0.230000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.23	t	0.000	MORA/Nov\r\n	0	0	0	1
56709	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Nov	0	0	0	1
56709	3265	1	1.0000	f	0.120000	0.120000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.12	t	0.000	MORA/Nov	0	0	0	1
56710	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov	0	0	0	1
56710	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Nov	0	0	0	1
56711	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE	0	0	0	1
56712	3263	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	MATRICULA	0	0	0	1
56713	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE	0	0	0	1
56714	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE	0	0	0	1
56715	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE	0	0	0	1
56716	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56717	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56718	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56718	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56719	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56720	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56721	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56722	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56723	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56724	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56725	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56726	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56727	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56728	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56728	3265	1	1.0000	f	0.100000	0.100000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.10	t	0.000	MORA/Nov\r\n	0	0	0	1
56729	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Oct - nov\r\n	0	0	0	1
56729	3265	1	1.0000	f	1.670000	1.670000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.67	t	0.000	MORA/Oct - Nov\r\n	0	0	0	1
56730	3264	1	1.0000	f	530.000000	530.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56730	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.24	t	0.000	MORA/Nov\r\n	0	0	0	1
56731	3264	1	1.0000	f	530.000000	530.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56731	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.24	t	0.000	MORA/Nov\r\n	0	0	0	1
56732	3262	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56733	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56733	3265	1	1.0000	f	0.200000	0.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.20	t	0.000	MORA/Nov\r\n	0	0	0	1
56733	3262	1	1.0000	f	150.000000	150.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	150.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56734	3262	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56735	3262	1	1.0000	f	350.000000	350.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	350.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56736	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56736	3265	1	1.0000	f	0.180000	0.180000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.18	t	0.000	MORA/Nov\r\n	0	0	0	1
56736	3262	1	1.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	100.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56737	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Abr\r\n	0	0	0	1
56737	3265	1	1.0000	f	20.270000	20.270000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	20.27	t	0.000	MORA/Abr\r\n	0	0	0	1
56738	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/May\r\n	0	0	0	1
56738	3265	1	1.0000	f	17.390000	17.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	17.39	t	0.000	MORA/May\r\n	0	0	0	1
56739	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Jun\r\n	0	0	0	1
56739	3265	1	1.0000	f	14.600000	14.600000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	14.60	t	0.000	MORA/Jun\r\n	0	0	0	1
56740	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Jul\r\n	0	0	0	1
56740	3265	1	1.0000	f	11.720000	11.720000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	11.72	t	0.000	MORA/Jul\r\n	0	0	0	1
56741	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56741	3265	1	1.0000	f	8.840000	8.840000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.84	t	0.000	MORA/Ago\r\n	0	0	0	1
56742	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56742	3265	1	1.0000	f	6.050000	6.050000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.05	t	0.000	MORA/Set\r\n	0	0	0	1
56743	3264	1	1.0000	f	620.000000	620.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	620.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56743	3265	1	1.0000	f	3.160000	3.160000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.16	t	0.000	MORA/Oct\r\n	0	0	0	1
56744	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56744	3265	1	1.0000	f	0.240000	0.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.24	t	0.000	MORA/Nov\r\n	0	0	0	1
56745	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56745	3265	1	1.0000	f	0.390000	0.390000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.39	t	0.000	MORA/Nov\r\n	0	0	0	1
56746	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56746	3265	1	1.0000	f	0.460000	0.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.46	t	0.000	MORA/Nov\r\n	0	0	0	1
56747	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56748	3264	1	1.0000	f	270.000000	270.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	270.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56748	3265	1	1.0000	f	1.460000	1.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.46	t	0.000	MORA/Oct\r\n	0	0	0	1
56749	3264	1	1.0000	f	870.000000	870.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	870.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56749	3265	1	1.0000	f	4.700000	4.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.70	t	0.000	MORA/Oct\r\n	0	0	0	1
56750	3264	1	1.0000	f	1000.000000	1000.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56750	3265	1	1.0000	f	5.860000	5.860000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	5.86	t	0.000	MORA/Oct\r\n	0	0	0	1
56751	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56751	3265	1	1.0000	f	0.410000	0.410000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.41	t	0.000	MORA/Nov\r\n	0	0	0	1
56752	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56753	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56754	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56755	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
56756	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56757	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56757	3265	1	1.0000	f	0.680000	0.680000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.68	t	0.000	MORA/Nov\r\n	0	0	0	1
56758	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Ago\r\n	0	0	0	1
56758	3265	1	1.0000	f	9.950000	9.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	9.95	t	0.000	MORA/Ago\r\n	0	0	0	1
56759	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56760	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56761	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56761	3265	1	1.0000	f	1.070000	1.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.07	t	0.000	MORA/Nov\r\n	0	0	0	1
56762	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56762	3265	1	1.0000	f	0.830000	0.830000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.83	t	0.000	MORA/Nov\r\n	0	0	0	1
56763	3264	1	1.0000	f	1950.000000	1950.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1950.00	t	0.000	PENSION/Set - Oct - Nov\r\n	0	0	0	1
56763	3265	1	1.0000	f	12.090000	12.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	12.09	t	0.000	MORA/Set - Oct - Nov\r\n	0	0	0	1
56764	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56764	3265	1	1.0000	f	0.500000	0.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.50	t	0.000	MORA/Nov\r\n	0	0	0	1
56765	3262	1	1.0000	f	150.000000	150.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	150.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56765	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	450.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56766	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56766	3265	1	1.0000	f	3.080000	3.080000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.08	t	0.000	MORA/Oct\r\n	0	0	0	1
56767	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56767	3265	1	1.0000	f	1.070000	1.070000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.07	t	0.000	MORA/Nov\r\n	0	0	0	1
56768	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56769	3264	1	1.0000	f	800.000000	800.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	800.00	t	0.000	PENSION/Oct - Nov\r\n	0	0	0	1
56769	3265	1	1.0000	f	3.240000	3.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.24	t	0.000	MORA/Oct - Nov\r\n	0	0	0	1
56770	3264	1	1.0000	f	800.000000	800.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	800.00	t	0.000	PENSION/Oct - Nov\r\n	0	0	0	1
56770	3265	1	1.0000	f	3.240000	3.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.24	t	0.000	MORA/Oct - Nov\r\n	0	0	0	1
56771	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56772	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56772	3265	1	1.0000	f	1.270000	1.270000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.27	t	0.000	MORA/Nov\r\n	0	0	0	1
56773	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56774	3264	1	1.0000	f	1000.000000	1000.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56775	3264	1	1.0000	f	1300.000000	1300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1300.00	t	0.000	PENSION/Ago - Set\r\n	0	0	0	1
56775	3265	1	1.0000	f	17.550000	17.550000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	17.55	t	0.000	MORA/Ago - Set\r\n	0	0	0	1
56776	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56776	3265	1	1.0000	f	1.260000	1.260000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.26	t	0.000	MORA/Nov\r\n	0	0	0	1
56777	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56778	3264	1	1.0000	f	2200.000000	2200.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	2200.00	t	0.000	PENSION/Nov - Dic\r\n	0	0	0	1
56778	3265	1	1.0000	f	2.640000	2.640000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.64	t	0.000	MORA/Nov\r\n	0	0	0	1
56779	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56779	3265	1	1.0000	f	4.490000	4.490000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.49	t	0.000	MORA/Oct\r\n	0	0	0	1
56780	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56780	3265	1	1.0000	f	6.930000	6.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.93	t	0.000	MORA/Set\r\n	0	0	0	1
56781	3262	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56782	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56783	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56784	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56785	3261	1	1.0000	f	1740.000000	1740.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1740.00	t	0.000	PENSION/Nov - Dic\r\n	0	0	0	1
56785	3265	1	1.0000	f	2.090000	2.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.09	t	0.000	MORA/Nov\r\n	0	0	0	1
56786	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56786	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000	MORA/Nov\r\n	0	0	0	1
56787	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56787	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000	MORA/Nov\r\n	0	0	0	1
56788	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Oct - Nov\r\n	0	0	0	1
56788	3265	1	1.0000	f	2.790000	2.790000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.79	t	0.000	MORA/Oct - Nov\r\n	0	0	0	1
56789	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56789	3265	1	1.0000	f	1.660000	1.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.66	t	0.000	MORA/Nov\r\n	0	0	0	1
56790	3264	1	1.0000	f	1300.000000	1300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1300.00	t	0.000	PENSION/Jul - Agost\r\n	0	0	0	1
56790	3265	1	1.0000	f	24.080000	24.080000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	24.08	t	0.000	MORA/Jul\r\n	0	0	0	1
56791	3264	1	1.0000	f	1950.000000	1950.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1950.00	t	0.000	PENSION/Oct - Nov - Dic\r\n	0	0	0	1
56791	3265	1	1.0000	f	6.240000	6.240000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	6.24	t	0.000	MORA/Oct - Dic\r\n	0	0	0	1
56792	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56792	3262	1	1.0000	f	1500.000000	1500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56793	3264	1	1.0000	f	700.000000	700.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	700.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56794	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56794	3265	1	1.0000	f	1.760000	1.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.76	t	0.000	MORA/Nov\r\n	0	0	0	1
56795	3264	1	1.0000	f	1300.000000	1300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1300.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56795	3265	1	1.0000	f	3.700000	3.700000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.70	t	0.000	MORA/Nov\r\n	0	0	0	1
56796	3264	1	3.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.0000	1200.00	t	0.000	PENSION/Oct - Nov - Dic\r\n	0	0	0	1
56796	3265	1	1.0000	f	2.940000	2.940000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.94	t	0.000	MORA/Oct\r\n	0	0	0	1
56796	3265	2	1.0000	f	1.140000	1.140000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.14	t	0.000	MORA/Nov\r\n	0	0	0	1
56797	3264	1	2.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	1000.00	t	0.000	PENSION/Nov - Dic  ----- Jesus Suarez\r\n\r\n\r\n	0	0	0	1
56797	3264	2	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	500.00	t	0.000	PENSION/Nov  ----- Jenifer Suarez\r\n	0	0	0	1
56797	3265	1	1.0000	f	1.430000	1.430000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.43	t	0.000	MORA/Nov --- Jesus Suarez\r\n	0	0	0	1
56797	3265	2	1.0000	f	1.430000	1.430000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	1.43	t	0.000	MORA/Nov --- Jenifer Suarez	0	0	0	1
56798	3264	1	1.0000	f	310.000000	310.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	310.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56799	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56800	3264	1	2.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Nov - Dic\r\n	0	0	0	1
56800	3265	1	1.0000	f	1.954000	1.954000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56800	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56801	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56801	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56802	3264	1	2.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Nov - Dic\r\n\r\n	0	0	0	1
56802	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56803	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56804	3264	1	3.0000	f	100.000000	100.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.0000	300.00	t	0.000	PENSION/Oct - Nov - Dic \r\n	0	0	0	1
56804	3265	1	1.0000	f	0.750000	0.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.75	t	0.000	MORA/Oct\r\n	0	0	0	1
56804	3265	2	1.0000	f	0.300000	0.300000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	0.30	t	0.000	MORA/Nov\r\n	0	0	0	1
56805	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
56805	3265	1	1.0000	f	2.250000	2.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.25	t	0.000	MORA/Oct\r\n	0	0	0	1
56806	3261	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56806	3265	1	1.0000	f	0.900000	0.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	0.90	t	0.000	MORA/Nov\r\n	0	0	0	1
56807	3261	1	2.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56807	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56808	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56808	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
56808	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	20
56808	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56808	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
56809	3264	1	2.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	800.00	t	0.000	PENSION/Oct - Nov\r\n	0	0	0	1
56809	3265	1	1.0000	f	3.000000	3.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	3.00	t	0.000	MORA/Oct\r\n	0	0	0	1
56809	3265	2	1.0000	f	1.200000	1.200000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.20	t	0.000	MORA/Nov\r\n	0	0	0	1
56810	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
56810	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56811	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56811	3265	1	1.0000	f	1.500000	1.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.50	t	0.000	MORA/Nov\r\n	0	0	0	1
56812	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56812	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56813	3264	1	2.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Nov - Dic\r\n	0	0	0	1
56813	3265	1	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56814	3264	1	1.0000	f	600.000000	600.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	600.00	t	0.000	PENSION/Dic - CHAVEZ ALVAREZ, ÁRIAN KAHEL\r\n\r\n	0	0	0	1
56814	3264	2	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	400.00	t	0.000	PENSION/Dic - CHAVEZ ALVAREZ, ANGEL KALEV\r\n\r\n	0	0	0	1
56815	3264	1	2.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	1300.00	t	0.000	PENSION/Oct - Nov\r\n	0	0	0	1
56815	3265	1	1.0000	f	4.880000	4.880000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	4.88	t	0.000	MORA/Oct\r\n	0	0	0	1
56815	3265	2	1.0000	f	1.950000	1.950000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.95	t	0.000	MORA/Nov\r\n	0	0	0	1
56816	3264	1	1.0000	f	500.000000	500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	500.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56816	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56816	3262	1	1.0000	f	1000.000000	1000.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1000.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56817	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56818	3264	1	2.0000	f	150.000000	150.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	300.00	t	0.000	PENSION/Dic - GAMARRA CASTRO, FERNANDO JAVIER\r\n\r\nPENSION/Dic - GAMARRA CASTRO, Leonardo\r\n	0	0	0	1
56819	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56819	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56820	3264	1	1.0000	f	325.000000	325.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	325.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56821	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56821	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56821	3262	1	1.0000	f	1000.000000	1000.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1000.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56822	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56822	3265	1	1.0000	f	1.380000	1.380000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.38	t	0.000	MORA/Nov\r\n	0	0	0	1
56823	3264	1	1.0000	f	450.000000	450.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	450.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56824	3264	1	2.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	800.00	t	0.000	PENSION/Nov - Dic\r\n\r\n	0	0	0	1
56824	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000	MORA/Nov\r\n	0	0	0	1
56825	3264	1	1.0000	f	230.000000	230.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	230.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56826	3264	1	1.0000	f	530.000000	530.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56827	3264	1	1.0000	f	530.000000	530.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	530.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56828	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56828	3265	1	1.0000	f	1.560000	1.560000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.56	t	0.000	MORA/Nov\r\n	0	0	0	1
56829	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56830	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56831	3264	1	3.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.0000	1950.00	t	0.000	PENSION/Set - Oct - Nov\r\n	0	0	0	1
56831	3265	1	1.0000	f	8.480000	8.480000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.48	t	0.000	MORA/Set\r\n	0	0	0	1
56831	3265	2	1.0000	f	5.460000	5.460000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	5.46	t	0.000	MORA/Oct\r\n	0	0	0	1
56831	3265	3	1.0000	f	2.540000	2.540000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.0000	2.54	t	0.000	MORA/Nov\r\n	0	0	0	1
56832	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56833	3261	1	1.0000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000	CARPETA DE POSTULANTE\r\n	0	0	0	1
56834	3262	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56835	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56835	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
56836	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56837	3326	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	20
56837	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56838	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56839	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56840	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56840	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56841	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56841	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
56841	3299	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
56841	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56842	3262	1	1.0000	f	1500.000000	1500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56843	3261	1	1.0000	f	1500.000000	1500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56844	3262	1	1.0000	f	1000.000000	1000.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1000.00	t	0.000	CUOTA DE INGRESO - GONZALES MONTERO, RAFAELLA\r\n\r\n	0	0	0	1
56844	3262	2	1.0000	f	1500.000000	1500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1500.00	t	0.000	CUOTA DE INGRESO - GONZALES MONTERO, DANIELA\r\n\r\n	0	0	0	1
56845	3262	1	1.0000	f	1500.000000	1500.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	1500.00	t	0.000	CUOTA DE INGRESO\r\n	0	0	0	1
56845	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56846	3264	1	2.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	600.00	t	0.000	PENSION/Nov - TENORIO PEREZ, RAFAEL SALOMÓN\r\nPENSION/Nov - TENORIO PEREZ, VASCO MARCELO\r\n\r\n	0	0	0	1
56846	3265	1	1.0000	f	1.220000	1.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.22	t	0.000	MORA/Nov - TENORIO PEREZ, RAFAEL SALOMÓN\r\n\r\n	0	0	0	1
56846	3265	2	1.0000	f	1.220000	1.220000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.0000	1.22	t	0.000	MORA/Nov - TENORIO PEREZ, VASCO MARCELO\r\n\r\n	0	0	0	1
56847	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Set\r\n	0	0	0	1
56847	3265	1	1.0000	f	8.580000	8.580000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	8.58	t	0.000	MORA/Set\r\n	0	0	0	1
56848	3264	1	2.0000	f	270.000000	270.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.0000	540.00	t	0.000	PENSION/Nov - Dic\r\n	0	0	0	1
56848	3265	1	1.0000	f	1.130000	1.130000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	1.13	t	0.000	MORA/Nov\r\n	0	0	0	1
56849	3264	1	1.0000	f	380.000000	380.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	380.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56850	3262	1	1.0000	f	750.000000	750.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	750.00	t	0.000	CUOTA DE INGRESO - BANDA CABRERA, CHRISTIAM EDUARDO\r\n\r\n	0	0	0	1
56850	3262	2	1.0000	f	750.000000	750.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	750.00	t	0.000	CUOTA DE INGRESO - BANDA CABRERA, MAURICIO STEPHANO\r\n	0	0	0	1
56850	3264	1	2.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.0000	600.00	t	0.000	PENSION/Dic - BANDA CABRERA, CHRISTIAM EDUARDO\r\n\r\nPENSION/Dic - BANDA CABRERA, MAURICIO STEPHANO\r\n	0	0	0	1
56851	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Nov\r\n	0	0	0	1
56851	3265	1	1.0000	f	2.930000	2.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	2.93	t	0.000	MORA/Nov\r\n	0	0	0	1
56852	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
56853	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56854	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56854	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56854	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56854	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56855	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56855	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56855	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
56856	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56857	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56857	3279	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56857	3280	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56858	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56859	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56859	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
56859	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
56859	3251	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56859	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	17
56860	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56860	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56860	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56861	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56862	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56863	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56864	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56864	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56865	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56866	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56866	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56867	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56868	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56869	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56869	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56870	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56871	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56872	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56873	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56873	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56874	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56875	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56875	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56875	3324	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56876	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56877	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56878	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56879	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56879	3300	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56880	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56880	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56880	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
56881	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56882	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56883	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56884	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56885	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56885	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56886	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56886	3276	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	20
56886	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	17
56887	3311	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56887	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56888	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
56889	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56889	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56890	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56891	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56892	3270	1	7.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	11	0	0.0000	5.60	t	0.000		0	0	0	1
56892	3274	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	8	0	0.0000	0.50	t	0.000		0	0	0	1
56892	3291	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56892	3311	1	8.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.0000	3.20	t	0.000		0	0	0	1
56892	3280	1	2.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	10	0	0.0000	0.80	t	0.000		0	0	0	1
56892	3285	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	12	0	0.0000	6.00	t	0.000		0	0	0	1
56892	3344	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	7	0	0.0000	0.50	t	0.000		0	0	0	1
56892	3324	1	4.0000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	9	0	0.0000	2.40	t	0.000		0	0	0	1
56892	3348	1	2.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	3	0	0.0000	1.40	t	0.000		0	0	0	1
56892	3318	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.0000	1.50	t	0.000		0	0	0	1
56892	3315	1	6.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	6	0	0.0000	9.00	t	0.000		0	0	0	1
56892	3336	1	11.0000	f	0.800000	0.678000	0.00	0.00	0.00	t	1.34	0.00	0.00	0.00	1	0	0.0000	8.80	t	0.000		0	0	0	17
56893	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56893	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56893	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56894	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56894	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56894	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
56895	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56896	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56896	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56897	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56898	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56899	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56899	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56900	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56901	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
56901	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56901	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
56902	3329	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
56902	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	2	0	1.0000	70.00	t	0.000		0	0	0	1
56902	3325	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	3	0	0.0000	40.00	t	0.000		0	0	0	1
56903	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56904	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56905	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
56906	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56907	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56908	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56909	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56910	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56911	3301	1	15.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	15.0000	600.00	t	0.000		0	0	0	1
56912	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56913	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56913	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
56913	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56914	3048	1	6.0000	f	500.000000	423.728800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	6.0000	3000.00	t	0.000		0	0	0	1
56915	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56916	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56916	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56917	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56918	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56919	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56920	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56921	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56922	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56923	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56924	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56925	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56926	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56927	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56927	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56928	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56929	3048	1	4.0000	f	375.000000	317.796600	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	4.0000	1500.00	t	0.000		0	0	0	1
56930	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56931	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56932	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56932	3347	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	4	0	1.0000	7.00	t	0.000		0	0	0	1
56932	3272	1	3.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	0.0000	7.50	t	0.000		0	0	0	1
56932	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.0000	12.00	t	0.000		0	0	0	1
56932	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	17
56933	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56933	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56933	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56934	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56935	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56936	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56937	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56938	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56939	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56940	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56941	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
56942	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56943	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56944	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56945	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56946	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56946	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56947	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56948	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56949	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56950	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
56950	3251	1	3.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	1	0	0.0000	7.50	t	0.000		0	0	0	1
56951	3311	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56951	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
56951	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56951	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
56952	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
56952	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56952	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
56952	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
56953	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56954	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
56955	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
56955	3295	1	3.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	2	0	3.0000	165.00	t	0.000		0	0	0	1
56956	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56957	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56958	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56959	3255	1	3.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
56960	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56961	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56962	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56963	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56964	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
56964	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56964	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
56964	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	20
56964	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56965	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56966	3321	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56967	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56968	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
56969	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56970	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
56971	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56971	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
56972	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56972	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56973	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56973	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56974	3286	1	3.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	0.0000	18.00	t	0.000		0	0	0	1
56975	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56975	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
56976	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
56976	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56976	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56977	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56978	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56978	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56978	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56979	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56979	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
56979	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
56980	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56980	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
56981	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56981	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
56982	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
56982	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
56983	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56984	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
56984	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
56985	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56985	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
56986	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56987	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56988	3328	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	2.0000	5.00	t	0.000		0	0	0	1
56989	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56990	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
56991	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
56991	3342	1	1.0000	f	17.000000	14.406800	0.00	0.00	0.00	t	2.59	0.00	0.00	0.00	2	0	1.0000	17.00	t	0.000		0	0	0	1
56992	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56992	3255	1	1.0000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	1
56993	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56994	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56995	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56996	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
56997	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
56998	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
56998	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
56999	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
56999	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
56999	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57000	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57001	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57002	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57002	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57002	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57003	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57003	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	2	0	2.0000	80.00	t	0.000		0	0	0	1
57004	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57004	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57005	3342	1	3.0000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	3.0000	168.00	t	0.000		0	0	0	1
57006	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57006	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57007	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57007	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57007	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	3	0	0.0000	6.00	t	0.000		0	0	0	1
57008	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57008	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57009	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57010	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57011	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57012	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57013	3295	1	3.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	3.0000	180.00	t	0.000		0	0	0	1
57014	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57015	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57016	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57017	3310	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57017	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57018	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57018	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57019	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57019	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57020	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57021	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57022	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57023	3255	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
57024	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57024	3323	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57025	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57026	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57026	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57027	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57028	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57028	3253	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	3	0	0.0000	1.50	t	0.000		0	0	0	1
57028	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57029	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
57029	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57030	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57031	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57032	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57033	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57033	3280	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57034	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
57035	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57036	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57037	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57038	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57039	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57039	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57040	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57040	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57040	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57041	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57042	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57043	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57044	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57045	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57046	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57047	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57048	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57048	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57049	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57050	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57051	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57052	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57053	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57054	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57055	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57055	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57056	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57057	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57057	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57058	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57058	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57058	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57059	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57060	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57061	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57061	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57062	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
57062	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	0	1
57062	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57062	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
57063	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57063	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57063	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
57063	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57064	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57064	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
57065	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57066	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57066	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57067	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57068	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57069	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57070	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57070	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57070	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	1.0000	20.00	t	0.000		0	0	0	1
57070	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	0.0000	20.00	t	0.000		0	0	0	1
57071	3354	1	2.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	1
57072	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57073	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57074	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57074	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
57075	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57075	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57076	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57076	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57077	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57077	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57078	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57079	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57079	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57080	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57081	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57082	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57083	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57084	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57085	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57085	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57086	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57087	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57088	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57088	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
57089	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57089	3266	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57090	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57091	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57092	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57092	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57092	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57093	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57094	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57095	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57096	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57097	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57098	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57098	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57099	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57100	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57101	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57102	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57102	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
57102	3357	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57102	3355	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57103	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57104	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57104	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57104	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57105	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57106	3295	1	2.0000	f	297.500000	252.118600	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	2.0000	595.00	t	0.000		0	0	0	1
57107	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57107	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
57107	3353	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	0.0000	10.00	t	0.000		0	0	0	1
57108	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57108	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57108	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57109	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57110	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57111	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57111	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57111	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57112	3256	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57113	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57113	3280	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57114	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57115	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57115	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57116	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57116	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.0000	40.00	t	0.000		0	0	0	1
57117	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57118	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57119	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57119	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57120	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57121	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57121	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57122	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57123	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57123	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
57123	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57124	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57124	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57125	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57126	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57126	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57126	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57127	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57128	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57128	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
57128	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57129	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57129	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57129	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57130	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57131	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57131	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57131	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57132	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57132	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
57133	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
57133	3311	1	5.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57133	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57133	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57133	3355	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57134	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57134	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57134	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
57134	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
57135	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57136	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57136	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57136	3356	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57137	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57137	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57137	3357	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57138	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57139	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57140	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
57141	3256	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57141	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57141	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57142	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57142	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57143	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57144	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57145	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57146	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57146	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57147	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57147	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
57148	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57149	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57150	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57151	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57151	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57152	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57153	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57153	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57154	3340	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
57155	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
57155	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57156	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57156	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57157	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57158	3048	1	2.0000	f	400.000000	338.983100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	2.0000	800.00	t	0.000		0	0	0	1
57159	3295	1	3.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	3.0000	180.00	t	0.000		0	0	0	1
57160	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57161	3347	1	1.0000	f	8.500000	7.203400	0.00	0.00	0.00	t	1.30	0.00	0.00	0.00	2	0	1.0000	8.50	t	0.000		0	0	0	1
57161	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57162	139	1	1.0000	f	219448.140000	185973.000000	0.00	0.00	0.00	t	33475.14	0.00	0.00	0.00	1	0	1.0000	219448.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 21/10/19 AL 26/10/19; DESDE 19/11/19 AL 27/11/19 Y DESDE EL 02/12/19 AL 11/01/2020 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
57163	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57164	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57165	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57165	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57166	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57167	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57168	3325	1	3.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.0000	60.00	t	0.000		0	0	0	1
57169	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57169	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57170	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57171	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57172	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57173	3329	1	1.0000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000		0	0	0	1
57174	3295	1	6.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	6.0000	330.00	t	0.000		0	0	0	1
57175	3295	1	1.0000	f	55.000000	46.610200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	1.0000	55.00	t	0.000		0	0	0	0
57175	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	10	0	0.0000	1.00	t	0.000		0	0	0	0
57175	3280	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	0
57175	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	0
57175	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	0
57175	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	11	0	0.0000	2.50	t	0.000		0	0	0	1
57175	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	6	0	0.0000	2.50	t	0.000		0	0	0	0
57175	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	8	0	0.0000	2.50	t	0.000		0	0	0	0
57175	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	7	0	0.0000	2.50	t	0.000		0	0	0	0
57175	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	5	0	0.0000	4.00	t	0.000		0	0	0	0
57175	3355	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	9	0	0.0000	3.00	t	0.000		0	0	0	0
57176	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57176	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	20
57176	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57176	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57177	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57177	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57177	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57178	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57179	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57179	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57179	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	17
57180	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57181	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57182	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
57183	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57183	3357	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57183	3355	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
57184	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57185	139	1	1.0000	f	64642.760000	54782.000000	0.00	0.00	0.00	t	9860.76	0.00	0.00	0.00	1	0	1.0000	64642.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 20/12/19 AL 31/12/19 Y DESDE EL 02/01/20 AL 17/01/20 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS\r\n	0	0	0	1
57186	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57187	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57188	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57189	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57189	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57189	3355	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57190	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57190	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57190	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57190	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57191	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57192	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57193	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57194	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57195	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57195	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57196	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57197	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57197	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57198	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57199	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57200	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57201	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57202	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57203	3256	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
57203	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
57203	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57203	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	5	0	0.0000	5.00	t	0.000		0	0	0	1
57203	3336	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.0000	8.00	t	0.000		0	0	0	17
57204	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57204	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57206	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57205	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57207	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57207	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57208	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57209	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57210	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57211	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57212	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57212	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	20
57212	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	17
57212	3356	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57213	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57213	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57213	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57214	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57214	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57215	3276	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	20
57216	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57217	3302	1	3.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	3.0000	150.00	t	0.000		0	0	0	1
57217	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	2.0000	120.00	t	0.000		0	0	0	1
57217	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
57217	3358	1	1.0000	f	9.000000	7.627100	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	5	0	0.0000	9.00	t	0.000		0	0	0	1
57217	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	3	0	0.0000	6.00	t	0.000		0	0	0	17
57218	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57219	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57220	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57221	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57221	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
57221	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57222	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57223	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57223	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57224	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57225	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57226	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57227	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57228	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
57228	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57228	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57228	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
57228	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57229	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
57230	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57231	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57232	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57233	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57234	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57235	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57236	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57237	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57237	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
57238	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57238	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57239	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57240	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57241	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57242	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57242	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
57243	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57244	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57244	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57245	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57246	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57246	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57247	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57247	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
57247	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57248	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57248	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57249	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57250	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57251	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57252	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57253	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57254	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57254	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57255	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57256	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57257	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57258	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57258	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57259	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57259	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57260	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	1.0000	60.00	t	0.000		0	0	0	1
57260	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
57261	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57261	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57262	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57263	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57263	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
57264	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57264	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57265	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57266	3293	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57267	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
57267	3253	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
57268	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	1	0	1.0000	17.50	t	0.000		0	0	0	1
57268	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57269	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57270	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57270	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57270	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57270	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
57271	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	2.0000	20.00	t	0.000		0	0	0	1
57272	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57272	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57273	3295	1	4.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	4.0000	240.00	t	0.000		0	0	0	1
57273	3302	1	4.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	4.0000	200.00	t	0.000		0	0	0	1
57273	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	4	0	0.0000	7.00	t	0.000		0	0	0	1
57273	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	5	0	0.0000	5.00	t	0.000		0	0	0	1
57273	3336	1	11.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.36	0.00	0.00	0.00	3	0	0.0000	22.00	t	0.000		0	0	0	17
57274	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57274	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
57274	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57275	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57275	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57276	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57277	3323	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	1	0	0.0000	7.00	t	0.000		0	0	0	1
57278	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57279	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57279	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57279	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57280	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57280	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57281	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57282	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57282	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57282	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57283	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57284	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57285	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57286	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57286	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	1.0000	20.00	t	0.000		0	0	0	1
57286	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.0000	20.00	t	0.000		0	0	0	1
57287	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57288	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	1.0000	10.00	t	0.000		0	0	0	1
57288	3325	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
57288	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57289	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57290	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57290	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57290	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57291	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Dic	0	0	0	1
57292	3264	1	1.0000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	650.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
57293	3264	1	1.0000	f	300.000000	300.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	300.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
57293	3263	1	1.0000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000	MATRICULA\r\n\r\n	0	0	0	1
57294	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
57295	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
57296	3264	1	1.0000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.0000	400.00	t	0.000	PENSION/Dic\r\n	0	0	0	1
57297	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57298	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57299	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57300	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57300	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57300	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	20
57300	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57301	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57301	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57302	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57302	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57303	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57303	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57304	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57305	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57306	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57307	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57308	3302	1	3.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	3.0000	150.00	t	0.000		0	0	0	1
57308	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
57308	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57308	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57309	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57309	3274	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57309	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57309	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
57310	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57311	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57312	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57313	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
57313	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57314	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57315	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57315	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57316	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57317	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
57317	3302	1	4.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	4.0000	200.00	t	0.000		0	0	0	1
57318	3315	1	4.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
57318	3357	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57318	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	17
57319	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57320	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57320	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57321	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57322	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57323	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57324	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57325	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57326	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57327	3295	1	3.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	3.0000	180.00	t	0.000		0	0	0	1
57328	3324	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
57328	3345	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	2	0	0.0000	3.00	t	0.000		0	0	0	1
57328	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57329	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57330	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	17
57331	3255	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
57337	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57338	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57338	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57338	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57339	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57340	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57341	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57342	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57342	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57343	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57344	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57332	3311	1	8.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	1	0	0.0000	3.20	t	0.000		0	0	0	1
57332	3291	1	7.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.0000	7.00	t	0.000		0	0	0	1
57332	3315	1	7.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	3	0	-2.0000	10.50	t	0.000		0	0	0	1
57332	3318	1	5.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	4	0	2.0000	7.50	t	0.000		0	0	0	1
57332	3276	1	1.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	5	0	0.0000	0.50	t	0.000		0	0	0	20
57332	3252	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	6	0	0.0000	1.00	t	0.000		0	0	0	1
57332	3274	1	4.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.0000	2.00	t	0.000		0	0	0	1
57332	3280	1	2.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	8	0	0.0000	1.00	t	0.000		0	0	0	1
57332	3336	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	9	0	0.0000	3.00	t	0.000		0	0	0	17
57332	3346	1	10.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	10	0	0.0000	12.00	t	0.000		0	0	0	1
57332	3272	1	19.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	11	0	9.0000	22.80	t	0.000		0	0	0	1
57332	3356	1	9.0000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.62	0.00	0.00	0.00	12	0	0.0000	4.05	t	0.000		0	0	0	1
57332	3355	1	10.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	13	0	0.0000	5.00	t	0.000		0	0	0	1
57332	3357	1	9.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	14	0	0.0000	4.50	t	0.000		0	0	0	1
57332	3353	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	15	0	0.0000	12.00	t	0.000		0	0	0	1
57332	3348	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	16	0	0.0000	3.00	t	0.000		0	0	0	1
57332	3324	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	17	0	0.0000	1.00	t	0.000		0	0	0	1
57333	3272	1	9.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.06	0.00	0.00	0.00	1	0	0.0000	13.50	t	0.000		0	0	0	1
57334	3346	1	4.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
57335	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57336	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57336	3355	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57344	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	2	0	2.0000	100.00	t	0.000		0	0	0	1
57344	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57345	3256	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
57346	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57346	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57347	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57347	3318	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57348	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57348	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57349	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57349	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57349	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57349	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.0000	4.00	t	0.000		0	0	0	1
57349	3355	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	1
57350	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	1
57351	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57352	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57353	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57354	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57355	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57356	3048	1	3.0000	f	380.000000	322.033900	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	3.0000	1140.00	t	0.000		0	0	0	1
57357	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57357	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57357	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57358	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57358	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57358	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
57359	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57360	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57361	3326	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	20
57362	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57362	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
57362	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57363	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57363	3274	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57363	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57363	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57364	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57364	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57365	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57365	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57366	139	1	1.0000	f	217838.620000	184609.000000	0.00	0.00	0.00	t	33229.62	0.00	0.00	0.00	1	0	1.0000	217838.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948. FECHA DE SERVICIO DESDE 21/10/19 AL 26/10/19; DESDE 19/11/19 AL 27/11/19 Y DESDE EL 02/12/19 AL 11/01/2020 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
57367	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57368	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57368	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57369	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57370	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57371	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57372	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57372	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57373	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57374	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57375	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57375	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57376	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	2	0	1.0000	60.00	t	0.000		0	0	0	1
57376	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57377	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57377	3353	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
57378	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57379	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57380	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57380	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57380	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57381	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57382	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57383	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
57384	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57385	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57385	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57386	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57387	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57387	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000		0	0	0	1
57388	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57389	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57389	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
57389	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	3	0	0.0000	6.00	t	0.000		0	0	0	1
57390	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57391	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57392	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57392	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57393	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57394	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57394	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57394	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57395	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000		0	0	0	1
57395	3336	1	5.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	17
57396	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57397	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57398	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
57399	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57400	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57401	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57401	3354	1	2.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	1	0	0.0000	16.00	t	0.000		0	0	0	1
57402	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57403	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57404	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57405	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57406	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57407	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57408	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57409	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57410	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57410	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57411	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57411	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57412	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57412	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57412	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57412	3336	1	4.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.0000	8.00	t	0.000		0	0	0	17
57413	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57414	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
57414	3253	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.0000	1.50	t	0.000		0	0	0	1
57415	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57416	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57417	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57418	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57419	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57420	139	1	1.0000	f	219448.140000	185973.000000	0.00	0.00	0.00	t	33475.14	0.00	0.00	0.00	1	0	1.0000	219448.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 21/10/19 AL 26/10/19; DESDE 19/11/19 AL 27/11/19 Y DESDE EL 02/12/19 AL 11/01/2020 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
57421	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
57421	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57422	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57423	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57424	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57425	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57426	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57427	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57428	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57428	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57429	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57430	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57430	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57431	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57432	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57433	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57434	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57435	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57436	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57437	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57437	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57438	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57439	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57440	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57440	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57440	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
57440	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57441	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57442	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57443	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
57444	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57444	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
57444	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57444	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57444	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
57445	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	3	0	1.0000	10.00	t	0.000		0	0	0	1
57445	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57445	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57446	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57447	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57448	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57448	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57448	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57448	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	20
57448	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57449	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57449	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57449	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
57449	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57450	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57450	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57451	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57452	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57452	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
57453	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57453	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57454	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57454	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57454	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57455	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57456	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57457	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57458	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57458	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
57458	3333	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
57458	3360	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	4	0	0.0000	15.00	t	0.000		0	0	0	1
57459	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57460	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57461	3329	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57462	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57462	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57463	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57464	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57464	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
57464	3332	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	4	0	1.0000	20.00	t	0.000		0	0	0	1
57464	3360	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	0	1
57465	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57465	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	2	0	1.0000	30.00	t	0.000		0	0	0	1
57466	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57466	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	2.0000	20.00	t	0.000		0	0	0	1
57467	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57467	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57468	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57469	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57470	3330	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57471	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57471	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	2.0000	20.00	t	0.000		0	0	0	1
57471	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	5	0	0.0000	2.50	t	0.000		0	0	0	1
57471	3344	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
57471	3352	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	4	0	0.0000	6.00	t	0.000		0	0	0	1
57472	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57472	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57473	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57474	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
57475	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57475	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	2.0000	20.00	t	0.000		0	0	0	1
57476	3330	1	2.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	2.0000	160.00	t	0.000		0	0	0	1
57477	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57477	3338	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	2.0000	20.00	t	0.000		0	0	0	1
57478	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57479	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57480	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57481	3329	1	1.0000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.0000	80.00	t	0.000		0	0	0	1
57482	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57483	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57485	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	4	0	1.0000	10.00	t	0.000		0	0	0	1
57485	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57485	3325	1	2.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.0000	40.00	t	0.000		0	0	0	1
57485	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57486	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57486	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57487	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57488	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57489	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57490	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57491	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57492	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57493	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57494	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57495	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57495	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57495	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57496	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57497	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57497	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57498	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57498	3286	1	2.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.0000	12.00	t	0.000		0	0	0	1
57499	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57500	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57501	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57502	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57503	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57504	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57505	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57506	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57506	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57506	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57506	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	6	0	0.0000	1.00	t	0.000		0	0	0	1
57506	3351	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
57506	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	5	0	0.0000	1.00	t	0.000		0	0	0	1
57507	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57507	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57508	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57508	3291	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57508	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57509	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57484	139	1	1.0000	f	232812.820000	197299.000000	0.00	0.00	0.00	t	35513.82	0.00	0.00	0.00	1	0	1.0000	232812.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACAS ALI-937/ALJ-721/T8M-926/T8M-934/T8M-937/T8M-942/T8M-949/T8N-805/T8N-810/T8N-811/T8N-828. FECHA DE SERVICIO 27/11/19 Y 28/11/19; 18/12/19 AL 31/12/19 Y DESDE 03/01/2020 AL 11/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\r\n	0	0	0	1
57510	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57511	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57512	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57513	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57513	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000		0	0	0	1
57514	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
57515	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57516	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57517	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57518	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57519	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	5	0	1.0000	30.00	t	0.000		0	0	0	1
57519	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	20
57519	3344	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	1
57519	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57519	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57520	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57521	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57522	139	1	1.0000	f	22270.140000	18873.000000	0.00	0.00	0.00	t	3397.14	0.00	0.00	0.00	1	0	1.0000	22270.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACAS ALJ-721 / ALI-937. FECHA DE SERVICIO 27/01/20 AL 31/01/20 Y DESDE 01/02/20 AL 16/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
57523	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57524	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57525	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57526	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57526	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	20
57526	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57526	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57527	3346	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57527	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57528	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57528	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57528	3352	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	4	0	0.0000	6.00	t	0.000		0	0	0	1
57528	3357	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57529	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57530	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57531	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57533	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57534	3255	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
57534	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
57534	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57535	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57536	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57537	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57538	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57539	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57540	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	1.0000	25.00	t	0.000		0	0	0	1
57540	3291	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
57540	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57540	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	4	0	0.0000	2.00	t	0.000		0	0	0	17
57541	3357	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
57542	139	1	1.0000	f	1980.004600	1677.970000	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	1.0000	1980.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 18 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: \r\n002-000069 Y GRT:0040-000457. PLACA:M2I-801/TAE-998. FECHA DE SERVICIO:14/02/2020. VALOR REFERENCIAL S/----	0	0	0	1
57543	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57544	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57545	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57545	3255	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57546	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57546	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57547	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57548	3352	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	1
57549	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57550	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57550	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57551	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57552	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57553	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57554	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57555	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57556	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57557	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57558	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57558	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57558	3357	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57559	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57560	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57561	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
57562	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57563	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
57564	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57565	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57566	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57567	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57568	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57568	3336	1	6.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	1	0	0.0000	12.00	t	0.000		0	0	0	17
57569	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57570	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
57571	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57572	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57573	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57574	3293	1	2.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	2.0000	90.00	t	0.000		0	0	0	1
57575	3353	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	0.0000	10.00	t	0.000		0	0	0	1
57576	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57576	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57577	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57577	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57578	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57578	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57579	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57580	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57580	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57580	3357	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57581	3323	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
57581	3314	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57581	3360	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	3	0	0.0000	15.00	t	0.000		0	0	0	1
57582	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57583	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57584	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57585	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57585	3328	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	1.0000	2.50	t	0.000		0	0	0	1
57585	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57585	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	17
57586	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57586	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57587	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.0000	50.00	t	0.000		0	0	0	1
57587	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	1	0	0.0000	14.00	t	0.000		0	0	0	1
57588	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57589	3293	1	1.0000	f	45.000000	38.135600	0.00	0.00	0.00	t	6.86	0.00	0.00	0.00	1	0	1.0000	45.00	t	0.000		0	0	0	1
57590	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57591	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57592	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57592	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57593	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57594	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57595	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57596	3295	1	2.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	2.0000	120.00	t	0.000		0	0	0	1
57597	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57598	3322	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57599	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57599	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57600	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57601	3301	1	3.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	3.0000	120.00	t	0.000		0	0	0	1
57602	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57603	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57603	3315	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57603	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57604	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57605	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57605	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
57606	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57607	3353	1	2.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.0000	20.00	t	0.000		0	0	0	1
57608	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57609	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57610	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57610	3354	1	2.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	2.44	0.00	0.00	0.00	2	0	0.0000	16.00	t	0.000		0	0	0	1
57611	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57611	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
57612	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57613	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57613	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57613	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57614	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	4	0	1.0000	30.00	t	0.000		0	0	0	1
57614	3287	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	1
57614	3251	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57614	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57615	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57616	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57616	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57616	3355	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57617	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57618	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57618	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57619	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57620	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57621	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57621	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57621	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.0000	8.00	t	0.000		0	0	0	1
57622	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57623	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57623	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	1
57624	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57625	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57626	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57627	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57627	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57627	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57628	3300	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
57628	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57628	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
57628	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	4	0	0.0000	6.00	t	0.000		0	0	0	17
57629	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57629	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	4	0	1.0000	10.00	t	0.000		0	0	0	1
57629	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57629	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57630	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57631	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57632	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57632	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57632	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57633	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57633	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
57633	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57634	3343	1	1.0000	f	15.000000	12.711900	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	1.0000	15.00	t	0.000		0	0	0	1
57635	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57635	3331	1	1.0000	f	17.500000	14.830500	0.00	0.00	0.00	t	2.67	0.00	0.00	0.00	2	0	1.0000	17.50	t	0.000		0	0	0	1
57635	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57636	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57637	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57638	3257	1	2.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	2.0000	140.00	t	0.000		0	0	0	1
57639	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	0.0000	6.00	t	0.000		0	0	0	17
57640	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57641	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57642	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57643	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57644	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57644	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57644	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57645	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57646	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57647	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57647	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57647	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57648	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57648	3272	1	3.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	2	0	0.0000	7.50	t	0.000		0	0	0	1
57649	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57649	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57649	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57649	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.0000	2.50	t	0.000		0	0	0	1
57649	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	5	0	0.0000	2.00	t	0.000		0	0	0	17
57650	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57651	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57652	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57652	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57652	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57653	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57654	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57654	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57655	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57656	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57657	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57657	3311	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57657	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57658	3277	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57658	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
57659	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57660	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57661	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57661	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57662	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57662	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57662	3278	1	1.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	0.0000	7.00	t	0.000		0	0	0	1
57663	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57664	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57665	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57666	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57667	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57667	3355	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57667	3356	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57668	3256	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.0000	1.00	t	0.000		0	0	0	1
57668	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57668	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	17
57669	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57670	3274	1	3.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	8	0	0.0000	1.50	t	0.000		0	0	0	1
57670	3272	1	7.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	9	0	0.0000	10.50	t	0.000		0	0	0	1
57670	3291	1	14.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.49	0.00	0.00	0.00	2	0	0.0000	9.80	t	0.000		0	0	0	1
57670	3299	1	1.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	4	0	0.0000	0.70	t	0.000		0	0	0	1
57670	3252	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	11	0	0.0000	1.00	t	0.000		0	0	0	1
57670	3315	1	6.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	1.56	0.00	0.00	0.00	3	0	0.0000	10.20	t	0.000		0	0	0	1
57670	3344	1	1.0000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	13	0	0.0000	1.20	t	0.000		0	0	0	1
57670	3346	1	11.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	10	0	0.0000	16.50	t	0.000		0	0	0	1
57670	3348	1	3.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	7	0	0.0000	3.00	t	0.000		0	0	0	1
57670	3318	1	2.0000	f	1.700000	1.440700	0.00	0.00	0.00	t	0.52	0.00	0.00	0.00	6	0	0.0000	3.40	t	0.000		0	0	0	1
57670	3336	1	5.0000	f	0.700000	0.593200	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	14	0	0.0000	3.50	t	0.000		0	0	0	17
57670	3354	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	12	0	0.0000	10.00	t	0.000		0	0	0	1
57670	3357	1	6.0000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	5	0	0.0000	3.00	t	0.000		0	0	0	1
57670	3355	1	10.0000	f	0.400000	0.339000	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
57671	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57671	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57673	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57673	3272	1	2.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57673	3300	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	3	0	0.0000	5.00	t	0.000		0	0	0	1
57674	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57672	139	1	1.0000	f	1980.004600	1677.970000	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	1.0000	1980.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 18 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000069 Y GRT:0040-000457. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO:14/02/2020. VALOR REFERENCIAL S/----	0	0	0	1
57675	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57675	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57676	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57677	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57678	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57679	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	17
57680	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
57680	3291	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.0000	4.00	t	0.000		0	0	0	1
57680	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57681	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57682	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57683	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57684	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57685	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57686	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57687	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57688	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57689	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57690	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57691	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57691	3300	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	4	0	0.0000	5.00	t	0.000		0	0	0	1
57691	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57691	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57692	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57692	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57692	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57693	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57693	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57694	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
57694	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57694	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	17
57695	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57695	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57696	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57696	3267	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57697	3312	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.0000	30.00	t	0.000		0	0	0	1
57698	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57699	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57700	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57700	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57700	3356	1	4.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.0000	4.00	t	0.000		0	0	0	1
57701	3300	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	1	0	0.0000	5.00	t	0.000		0	0	0	1
57702	139	1	1.0000	f	232812.820000	197299.000000	0.00	0.00	0.00	t	35513.82	0.00	0.00	0.00	1	0	1.0000	232812.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACAS ALI-937/ALJ-721/T8M-926/T8M-934/T8M-937/T8M-942/T8M-949/T8N-805/T8N-810/T8N-811/T8N-828. FECHA DE SERVICIO 27/11/19 Y 28/11/19; 18/12/19 AL 31/12/19 Y DESDE 03/01/2020 AL 11/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\r\n	0	0	0	1
57703	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57703	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57704	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57705	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57706	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57706	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
57707	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57708	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57709	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57710	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57711	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	1	0	1.0000	10.00	t	0.000		0	0	0	1
57712	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57713	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57714	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57714	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57714	3310	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
57715	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57716	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57717	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57718	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57718	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57719	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57719	3300	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57720	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57721	3308	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57722	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57723	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57723	3282	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57724	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57725	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57726	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57726	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57727	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57728	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57729	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57730	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57731	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57732	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57733	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57733	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57734	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57735	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57736	3335	1	2.0000	f	68.000000	57.627100	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	1	0	2.0000	136.00	t	0.000		0	0	0	1
57737	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57738	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57738	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57739	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57740	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57740	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57741	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57741	3272	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57742	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57742	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	20
57743	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57744	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57745	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57745	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57746	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57746	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57747	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57748	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57749	3295	1	3.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	3.0000	180.00	t	0.000		0	0	0	1
57749	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	4	0	0.0000	1.00	t	0.000		0	0	0	1
57749	3345	1	2.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.0000	2.00	t	0.000		0	0	0	1
57749	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	17
57750	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57751	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57751	3348	1	1.0000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	2	0	0.0000	1.50	t	0.000		0	0	0	1
57752	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57753	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57754	3296	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.0000	20.00	t	0.000		0	0	0	1
57755	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57756	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57757	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57757	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57758	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57759	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57759	3338	1	1.0000	f	10.000000	8.474600	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	1.0000	10.00	t	0.000		0	0	0	1
57759	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57760	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57760	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57760	3318	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57761	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57762	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57763	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57764	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57765	3354	1	1.0000	f	8.000000	6.779700	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	1	0	0.0000	8.00	t	0.000		0	0	0	1
57766	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57766	3336	1	3.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	2	0	0.0000	6.00	t	0.000		0	0	0	17
57767	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57768	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57769	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57770	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57771	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57772	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57772	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57772	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57773	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57774	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57775	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57776	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57777	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57777	3278	1	2.0000	f	7.000000	5.932200	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	2	0	0.0000	14.00	t	0.000		0	0	0	1
57778	3302	1	2.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.0000	100.00	t	0.000		0	0	0	1
57779	3304	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57780	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57780	3300	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57781	3301	1	2.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	2.0000	80.00	t	0.000		0	0	0	1
57782	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57783	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57784	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57784	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	3	0	0.0000	2.50	t	0.000		0	0	0	1
57784	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57785	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57786	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57787	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57788	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57789	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57790	3301	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57791	3257	1	1.0000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.0000	70.00	t	0.000		0	0	0	1
57791	3311	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.0000	1.00	t	0.000		0	0	0	1
57791	3345	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	1
57792	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57793	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57794	3303	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57795	3320	1	1.0000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.0000	40.00	t	0.000		0	0	0	1
57795	3325	1	1.0000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	2	0	0.0000	20.00	t	0.000		0	0	0	1
57796	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57797	3327	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57798	3295	1	1.0000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.0000	60.00	t	0.000		0	0	0	1
57799	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57800	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57800	3267	1	2.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	1.53	0.00	0.00	0.00	2	0	0.0000	10.00	t	0.000		0	0	0	1
57801	3252	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	1
57801	3351	1	1.0000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.0000	5.00	t	0.000		0	0	0	1
57801	3286	1	1.0000	f	6.000000	5.084700	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	3	0	0.0000	6.00	t	0.000		0	0	0	1
57802	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57803	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57804	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57804	3346	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57805	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57805	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57806	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	3	0	1.0000	30.00	t	0.000		0	0	0	1
57806	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.0000	2.50	t	0.000		0	0	0	1
57806	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.0000	2.00	t	0.000		0	0	0	17
57807	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57807	3276	1	1.0000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.0000	1.00	t	0.000		0	0	0	20
57807	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57808	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57809	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57809	3336	1	2.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	2	0	0.0000	4.00	t	0.000		0	0	0	17
57810	3297	1	1.0000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.0000	25.00	t	0.000		0	0	0	1
57811	3302	1	1.0000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.0000	50.00	t	0.000		0	0	0	1
57812	3319	1	1.0000	f	30.000000	25.423700	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.0000	30.00	t	0.000		0	0	0	1
57813	3315	1	1.0000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.0000	2.50	t	0.000		0	0	0	1
57813	3336	1	1.0000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	2	0	0.0000	2.00	t	0.000		0	0	0	17
57814	3295	1	1.0000	f	61.800000	52.372900	0.00	0.00	0.00	t	9.43	0.00	0.00	0.00	1	0	1.0000	61.80	t	0.000		0	0	0	1
57815	3046	1	2.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	2.0000	650.00	t	0.000		0	0	0	1
57815	3048	1	2.0000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	2	0	2.0000	650.00	t	0.000		0	0	0	1
57816	3260	1	1.0000	f	324.000000	274.576300	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	0.0000	324.00	t	0.000		0	0	0	1
\.


--
-- Data for Name: venta_detraccion; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_detraccion (ventaid, codigo, fecha, porcentaje, importe, banco_codigo, banco_numero) FROM stdin;
\.


--
-- Data for Name: venta_forma_pago; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_forma_pago (ventaid, tipoformapagoid, tipotarjetaid, bancoid, detalle, moneda, importe, vuelto, ctacteid, anticipoid) FROM stdin;
4	1	1	1		NS	1116.00	0.00	0	0
6	1	1	1		NS	340.00	0.00	0	0
7	1	1	1		NS	408.00	0.00	0	0
8	1	1	1		NS	432.00	0.00	0	0
10	1	1	1		NS	756.00	0.00	0	0
9	1	1	1		NS	290.00	0.00	0	0
22	1	1	1		NS	205.00	0.00	0	0
23	1	1	1		NS	270.00	0.00	0	0
24	1	1	1		NS	54.00	0.00	0	0
25	1	1	1		NS	230.00	0.00	0	0
26	1	1	1		NS	440.00	0.00	0	0
27	1	1	1		NS	56.00	0.00	0	0
28	1	1	1		NS	73.50	0.00	0	0
29	1	1	1		NS	219.00	0.00	0	0
72	1	1	1		NS	116.00	0.00	0	0
75	1	1	1		NS	58.00	0.00	0	0
76	1	1	1		NS	118.00	0.00	0	0
78	1	1	1		NS	354.00	0.00	0	0
79	1	1	1		NS	354.00	0.00	0	0
80	1	1	1		NS	285.00	0.00	0	0
81	1	1	1		NS	54.00	0.00	0	0
83	1	1	1		NS	2644.00	0.00	0	0
84	1	1	1		NS	118.00	0.00	0	0
86	1	1	1		NS	236.00	0.00	0	0
87	1	1	1		NS	81.00	0.00	0	0
92	1	1	1		NS	1189.50	0.00	0	0
96	1	1	1		NS	509.50	0.00	0	0
97	1	1	1		NS	42.00	0.00	0	0
99	1	1	1		NS	288.00	0.00	0	0
100	1	1	1		NS	144.50	0.00	0	0
101	1	1	1		NS	550.00	0.00	0	0
102	1	1	1		NS	165.00	0.00	0	0
103	1	1	1		NS	49.00	0.00	0	0
104	1	1	1		NS	125.00	0.00	0	0
105	1	1	1		NS	24.50	0.00	0	0
106	1	1	1		NS	1988.00	0.00	0	0
107	1	1	1		NS	1900.00	0.00	0	0
108	1	1	1		NS	2172.50	0.00	0	0
109	1	1	1		NS	2099.50	0.00	0	0
110	1	1	1		NS	2072.00	0.00	0	0
111	1	1	1		NS	1261.00	0.00	0	0
112	1	1	1		NS	660.00	0.00	0	0
113	1	1	1		NS	1540.00	0.00	0	0
114	1	1	1		NS	1705.00	0.00	0	0
115	1	1	1		NS	1223.00	0.00	0	0
116	1	1	1		NS	1020.00	0.00	0	0
117	1	1	1		NS	2529.00	0.00	0	0
118	1	1	1		NS	1817.00	0.00	0	0
119	1	1	1		NS	1064.00	0.00	0	0
121	1	1	1		NS	1500.00	46.00	0	0
122	1	1	1		NS	164.00	0.00	0	0
123	1	1	1		NS	1919.50	0.00	0	0
124	1	1	1		NS	753.00	0.00	0	0
125	1	1	1		NS	8235.50	0.00	0	0
126	1	1	1		NS	470.00	0.00	0	0
127	1	1	1		NS	82.00	0.00	0	0
128	1	1	1		NS	439.00	0.00	0	0
129	1	1	1		NS	55.00	0.00	0	0
130	1	1	1		NS	1292.50	0.00	0	0
131	1	1	1		NS	996.00	0.00	0	0
132	1	1	1		NS	1368.00	0.00	0	0
133	1	1	1		NS	983.00	0.00	0	0
134	1	1	1		NS	632.00	0.00	0	0
135	1	1	1		NS	206.50	0.00	0	0
136	1	1	1		NS	363.50	0.00	0	0
137	1	1	1		NS	1629.50	0.00	0	0
138	1	1	1		NS	1721.00	0.00	0	0
139	1	1	1		NS	179.00	0.00	0	0
140	1	1	1		NS	148.00	0.00	0	0
141	1	1	1		NS	115.50	0.00	0	0
142	1	1	1		NS	256.00	0.00	0	0
143	1	1	1		NS	2843.00	0.00	0	0
144	1	1	1		NS	164.00	0.00	0	0
145	1	1	1		NS	734.00	0.00	0	0
146	1	1	1		NS	383.50	0.00	0	0
147	1	1	1		NS	550.00	0.00	0	0
148	1	1	1		NS	686.00	0.00	0	0
149	1	1	1		NS	53.00	0.00	0	0
150	1	1	1		NS	65.00	0.00	0	0
151	1	1	1		NS	1721.00	0.00	0	0
152	1	1	1		NS	1127.00	0.00	0	0
153	1	1	1		NS	3350.00	0.00	0	0
154	1	1	1		NS	2437.00	0.00	0	0
155	1	1	1		NS	1668.00	0.00	0	0
156	1	1	1		NS	1668.00	0.00	0	0
157	1	1	1		NS	1772.00	0.00	0	0
159	1	1	1		NS	1835.00	0.00	0	0
160	1	1	1		NS	55.00	0.00	0	0
161	1	1	1		NS	215.00	0.00	0	0
162	1	1	1		NS	142.00	0.00	0	0
158	1	1	1		NS	1045.00	0.00	0	0
163	1	1	1		NS	186.50	0.00	0	0
98	1	1	1		NS	945.00	0.00	0	0
164	1	1	1		NS	307.00	0.00	0	0
165	1	1	1		NS	71.00	0.00	0	0
166	1	1	1		NS	382.00	0.00	0	0
167	1	1	1		NS	330.00	0.00	0	0
170	1	1	1		NS	672.00	0.00	0	0
169	1	1	1		NS	567.50	0.00	0	0
168	1	1	1		NS	230.00	0.00	0	0
171	1	1	1		NS	870.50	0.00	0	0
172	1	1	1		NS	360.00	0.00	0	0
173	1	1	1		NS	165.00	0.00	0	0
174	1	1	1		NS	442.50	0.00	0	0
175	1	1	1		NS	264.00	0.00	0	0
176	1	1	1		NS	2654.00	0.00	0	0
177	1	1	1		NS	2867.50	0.00	0	0
178	1	1	1		NS	282.00	0.00	0	0
179	1	1	1		NS	992.50	0.00	0	0
180	1	1	1		NS	275.00	0.00	0	0
181	1	1	1		NS	1292.50	0.00	0	0
182	1	1	1		NS	219.00	0.00	0	0
183	1	1	1		NS	415.00	0.00	0	0
184	1	1	1		NS	557.50	0.00	0	0
185	1	1	1		NS	748.00	0.00	0	0
186	1	1	1		NS	1513.00	0.00	0	0
187	1	1	1		NS	831.50	0.00	0	0
188	1	1	1		NS	2058.50	0.00	0	0
190	1	1	1		NS	55.00	0.00	0	0
191	1	1	1		NS	141.00	0.00	0	0
192	1	1	1		NS	794.00	0.00	0	0
194	1	1	1		NS	591.00	0.00	0	0
193	1	1	1		NS	110.00	0.00	0	0
195	1	1	1		NS	138.00	0.00	0	0
196	1	1	1		NS	1429.50	0.00	0	0
197	1	1	1		NS	708.00	0.00	0	0
198	1	1	1		NS	342.00	0.00	0	0
199	1	1	1		NS	164.00	0.00	0	0
200	1	1	1		NS	110.00	0.00	0	0
201	1	1	1		NS	240.00	0.00	0	0
202	1	1	1		NS	240.00	0.00	0	0
203	1	1	1		NS	177.00	0.00	0	0
204	1	1	1		NS	396.00	0.00	0	0
205	1	1	1		NS	65.00	0.00	0	0
206	1	1	1		NS	1666.30	0.00	0	0
207	1	1	1		NS	2040.00	0.00	0	0
209	1	1	1		NS	240.00	0.00	0	0
210	1	1	1		NS	67.00	0.00	0	0
211	1	1	1		NS	660.00	0.00	0	0
212	1	1	1		NS	3497.50	0.00	0	0
213	1	1	1		NS	68.00	0.00	0	0
214	1	1	1		NS	360.50	0.00	0	0
215	1	1	1		NS	381.50	0.00	0	0
216	1	1	1		NS	3400.00	0.00	0	0
217	1	1	1		NS	218.00	0.00	0	0
218	1	1	1		NS	1057.50	0.00	0	0
220	1	1	1		NS	1608.50	0.00	0	0
221	1	1	1		NS	54.50	0.00	0	0
222	1	1	1		NS	83.00	0.00	0	0
223	1	1	1		NS	1475.00	0.00	0	0
224	1	1	1		NS	140.00	0.00	0	0
225	1	1	1		NS	2793.00	0.00	0	0
226	1	1	1		NS	1260.00	0.00	0	0
227	1	1	1		NS	33.50	0.00	0	0
228	1	1	1		NS	2720.00	0.00	0	0
229	1	1	1		NS	1068.00	0.00	0	0
231	1	1	1		NS	1059.50	0.00	0	0
232	1	1	1		NS	1083.00	0.00	0	0
230	1	1	1		NS	55.00	0.00	0	0
233	1	1	1		NS	292.50	0.00	0	0
235	1	1	1		NS	504.00	0.00	0	0
234	1	1	1		NS	516.00	0.00	0	0
236	1	1	1		NS	240.50	0.00	0	0
237	1	1	1		NS	546.50	0.00	0	0
238	1	1	1		NS	163.50	0.00	0	0
240	1	1	1		NS	302.00	0.00	0	0
241	1	1	1		NS	595.00	0.00	0	0
242	1	1	1		NS	336.00	0.00	0	0
243	1	1	1		NS	55.00	0.00	0	0
244	1	1	1		NS	218.00	0.00	0	0
245	1	1	1		NS	328.00	0.00	0	0
246	1	1	1		NS	83.00	0.00	0	0
247	1	1	1		NS	253.50	0.00	0	0
248	1	1	1		NS	335.00	0.00	0	0
249	1	1	1		NS	121.50	0.00	0	0
250	1	1	1		NS	278.50	0.00	0	0
251	1	1	1		NS	1083.00	0.00	0	0
252	1	1	1		NS	2176.00	0.00	0	0
253	1	1	1		NS	429.00	0.00	0	0
254	1	1	1		NS	1665.00	0.00	0	0
255	1	1	1		NS	205.00	0.00	0	0
256	1	1	1		NS	1070.00	0.00	0	0
257	1	1	1		NS	319.00	0.00	0	0
258	1	1	1		NS	98.50	0.00	0	0
259	1	1	1		NS	755.00	0.00	0	0
260	1	1	1		NS	348.50	0.00	0	0
261	1	1	1		NS	855.00	0.00	0	0
262	1	1	1		NS	294.00	0.00	0	0
93	1	1	1		NS	2750.00	0.00	0	0
94	1	1	1		NS	2640.00	0.00	0	0
263	1	1	1		NS	2051.00	0.00	0	0
95	1	1	1		NS	3167.50	0.00	0	0
264	1	1	1		NS	437.00	0.00	0	0
265	1	1	1		NS	516.00	0.00	0	0
266	1	1	1		NS	985.50	0.00	0	0
267	1	1	1		NS	2890.00	0.00	0	0
268	1	1	1		NS	568.50	0.00	0	0
269	1	1	1		NS	323.50	0.00	0	0
271	1	1	1		NS	212.00	0.00	0	0
272	1	1	1		NS	107.50	0.00	0	0
273	1	1	1		NS	1492.00	0.00	0	0
274	1	1	1		NS	464.50	0.00	0	0
275	1	1	1		NS	451.50	0.00	0	0
276	1	1	1		NS	742.00	0.00	0	0
278	1	1	1		NS	1715.00	0.00	0	0
279	1	1	1		NS	274.00	0.00	0	0
280	1	1	1		NS	700.00	0.00	0	0
281	1	1	1		NS	360.00	0.00	0	0
282	1	1	1		NS	80.00	0.00	0	0
283	1	1	1		NS	1048.00	0.00	0	0
284	1	1	1		NS	1796.00	0.00	0	0
285	1	1	1		NS	55.00	0.00	0	0
286	1	1	1		NS	1964.50	0.00	0	0
287	1	1	1		NS	55.00	0.00	0	0
289	1	1	1		NS	118.50	0.00	0	0
290	1	1	1		NS	49.00	0.00	0	0
291	1	1	1		NS	140.00	0.00	0	0
292	1	1	1		NS	2865.00	0.00	0	0
293	1	1	1		NS	109.00	0.00	0	0
294	1	1	1		NS	605.50	0.00	0	0
295	1	1	1		NS	1317.00	0.00	0	0
296	1	1	1		NS	280.00	0.00	0	0
297	1	1	1		NS	875.00	0.00	0	0
298	1	1	1		NS	505.00	0.00	0	0
299	1	1	1		NS	423.00	0.00	0	0
300	1	1	1		NS	1570.00	0.00	0	0
301	1	1	1		NS	130.00	0.00	0	0
302	1	1	1		NS	526.00	0.00	0	0
303	1	1	1		NS	669.00	0.00	0	0
304	1	1	1		NS	340.00	0.00	0	0
305	1	1	1		NS	668.00	0.00	0	0
306	1	1	1		NS	1340.00	0.00	0	0
90	1	1	1		NS	682.50	0.00	0	0
307	1	1	1		NS	351.00	0.00	0	0
308	1	1	1		NS	60.00	0.00	0	0
309	1	1	1		NS	53.00	0.00	0	0
310	1	1	1		NS	2771.50	0.00	0	0
311	1	1	1		NS	1623.00	0.00	0	0
312	1	1	1		NS	1325.00	0.00	0	0
313	1	1	1		NS	2380.00	0.00	0	0
314	1	1	1		NS	2312.00	0.00	0	0
315	1	1	1		NS	2929.50	0.00	0	0
316	1	1	1		NS	109.00	0.00	0	0
91	1	1	1		NS	1756.00	0.00	0	0
317	1	1	1		NS	754.00	0.00	0	0
318	1	1	1		NS	586.50	0.00	0	0
319	1	1	1		NS	34.50	0.00	0	0
320	1	1	1		NS	1206.00	0.00	0	0
321	1	1	1		NS	255.00	0.00	0	0
322	1	1	1		NS	83.00	0.00	0	0
323	1	1	1		NS	167.50	0.00	0	0
325	1	1	1		NS	2152.50	0.00	0	0
326	1	1	1		NS	583.00	0.00	0	0
327	1	1	1		NS	1172.50	0.00	0	0
328	1	1	1		NS	164.00	0.00	0	0
329	1	1	1		NS	385.00	0.00	0	0
330	1	1	1		NS	1005.00	0.00	0	0
332	1	1	1		NS	680.00	0.00	0	0
333	1	1	1		NS	100.50	0.00	0	0
334	1	1	1		NS	550.00	0.00	0	0
335	1	1	1		NS	100.50	0.00	0	0
336	1	1	1		NS	1005.00	0.00	0	0
337	1	1	1		NS	67.00	0.00	0	0
338	1	1	1		NS	407.50	0.00	0	0
339	1	1	1		NS	477.50	0.00	0	0
340	1	1	1		NS	536.00	0.00	0	0
331	1	1	1		NS	33.50	0.00	0	0
341	1	1	1		NS	53.00	0.00	0	0
342	1	1	1		NS	33.50	0.00	0	0
343	1	1	1		NS	100.50	0.00	0	0
344	1	1	1		NS	433.00	0.00	0	0
345	1	1	1		NS	828.50	0.00	0	0
346	1	1	1		NS	135.50	0.00	0	0
347	1	1	1		NS	160.00	0.00	0	0
348	1	1	1		NS	854.00	0.00	0	0
349	1	1	1		NS	198.00	0.00	0	0
350	1	1	1		NS	240.00	0.00	0	0
351	1	1	1		NS	842.00	0.00	0	0
352	1	1	1		NS	166.50	0.00	0	0
353	1	1	1		NS	272.50	0.00	0	0
354	1	1	1		NS	24.50	0.00	0	0
355	1	1	1		NS	930.00	0.00	0	0
356	1	1	1		NS	191.00	0.00	0	0
357	1	1	1		NS	66.00	0.00	0	0
358	1	1	1		NS	288.50	0.00	0	0
359	1	1	1		NS	33.00	0.00	0	0
360	1	1	1		NS	564.00	0.00	0	0
361	1	1	1		NS	53.00	0.00	0	0
362	1	1	1		NS	361.50	0.00	0	0
363	1	1	1		NS	48.00	0.00	0	0
364	1	1	1		NS	880.00	0.00	0	0
365	1	1	1		NS	695.00	0.00	0	0
367	1	1	1		NS	672.50	0.00	0	0
371	1	1	1		NS	356.50	0.00	0	0
372	1	1	1		NS	240.00	0.00	0	0
373	1	1	1		NS	371.00	0.00	0	0
374	1	1	1		NS	472.50	0.00	0	0
375	1	1	1		NS	236.00	0.00	0	0
377	1	1	1		NS	56.00	0.00	0	0
378	1	1	1		NS	1300.00	75.00	0	0
379	1	1	1		NS	1360.00	0.00	0	0
380	1	1	1		NS	810.00	0.00	0	0
381	1	1	1		NS	2162.50	0.00	0	0
383	1	1	1		NS	265.00	0.00	0	0
384	1	1	1		NS	160.00	0.00	0	0
385	1	1	1		NS	196.00	0.00	0	0
386	1	1	1		NS	160.00	0.00	0	0
387	1	1	1		NS	108.00	0.00	0	0
388	1	1	1		NS	118.00	0.00	0	0
389	1	1	1		NS	1118.00	0.00	0	0
390	1	1	1		NS	160.00	0.00	0	0
391	1	1	1		NS	54.00	0.00	0	0
392	1	1	1		NS	54.00	0.00	0	0
393	1	1	1		NS	54.00	0.00	0	0
394	1	1	1		NS	108.00	0.00	0	0
395	1	1	1		NS	54.00	0.00	0	0
396	1	1	1		NS	282.00	0.00	0	0
397	1	1	1		NS	122.00	0.00	0	0
398	1	1	1		NS	34.00	0.00	0	0
399	1	1	1		NS	68.00	0.00	0	0
400	1	1	1		NS	523.00	0.00	0	0
401	1	1	1		NS	210.00	0.00	0	0
402	1	1	1		NS	162.00	0.00	0	0
403	1	1	1		NS	160.00	0.00	0	0
404	1	1	1		NS	90.00	0.00	0	0
405	1	1	1		NS	54.00	0.00	0	0
406	1	1	1		NS	68.00	0.00	0	0
407	1	1	1		NS	68.00	0.00	0	0
408	1	1	1		NS	118.00	0.00	0	0
409	1	1	1		NS	59.00	0.00	0	0
410	1	1	1		NS	108.00	0.00	0	0
411	1	1	1		NS	68.00	0.00	0	0
412	1	1	1		NS	68.00	0.00	0	0
414	1	1	1		NS	34.00	0.00	0	0
415	1	1	1		NS	59.00	0.00	0	0
416	1	1	1		NS	68.00	0.00	0	0
418	1	1	1		NS	253.00	0.00	0	0
417	1	1	1		NS	299.50	0.00	0	0
413	1	1	1		NS	55.00	0.00	0	0
419	1	1	1		NS	1206.00	0.00	0	0
420	1	1	1		NS	160.00	0.00	0	0
421	1	1	1		NS	1254.00	0.00	0	0
422	1	1	1		NS	82.00	0.00	0	0
423	1	1	1		NS	67.00	0.00	0	0
424	1	1	1		NS	166.00	0.00	0	0
425	1	1	1		NS	240.00	0.00	0	0
426	1	1	1		NS	309.00	0.00	0	0
427	1	1	1		NS	55.00	0.00	0	0
428	1	1	1		NS	1095.00	0.00	0	0
429	1	1	1		NS	110.00	0.00	0	0
430	1	1	1		NS	652.00	0.00	0	0
431	1	1	1		NS	302.00	0.00	0	0
432	1	1	1		NS	2560.00	0.00	0	0
433	1	1	1		NS	2298.00	0.00	0	0
434	1	1	1		NS	658.00	0.00	0	0
435	1	1	1		NS	55.00	0.00	0	0
436	1	1	1		NS	123.00	0.00	0	0
437	1	1	1		NS	246.00	0.00	0	0
438	1	1	1		NS	122.00	0.00	0	0
439	1	1	1		NS	55.00	0.00	0	0
440	1	1	1		NS	219.00	0.00	0	0
441	1	1	1		NS	328.00	0.00	0	0
442	1	1	1		NS	247.50	0.00	0	0
443	1	1	1		NS	50.00	0.00	0	0
444	1	1	1		NS	442.50	0.00	0	0
446	1	1	1		NS	45.00	0.00	0	0
445	1	1	1		NS	82.00	0.00	0	0
447	1	1	1		NS	275.00	0.00	0	0
448	1	1	1		NS	54.50	0.00	0	0
449	1	1	1		NS	55.50	0.00	0	0
450	1	1	1		NS	33.00	0.00	0	0
451	1	1	1		NS	3285.00	0.00	0	0
452	1	1	1		NS	1090.00	0.00	0	0
453	1	1	1		NS	543.00	0.00	0	0
454	1	1	1		NS	54.50	0.00	0	0
455	1	1	1		NS	54.50	0.00	0	0
456	1	1	1		NS	1250.00	0.00	0	0
457	1	1	1		NS	54.50	0.00	0	0
458	1	1	1		NS	3284.50	0.00	0	0
459	1	1	1		NS	54.50	0.00	0	0
460	1	1	1		NS	1271.00	0.00	0	0
461	1	1	1		NS	1120.00	0.00	0	0
462	1	1	1		NS	673.00	0.00	0	0
463	1	1	1		NS	225.00	0.00	0	0
464	1	1	1		NS	54.50	0.00	0	0
465	1	1	1		NS	480.00	0.00	0	0
466	1	1	1		NS	81.00	0.00	0	0
467	1	1	1		NS	1833.00	0.00	0	0
468	1	1	1		NS	162.00	0.00	0	0
469	1	1	1		NS	65.00	0.00	0	0
470	1	1	1		NS	2720.00	0.00	0	0
471	1	1	1		NS	66.00	0.00	0	0
472	1	1	1		NS	33.00	0.00	0	0
473	1	1	1		NS	240.00	0.00	0	0
474	1	1	1		NS	105.00	0.00	0	0
475	1	1	1		NS	54.50	0.00	0	0
476	1	1	1		NS	90.50	0.00	0	0
477	1	1	1		NS	368.00	0.00	0	0
478	1	1	1		NS	165.00	0.00	0	0
479	1	1	1		NS	1090.00	0.00	0	0
480	1	1	1		NS	318.00	0.00	0	0
481	1	1	1		NS	1455.00	0.00	0	0
482	1	1	1		NS	737.00	0.00	0	0
483	1	1	1		NS	193.00	0.00	0	0
484	1	1	1		NS	2350.00	0.00	0	0
485	1	1	1		NS	1071.00	0.00	0	0
486	1	1	1		NS	619.00	0.00	0	0
487	1	1	1		NS	83.00	0.00	0	0
488	1	1	1		NS	2607.00	0.00	0	0
489	1	1	1		NS	5225.00	0.00	0	0
490	1	1	1		NS	1805.00	0.00	0	0
491	1	1	1		NS	477.00	0.00	0	0
492	1	1	1		NS	1431.00	0.00	0	0
493	1	1	1		NS	48.00	0.00	0	0
494	1	1	1		NS	1288.00	0.00	0	0
495	1	1	1		NS	530.00	0.00	0	0
496	1	1	1		NS	545.00	0.00	0	0
497	1	1	1		NS	133.00	0.00	0	0
498	1	1	1		NS	126.00	0.00	0	0
499	1	1	1		NS	2147.00	0.00	0	0
500	1	1	1		NS	474.00	0.00	0	0
501	1	1	1		NS	218.00	0.00	0	0
502	1	1	1		NS	83.00	0.00	0	0
503	1	1	1		NS	218.00	0.00	0	0
504	1	1	1		NS	458.50	0.00	0	0
505	1	1	1		NS	695.00	0.00	0	0
506	1	1	1		NS	322.00	0.00	0	0
507	1	1	1		NS	63.00	0.00	0	0
508	1	1	1		NS	765.00	0.00	0	0
509	1	1	1		NS	270.00	0.00	0	0
510	1	1	1		NS	189.00	0.00	0	0
511	1	1	1		NS	472.00	0.00	0	0
512	1	1	1		NS	2986.00	0.00	0	0
513	1	1	1		NS	63.00	0.00	0	0
514	1	1	1		NS	270.00	0.00	0	0
515	1	1	1		NS	80.00	0.00	0	0
516	1	1	1		NS	260.00	0.00	0	0
517	1	1	1		NS	237.00	0.00	0	0
518	1	1	1		NS	720.00	0.00	0	0
519	1	1	1		NS	159.00	0.00	0	0
520	1	1	1		NS	66.00	0.00	0	0
521	1	1	1		NS	111.00	0.00	0	0
522	1	1	1		NS	131.00	0.00	0	0
523	1	1	1		NS	1280.00	0.00	0	0
524	1	1	1		NS	630.00	0.00	0	0
525	1	1	1		NS	53.00	0.00	0	0
526	1	1	1		NS	1684.00	0.00	0	0
527	1	1	1		NS	33.00	0.00	0	0
528	1	1	1		NS	63.00	0.00	0	0
529	1	1	1		NS	191.00	0.00	0	0
530	1	1	1		NS	80.00	0.00	0	0
531	1	1	1		NS	263.00	0.00	0	0
532	1	1	1		NS	330.00	0.00	0	0
533	1	1	1		NS	541.50	0.00	0	0
534	1	1	1		NS	63.00	0.00	0	0
535	1	1	1		NS	795.00	0.00	0	0
536	1	1	1		NS	83.00	0.00	0	0
537	1	1	1		NS	78.00	0.00	0	0
538	1	1	1		NS	713.50	0.00	0	0
539	1	1	1		NS	53.00	0.00	0	0
540	1	1	1		NS	83.00	0.00	0	0
541	1	1	1		NS	951.50	0.00	0	0
542	1	1	1		NS	86.00	0.00	0	0
543	1	1	1		NS	63.00	0.00	0	0
544	1	1	1		NS	53.00	0.00	0	0
545	1	1	1		NS	278.00	0.00	0	0
546	1	1	1		NS	706.00	0.00	0	0
547	1	1	1		NS	326.50	0.00	0	0
548	1	1	1		NS	612.50	0.00	0	0
550	1	1	1		NS	148.00	0.00	0	0
551	1	1	1		NS	53.00	0.00	0	0
552	1	1	1		NS	63.00	0.00	0	0
553	1	1	1		NS	480.00	0.00	0	0
554	1	1	1		NS	132.00	0.00	0	0
555	1	1	1		NS	660.00	0.00	0	0
556	1	1	1		NS	912.00	0.00	0	0
557	1	1	1		NS	78.00	0.00	0	0
558	1	1	1		NS	511.00	0.00	0	0
559	1	1	1		NS	272.50	0.00	0	0
560	1	1	1		NS	63.00	0.00	0	0
561	1	1	1		NS	78.00	0.00	0	0
562	1	1	1		NS	111.00	0.00	0	0
563	1	1	1		NS	297.00	0.00	0	0
564	1	1	1		NS	78.00	0.00	0	0
565	1	1	1		NS	106.00	0.00	0	0
566	1	1	1		NS	63.00	0.00	0	0
567	1	1	1		NS	1238.00	0.00	0	0
568	1	1	1		NS	53.00	0.00	0	0
569	1	1	1		NS	612.50	0.00	0	0
570	1	1	1		NS	1080.00	0.00	0	0
571	1	1	1		NS	126.00	0.00	0	0
572	1	1	1		NS	329.00	0.00	0	0
573	1	1	1		NS	980.00	0.00	0	0
574	1	1	1		NS	588.50	0.00	0	0
575	1	1	1		NS	14300.00	0.00	0	0
576	1	1	1		NS	490.00	0.00	0	0
577	1	1	1		NS	490.00	0.00	0	0
578	1	1	1		NS	3560.00	0.00	0	0
579	1	1	1		NS	789.00	0.00	0	0
580	1	1	1		NS	978.00	0.00	0	0
581	1	1	1		NS	402.00	0.00	0	0
582	1	1	1		NS	166.00	0.00	0	0
583	1	1	1		NS	1120.00	0.00	0	0
584	1	1	1		NS	54.50	0.00	0	0
585	1	1	1		NS	87.50	0.00	0	0
586	1	1	1		NS	2725.00	0.00	0	0
587	1	1	1		NS	1905.00	0.00	0	0
588	1	1	1		NS	33.00	0.00	0	0
589	1	1	1		NS	2830.00	0.00	0	0
590	1	1	1		NS	530.00	0.00	0	0
591	1	1	1		NS	1360.00	0.00	0	0
592	1	1	1		NS	726.00	0.00	0	0
593	1	1	1		NS	336.00	0.00	0	0
594	1	1	1		NS	1500.00	57.00	0	0
595	1	1	1		NS	1096.50	0.00	0	0
596	1	1	1		NS	800.00	0.00	0	0
598	1	1	1		NS	53.00	0.00	0	0
599	1	1	1		NS	1475.00	0.00	0	0
600	1	1	1		NS	321.00	0.00	0	0
601	1	1	1		NS	218.00	0.00	0	0
602	1	1	1		NS	1144.00	0.00	0	0
605	1	1	1		NS	2964.00	0.00	0	0
606	1	1	1		NS	1181.00	0.00	0	0
607	1	1	1		NS	1294.00	0.00	0	0
608	1	1	1		NS	63.00	0.00	0	0
609	1	1	1		NS	140.00	0.00	0	0
610	1	1	1		NS	54.50	0.00	0	0
611	1	1	1		NS	163.50	0.00	0	0
612	1	1	1		NS	53.00	0.00	0	0
613	1	1	1		NS	430.00	0.00	0	0
614	1	1	1		NS	127.00	0.00	0	0
615	1	1	1		NS	54.50	0.00	0	0
616	1	1	1		NS	140.00	0.00	0	0
617	1	1	1		NS	126.00	0.00	0	0
618	1	1	1		NS	2131.00	0.00	0	0
620	1	1	1		NS	272.50	0.00	0	0
621	1	1	1		NS	2334.50	0.00	0	0
622	1	1	1		NS	400.00	0.00	0	0
619	1	1	1		NS	842.00	0.00	0	0
623	1	1	1		NS	2661.50	0.00	0	0
624	1	1	1		NS	1019.00	0.00	0	0
625	1	1	1		NS	53.00	0.00	0	0
626	1	1	1		NS	33.00	0.00	0	0
627	1	1	1		NS	203.00	0.00	0	0
628	1	1	1		NS	1354.50	0.00	0	0
629	1	1	1		NS	445.00	0.00	0	0
630	1	1	1		NS	53.00	0.00	0	0
631	1	1	1		NS	688.00	0.00	0	0
635	1	1	1		NS	177.00	0.00	0	0
636	1	1	1		NS	795.00	0.00	0	0
639	1	1	1		NS	403.00	0.00	0	0
640	1	1	1		NS	1356.50	0.00	0	0
641	1	1	1		NS	361.50	0.00	0	0
642	1	1	1		NS	162.00	0.00	0	0
643	1	1	1		NS	611.00	0.00	0	0
644	1	1	1		NS	728.00	0.00	0	0
645	1	1	1		NS	7780.00	16.00	0	0
646	1	1	1		NS	620.00	0.00	0	0
11	1	1	1		NS	264.00	0.00	0	0
12	1	1	1		NS	447.00	0.00	0	0
13	1	1	1		NS	1152.00	0.00	0	0
14	1	1	1		NS	108.00	0.00	0	0
15	1	1	1		NS	810.00	0.00	0	0
16	1	1	1		NS	1080.00	0.00	0	0
17	1	1	1		NS	204.00	0.00	0	0
18	1	1	1		NS	413.00	0.00	0	0
19	1	1	1		NS	199.00	0.00	0	0
20	1	1	1		NS	210.00	0.00	0	0
21	1	1	1		NS	858.00	0.00	0	0
40	1	1	1		NS	277.00	0.00	0	0
41	1	1	1		NS	115.00	0.00	0	0
42	1	1	1		NS	990.00	0.00	0	0
43	1	1	1		NS	54.00	0.00	0	0
44	1	1	1		NS	2040.00	0.00	0	0
45	1	1	1		NS	162.00	0.00	0	0
46	1	1	1		NS	324.00	0.00	0	0
47	1	1	1		NS	230.00	0.00	0	0
48	1	1	1		NS	544.00	0.00	0	0
49	1	1	1		NS	88.00	0.00	0	0
50	1	1	1		NS	1098.00	0.00	0	0
51	1	1	1		NS	34.00	0.00	0	0
52	1	1	1		NS	180.00	0.00	0	0
53	1	1	1		NS	56.00	0.00	0	0
54	1	1	1		NS	270.00	0.00	0	0
55	1	1	1		NS	82.00	0.00	0	0
56	1	1	1		NS	136.00	0.00	0	0
57	1	1	1		NS	4896.00	0.00	0	0
58	1	1	1		NS	476.00	0.00	0	0
59	1	1	1		NS	407.00	0.00	0	0
60	1	1	1		NS	54.00	0.00	0	0
61	1	1	1		NS	270.00	0.00	0	0
62	1	1	1		NS	690.00	0.00	0	0
64	1	1	1		NS	162.00	0.00	0	0
65	1	1	1		NS	325.00	0.00	0	0
66	1	1	1		NS	176.00	0.00	0	0
67	1	1	1		NS	560.00	0.00	0	0
68	1	1	1		NS	276.00	0.00	0	0
69	1	1	1		NS	168.00	0.00	0	0
71	1	1	1		NS	116.00	0.00	0	0
633	1	1	1		NS	936.00	0.00	0	0
634	1	1	1		NS	54.00	0.00	0	0
647	1	1	1		NS	397.00	0.00	0	0
648	1	1	1		NS	2452.50	0.00	0	0
649	1	1	1		NS	112.00	0.00	0	0
652	1	1	1		NS	882.00	0.00	0	0
653	1	1	1		NS	56.00	0.00	0	0
654	1	1	1		NS	564.00	0.00	0	0
655	1	1	1		NS	3500.00	0.00	0	0
656	1	1	1		NS	56.00	0.00	0	0
657	1	1	1		NS	810.00	0.00	0	0
658	1	1	1		NS	954.00	0.00	0	0
659	1	1	1		NS	810.00	0.00	0	0
660	1	1	1		NS	54.00	0.00	0	0
661	1	1	1		NS	124.00	0.00	0	0
662	1	1	1		NS	504.00	0.00	0	0
663	1	1	1		NS	501.00	0.00	0	0
664	1	1	1		NS	342.00	0.00	0	0
665	1	1	1		NS	163.50	0.00	0	0
666	1	1	1		NS	106.00	0.00	0	0
667	1	1	1		NS	280.00	0.00	0	0
668	1	1	1		NS	710.00	0.00	0	0
669	1	1	1		NS	54.00	0.00	0	0
670	1	1	1		NS	68.00	0.00	0	0
671	1	1	1		NS	340.00	0.00	0	0
672	1	1	1		NS	640.00	0.00	0	0
673	1	1	1		NS	777.00	0.00	0	0
674	1	1	1		NS	764.00	0.00	0	0
675	1	1	1		NS	315.00	0.00	0	0
676	1	1	1		NS	320.00	0.00	0	0
677	1	1	1		NS	1600.00	0.00	0	0
679	1	1	1		NS	236.00	0.00	0	0
680	1	1	1		NS	244.00	0.00	0	0
681	1	1	1		NS	372.00	0.00	0	0
682	1	1	1		NS	191.00	0.00	0	0
683	1	1	1		NS	33.00	0.00	0	0
684	1	1	1		NS	114.00	0.00	0	0
685	1	1	1		NS	272.00	0.00	0	0
686	1	1	1		NS	108.00	0.00	0	0
687	1	1	1		NS	159.00	0.00	0	0
688	1	1	1		NS	758.00	0.00	0	0
689	1	1	1		NS	442.50	0.00	0	0
690	1	1	1		NS	3250.00	0.00	0	0
691	1	1	1		NS	126.00	0.00	0	0
692	1	1	1		NS	1600.00	0.00	0	0
693	1	1	1		NS	2932.50	0.00	0	0
694	1	1	1		NS	107.50	0.00	0	0
695	1	1	1		NS	270.00	0.00	0	0
696	1	1	1		NS	216.00	0.00	0	0
697	1	1	1		NS	558.50	0.00	0	0
698	1	1	1		NS	34.00	0.00	0	0
699	1	1	1		NS	544.00	0.00	0	0
700	1	1	1		NS	243.00	0.00	0	0
701	1	1	1		NS	108.00	0.00	0	0
702	1	1	1		NS	18640.00	0.00	0	0
703	1	1	1		NS	108.00	0.00	0	0
705	1	1	1		NS	680.00	0.00	0	0
706	1	1	1		NS	189.00	0.00	0	0
707	1	1	1		NS	1120.00	0.00	0	0
708	1	1	1		NS	957.50	0.00	0	0
709	1	1	1		NS	1836.00	0.00	0	0
710	1	1	1		NS	1030.00	0.00	0	0
711	1	1	1		NS	90.00	0.00	0	0
712	1	1	1		NS	54.50	0.00	0	0
713	1	1	1		NS	1145.00	0.00	0	0
714	1	1	1		NS	688.00	0.00	0	0
715	1	1	1		NS	340.00	0.00	0	0
716	1	1	1		NS	260.00	0.00	0	0
717	1	1	1		NS	340.00	0.00	0	0
718	1	1	1		NS	800.00	0.00	0	0
719	1	1	1		NS	179.00	0.00	0	0
720	1	1	1		NS	400.00	0.00	0	0
721	1	1	1		NS	54.00	0.00	0	0
722	1	1	1		NS	770.00	0.00	0	0
723	1	1	1		NS	768.00	0.00	0	0
724	1	1	1		NS	1700.00	0.00	0	0
725	1	1	1		NS	138.00	0.00	0	0
726	1	1	1		NS	4218.00	0.00	0	0
727	1	1	1		NS	51.50	0.00	0	0
728	1	1	1		NS	33.00	0.00	0	0
729	1	1	1		NS	189.00	0.00	0	0
730	1	1	1		NS	4160.00	0.00	0	0
731	1	1	1		NS	4160.00	0.00	0	0
732	1	1	1		NS	2516.00	0.00	0	0
733	1	1	1		NS	2448.00	0.00	0	0
734	1	1	1		NS	1270.00	0.00	0	0
735	1	1	1		NS	1615.00	0.00	0	0
736	1	1	1		NS	272.50	0.00	0	0
737	1	1	1		NS	2360.00	0.00	0	0
738	1	1	1		NS	105.00	0.00	0	0
740	1	1	1		NS	315.00	0.00	0	0
741	1	1	1		NS	100.00	12.50	0	0
742	1	1	1		NS	87.50	0.00	0	0
743	1	1	1		NS	314.50	0.00	0	0
744	1	1	1		NS	468.00	0.00	0	0
749	1	1	1		NS	114.00	0.00	0	0
750	1	1	1		NS	402.00	0.00	0	0
751	1	1	1		NS	198.00	0.00	0	0
752	1	1	1		NS	162.00	0.00	0	0
753	1	1	1		NS	34.00	0.00	0	0
754	1	1	1		NS	272.00	0.00	0	0
755	1	1	1		NS	466.50	0.00	0	0
756	1	1	1		NS	357.00	0.00	0	0
757	1	1	1		NS	36.00	0.00	0	0
758	1	1	1		NS	108.00	0.00	0	0
759	1	1	1		NS	84.00	0.00	0	0
760	1	1	1		NS	772.00	0.00	0	0
761	1	1	1		NS	108.00	0.00	0	0
762	1	1	1		NS	59.50	0.00	0	0
763	1	1	1		NS	444.00	0.00	0	0
764	1	1	1		NS	1800.00	0.00	0	0
765	1	1	1		NS	492.00	0.00	0	0
766	1	1	1		NS	906.50	0.00	0	0
770	1	1	1		NS	180.00	0.00	0	0
771	1	1	1		NS	59.50	0.00	0	0
772	1	1	1		NS	72.00	0.00	0	0
773	1	1	1		NS	407.00	0.00	0	0
774	1	1	1		NS	538.00	0.00	0	0
775	1	1	1		NS	36.00	0.00	0	0
777	1	1	1		NS	59.00	0.00	0	0
779	1	1	1		NS	1080.00	0.00	0	0
780	1	1	1		NS	900.00	0.00	0	0
784	1	1	1		NS	1870.00	0.00	0	0
785	1	1	1		NS	330.00	0.00	0	0
790	1	1	1		NS	24.50	0.00	0	0
791	1	1	1		NS	416.00	0.00	0	0
767	1	1	1		NS	1197.00	0.00	0	0
768	1	1	1		NS	438.00	0.00	0	0
778	1	1	1		NS	108.00	0.00	0	0
803	1	1	1		NS	1584.00	0.00	0	0
804	1	1	1		NS	2340.00	0.00	0	0
814	1	1	1		NS	52.00	0.00	0	0
815	1	1	1		NS	692.00	0.00	0	0
816	1	1	1		NS	241.00	0.00	0	0
818	1	1	1		NS	207.00	0.00	0	0
819	1	1	1		NS	168.00	0.00	0	0
820	1	1	1		NS	275.00	0.00	0	0
821	1	1	1		NS	119.00	0.00	0	0
823	1	1	1		NS	999.00	0.00	0	0
826	1	1	1		NS	48.00	0.00	0	0
840	1	1	1		NS	59.50	0.00	0	0
841	1	1	1		NS	168.00	0.00	0	0
844	1	1	1		NS	57.00	0.00	0	0
846	1	1	1		NS	48.00	0.00	0	0
849	1	1	1		NS	210.00	0.00	0	0
850	1	1	1		NS	59.00	0.00	0	0
851	1	1	1		NS	189.00	0.00	0	0
848	1	1	1		NS	70.00	0.00	0	0
847	1	1	1		NS	710.00	0.00	0	0
845	1	1	1		NS	276.00	0.00	0	0
843	1	1	1		NS	574.00	0.00	0	0
842	1	1	1		NS	238.00	0.00	0	0
839	1	1	1		NS	144.00	0.00	0	0
838	1	1	1		NS	108.00	0.00	0	0
837	1	1	1		NS	36.00	0.00	0	0
836	1	1	1		NS	108.00	0.00	0	0
835	1	1	1		NS	252.00	0.00	0	0
834	1	1	1		NS	36.00	0.00	0	0
832	1	1	1		NS	167.50	0.00	0	0
831	1	1	1		NS	129.00	0.00	0	0
830	1	1	1		NS	393.00	0.00	0	0
829	1	1	1		NS	141.00	0.00	0	0
828	1	1	1		NS	846.00	0.00	0	0
827	1	1	1		NS	286.50	0.00	0	0
825	1	1	1		NS	263.00	0.00	0	0
824	1	1	1		NS	360.00	0.00	0	0
822	1	1	1		NS	627.00	0.00	0	0
817	1	1	1		NS	191.00	0.00	0	0
813	1	1	1		NS	8910.00	0.00	0	0
812	1	1	1		NS	595.00	0.00	0	0
811	1	1	1		NS	119.00	0.00	0	0
810	1	1	1		NS	119.00	0.00	0	0
809	1	1	1		NS	72.00	0.00	0	0
808	1	1	1		NS	238.00	0.00	0	0
807	1	1	1		NS	375.00	0.00	0	0
806	1	1	1		NS	114.00	0.00	0	0
805	1	1	1		NS	645.00	0.00	0	0
802	1	1	1		NS	108.00	0.00	0	0
801	1	1	1		NS	59.50	0.00	0	0
800	1	1	1		NS	118.00	0.00	0	0
799	1	1	1		NS	2975.00	0.00	0	0
798	1	1	1		NS	243.00	0.00	0	0
797	1	1	1		NS	285.00	0.00	0	0
796	1	1	1		NS	360.00	0.00	0	0
795	1	1	1		NS	36.00	0.00	0	0
794	1	1	1		NS	143.50	0.00	0	0
793	1	1	1		NS	108.00	0.00	0	0
792	1	1	1		NS	167.50	0.00	0	0
789	1	1	1		NS	36.00	0.00	0	0
788	1	1	1		NS	330.00	0.00	0	0
787	1	1	1		NS	285.00	0.00	0	0
786	1	1	1		NS	792.00	0.00	0	0
783	1	1	1		NS	492.00	0.00	0	0
782	1	1	1		NS	357.00	0.00	0	0
781	1	1	1		NS	684.00	0.00	0	0
860	1	1	1		NS	1.00	0.00	0	0
852	1	1	1		NS	59.50	0.00	0	0
853	1	1	1		NS	490.00	0.00	0	0
854	1	1	1		NS	35.00	0.00	0	0
855	1	1	1		NS	105.00	0.00	0	0
861	1	1	1		NS	1.00	0.00	0	0
856	1	1	1		NS	70.00	0.00	0	0
857	1	1	1		NS	297.50	0.00	0	0
858	1	1	1		NS	35.00	0.00	0	0
859	1	1	1		NS	285.00	0.00	0	0
862	1	1	1		NS	297.50	0.00	0	0
863	1	1	1		NS	455.00	0.00	0	0
864	1	1	1		NS	350.00	0.00	0	0
865	1	1	1		NS	168.00	0.00	0	0
866	1	1	1		NS	289.00	0.00	0	0
867	1	1	1		NS	364.00	0.00	0	0
868	1	1	1		NS	402.50	0.00	0	0
869	1	1	1		NS	105.00	0.00	0	0
870	1	1	1		NS	84.00	0.00	0	0
871	1	1	1		NS	35.00	0.00	0	0
872	1	1	1		NS	70.00	0.00	0	0
873	1	1	1		NS	140.00	0.00	0	0
874	1	1	1		NS	350.00	0.00	0	0
875	1	1	1		NS	336.00	0.00	0	0
876	1	1	1		NS	1015.00	0.00	0	0
877	1	1	1		NS	168.00	0.00	0	0
878	1	1	1		NS	385.00	0.00	0	0
879	1	1	1		NS	57.00	0.00	0	0
880	1	1	1		NS	812.00	0.00	0	0
881	1	1	1		NS	171.00	0.00	0	0
882	1	1	1		NS	800.00	0.00	0	0
883	1	1	1		NS	140.00	0.00	0	0
884	1	1	1		NS	129.50	0.00	0	0
885	1	1	1		NS	70.00	0.00	0	0
886	1	1	1		NS	140.00	0.00	0	0
887	1	1	1		NS	492.00	0.00	0	0
888	1	1	1		NS	56.50	0.00	0	0
889	1	1	1		NS	560.00	0.00	0	0
890	1	1	1		NS	70.00	0.00	0	0
891	1	1	1		NS	119.00	0.00	0	0
892	1	1	1		NS	296.00	0.00	0	0
893	1	1	1		NS	168.00	0.00	0	0
894	1	1	1		NS	434.00	0.00	0	0
895	1	1	1		NS	82.00	0.00	0	0
897	1	1	1		NS	452.00	0.00	0	0
898	1	1	1		NS	78.00	0.00	0	0
899	1	1	1		NS	238.00	0.00	0	0
900	1	1	1		NS	560.00	0.00	0	0
901	1	1	1		NS	274.50	0.00	0	0
902	1	1	1		NS	220.00	0.00	0	0
903	1	1	1		NS	847.50	0.00	0	0
904	1	1	1		NS	197.00	0.00	0	0
905	1	1	1		NS	282.50	0.00	0	0
906	1	1	1		NS	384.50	0.00	0	0
907	1	1	1		NS	35.00	0.00	0	0
908	1	1	1		NS	56.00	0.00	0	0
909	1	1	1		NS	226.00	0.00	0	0
910	1	1	1		NS	238.00	0.00	0	0
911	1	1	1		NS	56.00	0.00	0	0
912	1	1	1		NS	70.00	0.00	0	0
913	1	1	1		NS	112.00	0.00	0	0
914	1	1	1		NS	1480.00	0.00	0	0
915	1	1	1		NS	138.50	0.00	0	0
916	1	1	1		NS	986.00	0.00	0	0
917	1	1	1		NS	1120.00	0.00	0	0
918	1	1	1		NS	282.50	0.00	0	0
919	1	1	0		NS	1468.00	0.00	0	0
920	1	1	1		NS	113.00	0.00	0	0
921	1	1	1		NS	82.00	0.00	0	0
922	1	1	1		NS	1434.00	0.00	0	0
923	1	1	1		NS	323.00	0.00	0	0
924	1	1	1		NS	55.50	0.00	0	0
925	1	1	1		NS	277.50	0.00	0	0
927	1	1	1		NS	406.00	0.00	0	0
928	1	1	1		NS	1600.00	0.00	0	0
929	1	1	1		NS	70.00	0.00	0	0
930	1	1	1		NS	210.00	0.00	0	0
931	1	1	1		NS	294.00	0.00	0	0
932	1	1	1		NS	222.00	0.00	0	0
933	1	1	1		NS	442.50	0.00	0	0
934	1	1	1		NS	450.50	0.00	0	0
935	1	1	1		NS	344.00	0.00	0	0
936	1	1	1		NS	84.00	0.00	0	0
937	1	1	1		NS	510.00	0.00	0	0
938	1	1	1		NS	1120.00	0.00	0	0
939	1	1	1		NS	56.00	0.00	0	0
940	1	1	1		NS	164.00	0.00	0	0
941	1	1	1		NS	113.00	0.00	0	0
942	1	1	1		NS	148.00	0.00	0	0
943	1	1	1		NS	320.00	0.00	0	0
944	1	1	1		NS	864.00	0.00	0	0
945	1	1	1		NS	565.00	0.00	0	0
946	1	1	1		NS	1120.00	0.00	0	0
947	1	1	1		NS	113.00	0.00	0	0
950	1	1	1		NS	821.00	0.00	0	0
949	1	1	1		NS	336.00	0.00	0	0
951	1	1	1		NS	113.00	0.00	0	0
952	1	1	1		NS	183.00	0.00	0	0
953	1	1	1		NS	126.50	0.00	0	0
954	1	1	1		NS	104.00	0.00	0	0
955	1	1	1		NS	540.00	0.00	0	0
948	1	1	1		NS	218.00	0.00	0	0
956	1	1	1		NS	218.00	0.00	0	0
957	1	1	1		NS	565.00	0.00	0	0
958	1	1	1		NS	226.00	0.00	0	0
959	1	1	1		NS	56.50	0.00	0	0
960	1	1	1		NS	444.00	0.00	0	0
961	1	1	1		NS	82.00	0.00	0	0
962	1	1	1		NS	113.00	0.00	0	0
963	1	1	1		NS	380.00	0.00	0	0
964	1	1	1		NS	161.00	0.00	0	0
965	1	1	1		NS	569.50	0.00	0	0
966	1	1	1		NS	1296.50	0.00	0	0
967	1	1	1		NS	282.50	0.00	0	0
968	1	1	1		NS	140.00	0.00	0	0
969	1	1	1		NS	277.00	0.00	0	0
970	1	1	1		NS	113.00	0.00	0	0
971	1	1	1		NS	113.00	0.00	0	0
972	1	1	1		NS	678.00	0.00	0	0
973	1	1	1		NS	138.00	0.00	0	0
974	1	1	1		NS	955.00	0.00	0	0
975	1	1	1		NS	374.50	0.00	0	0
976	1	1	1		NS	66.00	0.00	0	0
977	1	1	1		NS	33.00	0.00	0	0
978	1	1	1		NS	5360.00	0.00	0	0
979	1	1	1		NS	138.00	0.00	0	0
980	1	1	1		NS	113.00	0.00	0	0
981	1	1	1		NS	395.50	0.00	0	0
982	1	1	1		NS	56.50	0.00	0	0
983	1	1	1		NS	56.00	0.00	0	0
984	1	1	1		NS	448.00	0.00	0	0
985	1	1	1		NS	91.50	0.00	0	0
986	1	1	1		NS	56.50	0.00	0	0
987	1	1	1		NS	274.50	0.00	0	0
988	1	1	1		NS	91.50	0.00	0	0
989	1	1	1		NS	56.50	0.00	0	0
990	1	1	1		NS	169.50	0.00	0	0
991	1	1	1		NS	56.00	0.00	0	0
992	1	1	1		NS	182.00	0.00	0	0
993	1	1	1		NS	56.50	0.00	0	0
994	1	1	1		NS	279.00	0.00	0	0
995	1	1	1		NS	140.00	0.00	0	0
996	1	1	1		NS	91.00	0.00	0	0
997	1	1	1		NS	91.00	0.00	0	0
998	1	1	1		NS	410.00	0.00	0	0
999	1	1	1		NS	164.00	0.00	0	0
1000	1	1	1		NS	984.00	0.00	0	0
1001	1	1	1		NS	35.00	0.00	0	0
1002	1	1	1		NS	280.00	0.00	0	0
1003	1	1	1		NS	84.00	0.00	0	0
1004	1	1	1		NS	215.00	0.00	0	0
1005	1	1	1		NS	189.00	0.00	0	0
1006	1	1	1		NS	284.00	0.00	0	0
1007	1	1	1		NS	53.50	0.00	0	0
1008	1	1	1		NS	224.00	0.00	0	0
1009	1	1	1		NS	969.00	0.00	0	0
1010	1	1	1		NS	322.00	0.00	0	0
1011	1	1	1		NS	288.00	0.00	0	0
1012	1	1	1		NS	1254.50	0.00	0	0
1013	1	1	1		NS	160.00	0.00	0	0
1014	1	1	1		NS	810.00	0.00	0	0
1015	1	1	1		NS	830.00	0.00	0	0
1016	1	1	1		NS	54.00	0.00	0	0
1017	1	1	1		NS	1080.00	0.00	0	0
1018	1	1	1		NS	445.00	0.00	0	0
1019	1	1	1		NS	800.00	0.00	0	0
1020	1	1	1		NS	1600.00	0.00	0	0
1021	1	1	1		NS	1025.00	0.00	0	0
1022	1	1	1		NS	260.00	0.00	0	0
1023	1	1	1		NS	810.00	0.00	0	0
1024	1	1	1		NS	80.00	0.00	0	0
1025	1	1	1		NS	55.50	0.00	0	0
1026	1	1	1		NS	555.00	0.00	0	0
1027	1	1	1		NS	242.00	0.00	0	0
1028	1	1	1		NS	189.00	0.00	0	0
1029	1	1	1		NS	55.50	0.00	0	0
1030	1	1	1		NS	405.00	0.00	0	0
1031	1	1	1		NS	840.00	0.00	0	0
1032	1	1	1		NS	909.00	0.00	0	0
1033	1	1	1		NS	168.00	0.00	0	0
1034	1	1	1		NS	241.00	0.00	0	0
1035	1	1	1		NS	3758.00	0.00	0	0
1036	1	1	1		NS	125.00	0.00	0	0
1037	1	1	1		NS	836.00	0.00	0	0
1038	1	1	1		NS	3303.50	0.00	0	0
1039	1	1	1		NS	416.00	0.00	0	0
1041	1	1	1		NS	389.50	0.00	0	0
1042	1	1	1		NS	442.00	0.00	0	0
1043	1	1	1		NS	102.00	0.00	0	0
1044	1	1	1		NS	166.50	0.00	0	0
1045	1	1	1		NS	88.00	0.00	0	0
1046	1	1	1		NS	680.00	0.00	0	0
1047	1	1	1		NS	680.00	0.00	0	0
1048	1	1	1		NS	400.00	0.00	0	0
1049	1	1	1		NS	124.00	0.00	0	0
1050	1	1	1		NS	56.00	0.00	0	0
1051	1	1	1		NS	80.00	0.00	0	0
1052	1	1	1		NS	118.00	0.00	0	0
1053	1	1	1		NS	240.00	0.00	0	0
1054	1	1	1		NS	54.00	0.00	0	0
1055	1	1	1		NS	80.00	0.00	0	0
1056	1	1	1		NS	280.00	0.00	0	0
1057	1	1	1		NS	56.00	0.00	0	0
1058	1	1	1		NS	1608.00	0.00	0	0
1059	1	1	1		NS	260.00	0.00	0	0
1060	1	1	1		NS	63.00	0.00	0	0
1061	1	1	1		NS	132.50	0.00	0	0
1062	1	1	1		NS	52.00	0.00	0	0
1064	1	1	1		NS	3550.00	0.00	0	0
1063	1	1	1		NS	106.50	0.00	0	0
1065	1	1	1		NS	112.00	0.00	0	0
1066	1	1	1		NS	420.00	0.00	0	0
1067	1	1	1		NS	215.50	0.00	0	0
1068	1	1	1		NS	103.00	0.00	0	0
1070	1	1	1		NS	204.00	0.00	0	0
1071	1	1	1		NS	56.00	0.00	0	0
1072	1	1	1		NS	420.00	0.00	0	0
1073	1	1	1		NS	328.00	0.00	0	0
1074	1	1	1		NS	259.50	0.00	0	0
1075	1	1	1		NS	1020.00	0.00	0	0
1076	1	1	1		NS	355.00	0.00	0	0
1077	1	1	1		NS	51.00	0.00	0	0
1078	1	1	1		NS	840.00	0.00	0	0
1081	1	1	1		NS	468.00	0.00	0	0
1083	1	1	1		NS	2173.00	0.00	0	0
1084	1	1	1		NS	4590.00	0.00	0	0
1086	1	1	1		NS	1632.00	0.00	0	0
1088	1	1	1		NS	53.50	0.00	0	0
1089	1	1	1		NS	121.00	0.00	0	0
1090	1	1	1		NS	177.50	0.00	0	0
1091	1	1	1		NS	1428.00	0.00	0	0
1093	1	1	1		NS	62.00	0.00	0	0
1094	1	1	1		NS	121.00	0.00	0	0
1095	1	1	1		NS	589.50	0.00	0	0
1096	1	1	1		NS	285.00	0.00	0	0
1097	1	1	1		NS	2340.00	0.00	0	0
1099	1	1	1		NS	62.00	0.00	0	0
1100	1	1	1		NS	62.00	0.00	0	0
1102	1	1	1		NS	140.00	0.00	0	0
1104	1	1	1		NS	140.00	0.00	0	0
1105	1	1	1		NS	140.00	0.00	0	0
1080	1	1	1		NS	53.50	0.00	0	0
1082	1	1	1		NS	84.00	0.00	0	0
1085	1	1	1		NS	838.50	0.00	0	0
1108	1	1	1		NS	124.00	0.00	0	0
1110	1	1	1		NS	62.00	0.00	0	0
1111	1	1	1		NS	62.00	0.00	0	0
1112	1	1	1		NS	62.00	0.00	0	0
1113	1	1	1		NS	62.00	0.00	0	0
1114	1	1	1		NS	506.00	0.00	0	0
1115	1	1	1		NS	248.00	0.00	0	0
1116	1	1	1		NS	39.00	0.00	0	0
1117	1	1	1		NS	163.00	0.00	0	0
1118	1	1	1		NS	122.50	0.00	0	0
1119	1	1	1		NS	372.00	0.00	0	0
1120	1	1	1		NS	1316.50	0.00	0	0
1121	1	1	1		NS	112.00	0.00	0	0
1122	1	1	1		NS	321.00	0.00	0	0
1123	1	1	1		NS	62.00	0.00	0	0
1124	1	1	1		NS	62.00	0.00	0	0
1125	1	1	1		NS	62.00	0.00	0	0
1126	1	1	1		NS	52.00	0.00	0	0
1128	1	1	1		NS	62.00	0.00	0	0
1129	1	1	1		NS	62.00	0.00	0	0
1130	1	1	1		NS	390.00	0.00	0	0
1131	1	1	1		NS	620.00	0.00	0	0
1132	1	1	1		NS	124.00	0.00	0	0
1133	1	1	1		NS	62.00	0.00	0	0
1134	1	1	1		NS	390.00	0.00	0	0
1135	1	1	1		NS	62.00	0.00	0	0
1136	1	1	1		NS	124.00	0.00	0	0
1137	1	1	1		NS	124.00	0.00	0	0
1138	1	1	1		NS	136.00	0.00	0	0
1139	1	1	1		NS	62.00	0.00	0	0
1140	1	1	1		NS	124.00	0.00	0	0
1141	1	1	1		NS	62.00	0.00	0	0
1142	1	1	1		NS	62.00	0.00	0	0
1143	1	1	1		NS	860.00	0.00	0	0
1144	1	1	1		NS	124.00	0.00	0	0
1145	1	1	1		NS	78.00	0.00	0	0
1146	1	1	1		NS	101.00	0.00	0	0
1147	1	1	1		NS	62.00	0.00	0	0
1148	1	1	1		NS	390.00	0.00	0	0
1149	1	1	1		NS	124.00	0.00	0	0
1150	1	1	1		NS	124.00	0.00	0	0
1151	1	1	1		NS	124.00	0.00	0	0
1152	1	1	1		NS	264.00	0.00	0	0
1153	1	1	1		NS	277.50	0.00	0	0
1154	1	1	1		NS	558.00	0.00	0	0
1155	1	1	1		NS	680.00	0.00	0	0
1156	1	1	1		NS	680.00	0.00	0	0
1157	1	1	1		NS	62.00	0.00	0	0
1158	1	1	1		NS	62.00	0.00	0	0
1159	1	1	1		NS	62.00	0.00	0	0
1160	1	1	1		NS	89.50	0.00	0	0
1161	1	1	1		NS	170.00	0.00	0	0
1162	1	1	1		NS	694.00	0.00	0	0
1163	1	1	1		NS	453.00	0.00	0	0
1164	1	1	1		NS	160.00	0.00	0	0
1165	1	1	1		NS	234.00	0.00	0	0
1166	1	1	1		NS	162.00	0.00	0	0
1167	1	1	1		NS	540.00	0.00	0	0
1168	1	1	1		NS	62.00	0.00	0	0
1169	1	1	1		NS	1368.00	0.00	0	0
1170	1	1	1		NS	62.00	0.00	0	0
1171	1	1	1		NS	62.00	0.00	0	0
1172	1	1	1		NS	390.00	0.00	0	0
1173	1	1	1		NS	62.00	0.00	0	0
1174	1	1	1		NS	54.00	0.00	0	0
1079	1	1	1		NS	6862.00	0.00	0	0
1069	1	1	1		NS	261.50	0.00	0	0
1087	1	1	1		NS	1232.00	0.00	0	0
1092	1	1	1		NS	204.00	0.00	0	0
1098	1	1	1		NS	164.00	0.00	0	0
1127	1	1	1		NS	344.00	0.00	0	0
1175	1	1	1		NS	440.00	0.00	0	0
1176	1	1	1		NS	340.00	0.00	0	0
1177	1	1	1		NS	63.00	0.00	0	0
1178	1	1	1		NS	267.00	0.00	0	0
1179	1	1	1		NS	39.00	0.00	0	0
1180	1	1	1		NS	39.00	0.00	0	0
1181	1	1	1		NS	125.00	0.00	0	0
1182	1	1	1		NS	62.00	0.00	0	0
1183	1	1	1		NS	344.00	0.00	0	0
1184	1	1	1		NS	62.00	0.00	0	0
1185	1	1	1		NS	236.00	0.00	0	0
1186	1	1	1		NS	62.00	0.00	0	0
1187	1	1	1		NS	124.00	0.00	0	0
1188	1	1	1		NS	39.00	0.00	0	0
1190	1	1	1		NS	186.00	0.00	0	0
1191	1	1	1		NS	432.00	0.00	0	0
1192	1	1	1		NS	1042.00	0.00	0	0
1193	1	1	1		NS	62.00	0.00	0	0
1194	1	1	1		NS	186.00	0.00	0	0
1195	1	1	1		NS	186.00	0.00	0	0
1196	1	1	1		NS	124.00	0.00	0	0
1197	1	1	1		NS	663.00	0.00	0	0
1198	1	1	1		NS	172.00	0.00	0	0
1199	1	1	1		NS	62.00	0.00	0	0
1200	1	1	1		NS	101.00	0.00	0	0
1201	1	1	1		NS	39.00	0.00	0	0
1202	1	1	1		NS	406.00	0.00	0	0
1203	1	1	1		NS	310.00	0.00	0	0
1204	1	1	1		NS	258.00	0.00	0	0
1205	1	1	1		NS	39.00	0.00	0	0
1206	1	1	1		NS	78.00	0.00	0	0
1207	1	1	1		NS	62.00	0.00	0	0
1208	1	1	1		NS	62.00	0.00	0	0
1209	1	1	1		NS	4872.00	0.00	0	0
1210	1	1	1		NS	365.00	0.00	0	0
1211	1	1	1		NS	372.00	0.00	0	0
1212	1	1	1		NS	62.00	0.00	0	0
1213	1	1	1		NS	234.00	0.00	0	0
1214	1	1	1		NS	1136.00	0.00	0	0
1215	1	1	1		NS	702.00	0.00	0	0
1216	1	1	1		NS	270.00	0.00	0	0
1217	1	1	1		NS	258.00	0.00	0	0
1218	1	1	1		NS	248.00	0.00	0	0
1219	1	1	1		NS	172.00	0.00	0	0
1220	1	1	1		NS	86.00	0.00	0	0
1221	1	1	1		NS	62.00	0.00	0	0
1222	1	1	1		NS	86.00	0.00	0	0
1223	1	1	1		NS	258.00	0.00	0	0
1224	1	1	1		NS	86.00	0.00	0	0
1225	1	1	1		NS	620.00	0.00	0	0
1226	1	1	1		NS	620.00	0.00	0	0
1227	1	1	1		NS	86.00	0.00	0	0
1228	1	1	1		NS	124.00	0.00	0	0
1229	1	1	1		NS	62.00	0.00	0	0
1230	1	1	1		NS	430.00	0.00	0	0
1231	1	1	1		NS	342.00	0.00	0	0
1232	1	1	1		NS	930.00	0.00	0	0
1233	1	1	1		NS	186.00	0.00	0	0
1234	1	1	1		NS	258.00	0.00	0	0
1235	1	1	1		NS	404.00	0.00	0	0
1236	1	1	1		NS	372.00	0.00	0	0
1237	1	1	1		NS	148.00	0.00	0	0
1238	1	1	1		NS	620.00	0.00	0	0
1239	1	1	1		NS	62.00	0.00	0	0
1240	1	1	1		NS	62.00	0.00	0	0
1241	1	1	1		NS	571.00	0.00	0	0
1242	1	1	1		NS	404.00	0.00	0	0
1243	1	1	1		NS	124.00	0.00	0	0
1244	1	1	1		NS	489.00	0.00	0	0
1245	1	1	1		NS	202.00	0.00	0	0
1246	1	1	1		NS	226.00	0.00	0	0
1247	1	1	1		NS	248.00	0.00	0	0
1248	1	1	1		NS	86.00	0.00	0	0
1249	1	1	1		NS	156.00	0.00	0	0
1250	1	1	1		NS	350.00	0.00	0	0
1251	1	1	1		NS	210.00	0.00	0	0
1252	1	1	1		NS	248.00	0.00	0	0
1253	1	1	1		NS	778.00	0.00	0	0
1254	1	1	1		NS	62.00	0.00	0	0
1255	1	1	1		NS	241.00	0.00	0	0
1256	1	1	1		NS	3690.00	0.00	0	0
1257	1	1	1		NS	936.00	0.00	0	0
1258	1	1	1		NS	303.00	0.00	0	0
1259	1	1	1		NS	310.00	0.00	0	0
1260	1	1	1		NS	39.00	0.00	0	0
1261	1	1	1		NS	140.00	0.00	0	0
1262	1	1	1		NS	124.00	0.00	0	0
1263	1	1	1		NS	124.00	0.00	0	0
1264	1	1	1		NS	788.00	0.00	0	0
1265	1	1	1		NS	202.00	0.00	0	0
1266	1	1	1		NS	1148.00	0.00	0	0
1267	1	1	1		NS	489.00	0.00	0	0
1268	1	1	1		NS	163.00	0.00	0	0
1269	1	1	1		NS	436.00	0.00	0	0
1270	1	1	1		NS	659.00	0.00	0	0
1271	1	1	1		NS	163.00	0.00	0	0
1272	1	1	1		NS	510.00	0.00	0	0
1273	1	1	1		NS	163.00	0.00	0	0
1274	1	1	1		NS	544.00	0.00	0	0
1275	1	1	1		NS	124.00	0.00	0	0
1276	1	1	1		NS	288.00	0.00	0	0
1277	1	1	1		NS	258.00	0.00	0	0
1278	1	1	1		NS	519.00	0.00	0	0
1279	1	1	1		NS	35.50	0.00	0	0
1280	1	1	1		NS	326.00	0.00	0	0
1281	1	1	1		NS	163.00	0.00	0	0
1282	1	1	1		NS	918.00	0.00	0	0
1283	1	1	1		NS	762.00	0.00	0	0
1284	1	1	1		NS	686.00	0.00	0	0
1285	1	1	1		NS	310.00	0.00	0	0
1286	1	1	1		NS	372.00	0.00	0	0
1287	1	1	1		NS	124.00	0.00	0	0
1288	1	1	1		NS	195.00	0.00	0	0
1289	1	1	1		NS	186.00	0.00	0	0
1290	1	1	1		NS	475.00	0.00	0	0
1291	1	1	1		NS	310.00	0.00	0	0
1292	1	1	1		NS	336.00	0.00	0	0
1293	1	1	1		NS	39.00	0.00	0	0
1294	1	1	1		NS	404.00	0.00	0	0
1295	1	1	1		NS	82.00	0.00	0	0
1296	1	1	1		NS	248.00	0.00	0	0
1297	1	1	1		NS	344.00	0.00	0	0
1298	1	1	1		NS	86.00	0.00	0	0
1299	1	1	1		NS	172.00	0.00	0	0
1300	1	1	1		NS	345.00	0.00	0	0
1301	1	1	1		NS	602.00	0.00	0	0
1302	1	1	1		NS	86.50	0.00	0	0
1304	1	1	1		NS	164.00	0.00	0	0
1305	1	1	1		NS	904.00	0.00	0	0
1306	1	1	1		NS	257.00	0.00	0	0
1307	1	1	1		NS	358.00	0.00	0	0
1308	1	1	1		NS	195.00	0.00	0	0
1309	1	1	1		NS	288.00	0.00	0	0
1310	1	1	1		NS	512.00	0.00	0	0
1311	1	1	1		NS	372.00	0.00	0	0
1312	1	1	1		NS	303.00	0.00	0	0
1313	1	1	1		NS	172.00	0.00	0	0
1314	1	1	1		NS	1860.00	0.00	0	0
1315	1	1	1		NS	124.00	0.00	0	0
1316	1	1	1		NS	156.00	0.00	0	0
1317	1	1	1		NS	248.00	0.00	0	0
1318	1	1	1		NS	101.00	0.00	0	0
1319	1	1	1		NS	430.00	0.00	0	0
1320	1	1	1		NS	258.00	0.00	0	0
1321	1	1	1		NS	350.00	0.00	0	0
1322	1	1	1		NS	310.00	0.00	0	0
1323	1	1	1		NS	236.00	0.00	0	0
1324	1	1	1		NS	930.00	0.00	0	0
1325	1	1	1		NS	78.00	0.00	0	0
1326	1	1	1		NS	248.00	0.00	0	0
1327	1	1	1		NS	39.00	0.00	0	0
1328	1	1	1		NS	78.00	0.00	0	0
1329	1	1	1		NS	295.00	0.00	0	0
1330	1	1	1		NS	371.00	0.00	0	0
1331	1	1	1		NS	182.00	0.00	0	0
1332	1	1	1		NS	310.00	0.00	0	0
1334	1	1	1		NS	1441.00	0.00	0	0
1333	1	1	1		NS	960.00	0.00	0	0
1335	1	1	1		NS	124.00	0.00	0	0
1336	1	1	1		NS	960.00	0.00	0	0
1337	1	1	1		NS	156.00	0.00	0	0
1338	1	1	1		NS	310.00	0.00	0	0
1339	1	1	1		NS	1080.00	0.00	0	0
1340	1	1	1		NS	135.00	0.00	0	0
1341	1	1	1		NS	140.00	0.00	0	0
1303	1	1	1		NS	302.00	0.00	0	0
1342	1	1	1		NS	390.00	0.00	0	0
1343	1	1	1		NS	172.00	0.00	0	0
1344	1	1	1		NS	659.00	0.00	0	0
1345	1	1	1		NS	288.00	0.00	0	0
1346	1	1	1		NS	390.00	0.00	0	0
1347	1	1	1		NS	600.00	0.00	0	0
1348	1	1	1		NS	570.00	0.00	0	0
1349	1	1	1		NS	270.00	0.00	0	0
1351	1	1	1		NS	171.00	0.00	0	0
1350	1	1	1		NS	171.00	0.00	0	0
1352	1	1	1		NS	114.00	0.00	0	0
1353	1	1	1		NS	57.00	0.00	0	0
1354	1	1	1		NS	114.00	0.00	0	0
1355	1	1	1		NS	117.00	0.00	0	0
1356	1	1	1		NS	163.00	0.00	0	0
1357	1	1	1		NS	312.00	0.00	0	0
1358	1	1	1		NS	285.00	0.00	0	0
1359	1	1	1		NS	2550.00	0.00	0	0
1360	1	1	1		NS	568.00	0.00	0	0
1361	1	1	1		NS	86.50	0.00	0	0
1362	1	1	1		NS	1626.00	0.00	0	0
1363	1	1	1		NS	1020.00	0.00	0	0
1364	1	1	1		NS	5864.00	0.00	0	0
1365	1	1	1		NS	101.00	0.00	0	0
1366	1	1	1		NS	171.00	0.00	0	0
1367	1	1	1		NS	200.00	0.00	0	0
1368	1	1	1		NS	2637.00	0.00	0	0
1369	1	1	1		NS	108.00	0.00	0	0
1370	1	1	1		NS	168.00	0.00	0	0
1371	1	1	1		NS	102.00	0.00	0	0
1372	1	1	1		NS	222.00	0.00	0	0
1373	1	1	1		NS	59.50	0.00	0	0
1374	1	1	1		NS	36.00	0.00	0	0
1375	1	1	1		NS	420.00	0.00	0	0
1376	1	1	1		NS	286.50	0.00	0	0
1377	1	1	1		NS	238.00	0.00	0	0
1378	1	1	1		NS	36.00	0.00	0	0
1379	1	1	1		NS	621.50	0.00	0	0
1380	1	1	1		NS	453.50	0.00	0	0
1381	1	1	1		NS	1002.00	0.00	0	0
1382	1	1	1		NS	72.00	0.00	0	0
1383	1	1	1		NS	771.00	0.00	0	0
1384	1	1	1		NS	458.50	0.00	0	0
1385	1	1	1		NS	168.00	0.00	0	0
1386	1	1	1		NS	693.00	0.00	0	0
1387	1	1	1		NS	119.00	0.00	0	0
1388	1	1	1		NS	714.00	0.00	0	0
1389	1	1	1		NS	596.50	0.00	0	0
1390	1	1	1		NS	144.00	0.00	0	0
1391	1	1	1		NS	1026.00	0.00	0	0
1392	1	1	1		NS	1326.00	0.00	0	0
1393	1	1	1		NS	702.00	0.00	0	0
1394	1	1	1		NS	310.00	0.00	0	0
1396	1	1	1		NS	239.00	0.00	0	0
1397	1	1	1		NS	239.00	0.00	0	0
1398	1	1	1		NS	1183.00	0.00	0	0
1399	1	1	1		NS	504.00	0.00	0	0
1400	1	1	1		NS	178.50	0.00	0	0
1401	1	1	1		NS	165.00	0.00	0	0
1402	1	1	1		NS	165.00	0.00	0	0
1395	1	1	1		NS	51.50	0.00	0	0
1403	1	1	1		NS	476.00	0.00	0	0
1404	1	1	1		NS	504.00	0.00	0	0
1405	1	1	1		NS	108.00	0.00	0	0
1406	1	1	1		NS	792.00	0.00	0	0
1407	1	1	1		NS	131.50	0.00	0	0
1408	1	1	1		NS	155.00	0.00	0	0
1409	1	1	1		NS	357.00	0.00	0	0
1410	1	1	1		NS	885.50	0.00	0	0
1411	1	1	1		NS	228.00	0.00	0	0
1412	1	1	1		NS	558.00	0.00	0	0
1413	1	1	1		NS	286.50	0.00	0	0
1414	1	1	1		NS	419.50	0.00	0	0
1415	1	1	1		NS	873.50	0.00	0	0
1416	1	1	1		NS	1847.50	0.00	0	0
1417	1	1	1		NS	347.00	0.00	0	0
1418	1	1	1		NS	477.50	0.00	0	0
1419	1	1	1		NS	419.50	0.00	0	0
1420	1	1	1		NS	371.00	0.00	0	0
1421	1	1	1		NS	252.00	0.00	0	0
1423	1	1	1		NS	258.00	0.00	0	0
1424	1	1	1		NS	129.00	0.00	0	0
1425	1	1	1		NS	144.00	0.00	0	0
1426	1	1	1		NS	336.00	0.00	0	0
1427	1	1	1		NS	363.00	0.00	0	0
1428	1	1	1		NS	119.00	0.00	0	0
1429	1	1	1		NS	288.00	0.00	0	0
1430	1	1	1		NS	537.00	0.00	0	0
1431	1	1	1		NS	7650.00	0.00	0	0
1432	1	1	1		NS	155.00	0.00	0	0
1433	1	1	1		NS	573.00	0.00	0	0
1434	1	1	1		NS	324.00	0.00	0	0
1435	1	1	1		NS	535.50	0.00	0	0
1436	1	1	1		NS	144.00	0.00	0	0
1437	1	1	1		NS	57.00	0.00	0	0
1438	1	1	1		NS	119.00	0.00	0	0
1439	1	1	1		NS	84.00	0.00	0	0
1440	1	1	1		NS	312.00	0.00	0	0
1441	1	1	1		NS	216.00	0.00	0	0
1442	1	1	1		NS	227.00	0.00	0	0
1443	1	1	1		NS	201.00	0.00	0	0
1444	1	1	1		NS	263.00	0.00	0	0
1445	1	1	1		NS	714.00	0.00	0	0
1446	1	1	1		NS	51.50	0.00	0	0
1447	1	1	1		NS	333.50	0.00	0	0
1448	1	1	1		NS	534.00	0.00	0	0
1449	1	1	1		NS	286.50	0.00	0	0
1450	1	1	1		NS	57.00	0.00	0	0
1451	1	1	1		NS	1344.00	0.00	0	0
1452	1	1	1		NS	1940.00	0.00	0	0
1453	1	1	1		NS	1764.00	0.00	0	0
1454	1	1	1		NS	342.00	0.00	0	0
1455	1	1	1		NS	558.00	0.00	0	0
1456	1	1	1		NS	286.50	0.00	0	0
1457	1	1	1		NS	351.00	0.00	0	0
1458	1	1	1		NS	155.00	0.00	0	0
1459	1	1	1		NS	50.00	0.00	0	0
1460	1	1	1		NS	774.00	0.00	0	0
1461	1	1	1		NS	540.00	0.00	0	0
1462	1	1	1		NS	1092.00	0.00	0	0
1463	1	1	1		NS	1668.00	0.00	0	0
1464	1	1	1		NS	720.00	0.00	0	0
1465	1	1	1		NS	372.00	0.00	0	0
1466	1	1	1		NS	119.00	0.00	0	0
1467	1	1	1		NS	178.50	0.00	0	0
1468	1	1	1		NS	573.00	0.00	0	0
1469	1	1	1		NS	131.50	0.00	0	0
1470	1	1	1		NS	414.00	0.00	0	0
1471	1	1	1		NS	178.50	0.00	0	0
1472	1	1	1		NS	263.00	0.00	0	0
1473	1	1	1		NS	93.00	0.00	0	0
1474	1	1	1		NS	387.00	0.00	0	0
1475	1	1	1		NS	372.00	0.00	0	0
1476	1	1	1		NS	180.00	0.00	0	0
1477	1	1	1		NS	682.50	0.00	0	0
1478	1	1	1		NS	408.00	0.00	0	0
1479	1	1	1		NS	369.00	0.00	0	0
1480	1	1	1		NS	102.00	0.00	0	0
1481	1	1	1		NS	416.50	0.00	0	0
1482	1	1	1		NS	120.00	0.00	0	0
1483	1	1	1		NS	227.00	0.00	0	0
1484	1	1	1		NS	252.00	0.00	0	0
1485	1	1	1		NS	72.00	0.00	0	0
1486	1	1	1		NS	114.00	0.00	0	0
1487	1	1	1		NS	321.00	0.00	0	0
1488	1	1	1		NS	531.00	0.00	0	0
1489	1	1	1		NS	720.00	0.00	0	0
1490	1	1	1		NS	51.00	0.00	0	0
1491	1	1	1		NS	744.00	0.00	0	0
1492	1	1	1		NS	167.50	0.00	0	0
1493	1	1	1		NS	57.00	0.00	0	0
1494	1	1	1		NS	51.00	0.00	0	0
1495	1	1	1		NS	144.00	0.00	0	0
1496	1	1	1		NS	864.00	0.00	0	0
1497	1	1	1		NS	186.00	0.00	0	0
1498	1	1	1		NS	180.00	0.00	0	0
1499	1	1	1		NS	360.00	0.00	0	0
1500	1	1	1		NS	297.50	0.00	0	0
1501	1	1	1		NS	144.00	0.00	0	0
1502	1	1	1		NS	1375.00	0.00	0	0
1503	1	1	1		NS	252.00	0.00	0	0
1504	1	1	1		NS	441.50	0.00	0	0
1505	1	1	1		NS	423.00	0.00	0	0
1507	1	1	1		NS	342.00	0.00	0	0
1508	1	1	1		NS	352.00	0.00	0	0
1509	1	1	1		NS	144.00	0.00	0	0
1510	1	1	1		NS	51.00	0.00	0	0
1511	1	1	1		NS	180.00	0.00	0	0
1512	1	1	1		NS	250.00	0.00	0	0
1513	1	1	1		NS	59.50	0.00	0	0
1514	1	1	1		NS	288.00	0.00	0	0
1515	1	1	1		NS	203.50	0.00	0	0
1516	1	1	1		NS	360.00	0.00	0	0
1506	1	1	1		NS	2395.00	0.00	0	0
1517	1	1	1		NS	180.00	0.00	0	0
1518	1	1	1		NS	203.50	0.00	0	0
1519	1	1	1		NS	114.00	0.00	0	0
1520	1	1	1		NS	167.50	0.00	0	0
1521	1	1	1		NS	95.50	0.00	0	0
1522	1	1	1		NS	180.00	0.00	0	0
1523	1	1	1		NS	432.00	0.00	0	0
1524	1	1	1		NS	214.50	0.00	0	0
1525	1	1	1		NS	197.00	0.00	0	0
1526	1	1	1		NS	144.00	0.00	0	0
1527	1	1	1		NS	114.00	0.00	0	0
1528	1	1	1		NS	171.00	0.00	0	0
1530	1	1	1		NS	50.00	0.00	0	0
1529	1	1	1		NS	72.00	0.00	0	0
1533	1	1	1		NS	537.50	0.00	0	0
1531	1	1	1		NS	256.00	0.00	0	0
1532	1	1	1		NS	72.00	0.00	0	0
1534	1	1	1		NS	36.00	0.00	0	0
1535	1	1	1		NS	180.00	0.00	0	0
1536	1	1	1		NS	184.00	0.00	0	0
1537	1	1	1		NS	360.00	0.00	0	0
1538	1	1	1		NS	228.00	0.00	0	0
1539	1	1	1		NS	108.00	0.00	0	0
1540	1	1	1		NS	144.00	0.00	0	0
1541	1	1	1		NS	144.00	0.00	0	0
1542	1	1	1		NS	432.00	0.00	0	0
1543	1	1	1		NS	50.00	0.00	0	0
1544	1	1	1		NS	119.00	0.00	0	0
1545	1	1	1		NS	211.00	0.00	0	0
1546	1	1	1		NS	51.00	0.00	0	0
1547	1	1	1		NS	180.00	0.00	0	0
1548	1	1	1		NS	85.00	0.00	0	0
1549	1	1	1		NS	64.00	0.00	0	0
1550	1	1	1		NS	272.00	0.00	0	0
1551	1	1	1		NS	36.00	0.00	0	0
1552	1	1	1		NS	85.00	0.00	0	0
1553	1	1	1		NS	150.00	0.00	0	0
1554	1	1	1		NS	178.50	0.00	0	0
1555	1	1	1		NS	100.00	0.00	0	0
1559	1	1	1		NS	665.00	0.00	0	0
1562	1	1	1		NS	100.00	0.00	0	0
1564	1	1	1		NS	150.00	0.00	0	0
1556	1	1	1		NS	1710.00	0.00	0	0
1557	1	1	1		NS	252.00	0.00	0	0
1565	1	1	1		NS	50.00	0.00	0	0
1558	1	1	1		NS	859.50	0.00	0	0
1560	1	1	1		NS	36.00	0.00	0	0
1561	1	1	1		NS	684.00	0.00	0	0
1566	1	1	1		NS	214.00	0.00	0	0
1563	1	1	1		NS	991.00	0.00	0	0
1567	1	1	1		NS	50.00	0.00	0	0
1568	1	1	1		NS	279.00	0.00	0	0
1569	1	1	1		NS	103.00	0.00	0	0
1570	1	1	1		NS	103.00	0.00	0	0
1571	1	1	1		NS	108.00	0.00	0	0
1572	1	1	1		NS	103.00	0.00	0	0
1573	1	1	1		NS	95.50	0.00	0	0
1575	1	1	1		NS	546.00	0.00	0	0
1576	1	1	1		NS	465.00	0.00	0	0
1574	1	1	1		NS	324.00	0.00	0	0
1577	1	1	1		NS	103.00	0.00	0	0
1578	1	1	1		NS	155.00	0.00	0	0
1579	1	1	1		NS	1140.00	0.00	0	0
1581	1	1	1		NS	479.00	0.00	0	0
1580	1	1	1		NS	64.00	0.00	0	0
1582	1	1	1		NS	593.50	0.00	0	0
1583	1	1	1		NS	238.00	0.00	0	0
1584	1	1	1		NS	1020.00	0.00	0	0
1585	1	1	1		NS	72.00	0.00	0	0
1587	1	1	1		NS	640.50	0.00	0	0
1586	1	1	1		NS	57.00	0.00	0	0
1589	1	1	1		NS	228.00	0.00	0	0
1588	1	1	1		NS	82.00	0.00	0	0
1590	1	1	1		NS	239.00	0.00	0	0
1591	1	1	1		NS	129.00	0.00	0	0
1592	1	1	1		NS	108.00	0.00	0	0
1593	1	1	1		NS	108.00	0.00	0	0
1594	1	1	1		NS	49.50	0.00	0	0
1595	1	1	1		NS	35.00	0.00	0	0
1596	1	1	1		NS	36.00	0.00	0	0
1597	1	1	1		NS	57.00	0.00	0	0
1598	1	1	1		NS	203.50	0.00	0	0
1599	1	1	1		NS	72.00	0.00	0	0
1600	1	1	1		NS	228.00	0.00	0	0
1601	1	1	1		NS	1888.50	0.00	0	0
1602	1	1	1		NS	85.00	0.00	0	0
1603	1	1	1		NS	167.50	0.00	0	0
1604	1	1	1		NS	148.50	0.00	0	0
1605	1	1	1		NS	180.00	0.00	0	0
1606	1	1	1		NS	117.50	0.00	0	0
1607	1	1	1		NS	216.00	0.00	0	0
1608	1	1	1		NS	64.00	0.00	0	0
1609	1	1	1		NS	54.50	0.00	0	0
1610	1	1	1		NS	144.00	0.00	0	0
1611	1	1	1		NS	780.00	0.00	0	0
1612	1	1	1		NS	1881.50	0.00	0	0
1613	1	1	1		NS	252.00	0.00	0	0
1614	1	1	1		NS	36.00	0.00	0	0
1616	1	1	1		NS	70.00	0.00	0	0
1618	1	1	1		NS	232.00	0.00	0	0
1615	1	1	1		NS	64.00	0.00	0	0
1617	1	1	1		NS	108.00	0.00	0	0
1619	1	1	1		NS	84.00	0.00	0	0
1620	1	1	1		NS	468.00	0.00	0	0
1621	1	1	1		NS	2632.00	0.00	0	0
1622	1	1	1		NS	252.00	0.00	0	0
1623	1	1	1		NS	36.00	0.00	0	0
1624	1	1	1		NS	500.00	0.00	0	0
1625	1	1	1		NS	201.00	0.00	0	0
1626	1	1	1		NS	376.00	0.00	0	0
1627	1	1	1		NS	258.00	0.00	0	0
1628	1	1	1		NS	180.00	0.00	0	0
1629	1	1	1		NS	141.00	0.00	0	0
1630	1	1	1		NS	144.00	0.00	0	0
1631	1	1	1		NS	330.00	0.00	0	0
1632	1	1	1		NS	900.00	0.00	0	0
1633	1	1	1		NS	495.00	0.00	0	0
1634	1	1	1		NS	1740.00	0.00	0	0
1635	1	1	1		NS	360.00	0.00	0	0
1636	1	1	1		NS	100.00	0.00	0	0
1637	1	1	1		NS	540.00	0.00	0	0
1638	1	1	1		NS	72.00	0.00	0	0
1639	1	1	1		NS	148.50	0.00	0	0
1640	1	1	1		NS	216.00	0.00	0	0
1641	1	1	1		NS	108.00	0.00	0	0
1642	1	1	1		NS	95.50	0.00	0	0
1643	1	1	1		NS	108.00	0.00	0	0
1644	1	1	1		NS	229.00	0.00	0	0
1645	1	1	1		NS	129.00	0.00	0	0
1646	1	1	1		NS	144.00	0.00	0	0
1647	1	1	1		NS	72.00	0.00	0	0
1648	1	1	1		NS	57.00	0.00	0	0
1649	1	1	1		NS	21340.00	0.00	0	0
1650	1	1	1		NS	59.50	0.00	0	0
1651	1	1	1		NS	245.00	0.00	0	0
1652	1	1	1		NS	164.00	0.00	0	0
1653	1	1	1		NS	108.00	0.00	0	0
1654	1	1	1		NS	72.00	0.00	0	0
1655	1	1	1		NS	108.00	0.00	0	0
1656	1	1	1		NS	180.00	0.00	0	0
1657	1	1	1		NS	72.00	0.00	0	0
1658	1	1	1		NS	57.00	0.00	0	0
1659	1	1	1		NS	114.00	0.00	0	0
1660	1	1	1		NS	144.00	0.00	0	0
1661	1	1	1		NS	238.00	0.00	0	0
1663	1	1	1		NS	140.00	0.00	0	0
1664	1	1	1		NS	119.00	0.00	0	0
1662	1	1	1		NS	476.00	0.00	0	0
1665	1	1	1		NS	58.00	0.00	0	0
1666	1	1	1		NS	145.50	0.00	0	0
1667	1	1	1		NS	119.00	0.00	0	0
1668	1	1	1		NS	131.50	0.00	0	0
1669	1	1	1		NS	144.00	0.00	0	0
1670	1	1	1		NS	1204.00	0.00	0	0
1671	1	1	1		NS	319.00	0.00	0	0
1672	1	1	1		NS	144.00	0.00	0	0
1673	1	1	1		NS	766.00	0.00	0	0
1674	1	1	1		NS	245.00	0.00	0	0
1675	1	1	1		NS	108.00	0.00	0	0
1676	1	1	1		NS	93.00	0.00	0	0
1677	1	1	1		NS	253.50	0.00	0	0
1678	1	1	1		NS	144.00	0.00	0	0
1679	1	1	1		NS	413.00	0.00	0	0
1680	1	1	1		NS	143.00	0.00	0	0
1681	1	1	1		NS	72.00	0.00	0	0
1682	1	1	1		NS	210.00	0.00	0	0
1683	1	1	1		NS	59.50	0.00	0	0
1685	1	1	1		NS	228.00	0.00	0	0
1684	1	1	1		NS	245.00	0.00	0	0
1686	1	1	1		NS	35.00	0.00	0	0
1687	1	1	1		NS	84.00	0.00	0	0
1688	1	1	1		NS	171.00	0.00	0	0
1689	1	1	1		NS	232.00	0.00	0	0
1690	1	1	1		NS	178.50	0.00	0	0
1691	1	1	1		NS	168.00	0.00	0	0
1692	1	1	1		NS	59.50	0.00	0	0
1693	1	1	1		NS	1498.00	0.00	0	0
1694	1	1	1		NS	252.00	0.00	0	0
1695	1	1	1		NS	104.00	0.00	0	0
1696	1	1	1		NS	178.50	0.00	0	0
1697	1	1	1		NS	54.50	0.00	0	0
1698	1	1	1		NS	33.00	0.00	0	0
1699	1	1	1		NS	35.00	0.00	0	0
1700	1	1	1		NS	70.00	0.00	0	0
1701	1	1	1		NS	178.50	0.00	0	0
1702	1	1	1		NS	630.00	0.00	0	0
1703	1	1	1		NS	105.00	0.00	0	0
1704	1	1	1		NS	140.00	0.00	0	0
1705	1	1	1		NS	35.00	0.00	0	0
1706	1	1	1		NS	70.00	0.00	0	0
1707	1	1	1		NS	420.00	0.00	0	0
1708	1	1	1		NS	105.00	0.00	0	0
1709	1	1	1		NS	140.00	0.00	0	0
1710	1	1	1		NS	210.00	0.00	0	0
1711	1	1	1		NS	171.00	0.00	0	0
1712	1	1	1		NS	94.50	0.00	0	0
1713	1	1	1		NS	59.50	0.00	0	0
1714	1	1	1		NS	70.00	0.00	0	0
1715	1	1	1		NS	57.00	0.00	0	0
1716	1	1	1		NS	35.00	0.00	0	0
1717	1	1	1		NS	56.50	0.00	0	0
1718	1	1	1		NS	84.00	0.00	0	0
1719	1	1	1		NS	113.00	0.00	0	0
1720	1	1	1		NS	169.50	0.00	0	0
1721	1	1	1		NS	1093.50	0.00	0	0
1722	1	1	1		NS	45.00	0.00	0	0
1723	1	1	1		NS	164.00	0.00	0	0
1724	1	1	1		NS	49.50	0.00	0	0
1725	1	1	1		NS	300.00	0.00	0	0
1726	1	1	1		NS	834.00	0.00	0	0
1727	1	1	1		NS	99.00	0.00	0	0
1728	1	1	1		NS	84.50	0.00	0	0
1729	1	1	1		NS	495.00	0.00	0	0
1730	1	1	1		NS	678.00	0.00	0	0
1731	1	1	1		NS	326.50	0.00	0	0
1732	1	1	1		NS	49.50	0.00	0	0
1733	1	1	1		NS	143.00	0.00	0	0
1734	1	1	1		NS	35.00	0.00	0	0
1735	1	1	1		NS	35.00	0.00	0	0
1736	1	1	1		NS	297.00	0.00	0	0
1737	1	1	1		NS	257.50	0.00	0	0
1738	1	1	1		NS	187.00	0.00	0	0
1739	1	1	1		NS	187.00	0.00	0	0
1740	1	1	1		NS	50.00	0.00	0	0
1741	1	1	1		NS	1000.00	0.00	0	0
1742	1	1	1		NS	210.00	0.00	0	0
1743	1	1	1		NS	50.00	0.00	0	0
1744	1	1	1		NS	181.00	0.00	0	0
1745	1	1	1		NS	69.00	0.00	0	0
1746	1	1	1		NS	49.50	0.00	0	0
1747	1	1	1		NS	100.00	0.00	0	0
1748	1	1	1		NS	100.00	0.00	0	0
1749	1	1	1		NS	35.00	0.00	0	0
1750	1	1	1		NS	51.50	0.00	0	0
1751	1	1	1		NS	35.50	0.00	0	0
1752	1	1	1		NS	34.50	0.00	0	0
1753	1	1	1		NS	4231.00	0.00	0	0
1754	1	1	1		NS	2476.00	0.00	0	0
1755	1	1	1		NS	673.00	0.00	0	0
1756	1	1	1		NS	413.00	0.00	0	0
1757	1	1	1		NS	515.00	0.00	0	0
1758	1	1	1		NS	214.00	0.00	0	0
1759	1	1	1		NS	572.00	0.00	0	0
1760	1	1	1		NS	738.00	0.00	0	0
1761	1	1	1		NS	198.00	0.00	0	0
1762	1	1	1		NS	198.00	0.00	0	0
1763	1	1	1		NS	100.00	0.00	0	0
1764	1	1	1		NS	685.00	0.00	0	0
1765	1	1	1		NS	78.00	0.00	0	0
1766	1	1	1		NS	82.00	0.00	0	0
1770	1	1	1		NS	49.50	0.00	0	0
1773	1	1	1		NS	213.00	0.00	0	0
1775	1	1	1		NS	51.50	0.00	0	0
1777	1	1	1		NS	140.00	0.00	0	0
1780	1	1	1		NS	143.00	0.00	0	0
1784	1	1	1		NS	410.00	0.00	0	0
1767	1	1	1		NS	105.00	0.00	0	0
1768	1	1	1		NS	35.00	0.00	0	0
1769	1	1	1		NS	169.50	0.00	0	0
1771	1	1	1		NS	113.00	0.00	0	0
1774	1	1	1		NS	280.00	0.00	0	0
1776	1	1	1		NS	112.00	0.00	0	0
1778	1	1	1		NS	280.00	0.00	0	0
1779	1	1	1		NS	56.50	0.00	0	0
1783	1	1	1		NS	224.00	0.00	0	0
1785	1	1	1		NS	112.00	0.00	0	0
1786	1	1	1		NS	70.00	0.00	0	0
1787	1	1	1		NS	169.50	0.00	0	0
1781	1	1	1		NS	398.00	0.00	0	0
1782	1	1	1		NS	169.50	0.00	0	0
1772	1	1	1		NS	282.50	0.00	0	0
1788	1	1	1		NS	105.00	0.00	0	0
1789	1	1	1		NS	175.00	0.00	0	0
1790	1	1	1		NS	56.50	0.00	0	0
1791	1	1	1		NS	84.00	0.00	0	0
1793	1	1	1		NS	175.00	0.00	0	0
1792	1	1	1		NS	350.00	0.00	0	0
1794	1	1	1		NS	220.50	0.00	0	0
1795	1	1	1		NS	105.00	0.00	0	0
1796	1	1	1		NS	56.00	0.00	0	0
1797	1	1	1		NS	245.00	0.00	0	0
1798	1	1	1		NS	112.00	0.00	0	0
1799	1	1	1		NS	112.00	0.00	0	0
1800	1	1	1		NS	84.00	0.00	0	0
1801	1	1	1		NS	140.00	0.00	0	0
1802	1	1	1		NS	112.00	0.00	0	0
1803	1	1	1		NS	282.50	0.00	0	0
1804	1	1	1		NS	282.50	0.00	0	0
1805	1	1	1		NS	620.00	0.00	0	0
1806	1	1	1		NS	169.50	0.00	0	0
1807	1	1	1		NS	444.00	0.00	0	0
1808	1	1	1		NS	464.00	0.00	0	0
1809	1	1	1		NS	168.00	0.00	0	0
1810	1	1	1		NS	56.50	0.00	0	0
1811	1	1	1		NS	56.50	0.00	0	0
1812	1	1	1		NS	70.00	0.00	0	0
1813	1	1	1		NS	432.00	0.00	0	0
1814	1	1	1		NS	148.00	0.00	0	0
1815	1	1	1		NS	197.00	0.00	0	0
1816	1	1	1		NS	135.00	0.00	0	0
1817	1	1	1		NS	164.00	0.00	0	0
1818	1	1	1		NS	164.00	0.00	0	0
1819	1	1	1		NS	81.00	0.00	0	0
1820	1	1	1		NS	116.00	0.00	0	0
1821	1	1	1		NS	164.00	0.00	0	0
1822	1	1	1		NS	395.50	0.00	0	0
1823	1	1	1		NS	116.00	0.00	0	0
1824	1	1	1		NS	56.50	0.00	0	0
1825	1	1	1		NS	138.50	0.00	0	0
1826	1	1	1		NS	49.50	0.00	0	0
1827	1	1	1		NS	860.00	0.00	0	0
1828	1	1	1		NS	328.00	0.00	0	0
1829	1	1	1		NS	113.00	0.00	0	0
1830	1	1	1		NS	624.00	0.00	0	0
1831	1	1	1		NS	56.50	0.00	0	0
1832	1	1	1		NS	113.00	0.00	0	0
1833	1	1	1		NS	56.00	0.00	0	0
1835	1	1	1		NS	513.00	0.00	0	0
1836	1	1	1		NS	220.00	0.00	0	0
1834	1	1	1		NS	112.00	0.00	0	0
1837	1	1	1		NS	220.00	0.00	0	0
1838	1	1	1		NS	116.00	0.00	0	0
1839	1	1	1		NS	55.00	0.00	0	0
1840	1	1	1		NS	110.00	0.00	0	0
1841	1	1	1		NS	55.00	0.00	0	0
1842	1	1	1		NS	105.00	0.00	0	0
1843	1	1	1		NS	255.00	0.00	0	0
1845	1	1	1		NS	82.00	0.00	0	0
1846	1	1	1		NS	70.00	0.00	0	0
1847	1	1	1		NS	870.00	0.00	0	0
1848	1	1	1		NS	1690.00	0.00	0	0
1849	1	1	1		NS	3850.00	0.00	0	0
1850	1	1	1		NS	83.00	0.00	0	0
1851	1	1	1		NS	70.00	0.00	0	0
1852	1	1	1		NS	108.00	0.00	0	0
1854	1	1	1		NS	162.00	0.00	0	0
1853	1	1	1		NS	54.00	0.00	0	0
1855	1	1	1		NS	35.00	0.00	0	0
1856	1	1	1		NS	320.00	0.00	0	0
1857	1	1	1		NS	240.00	0.00	0	0
1858	1	1	1		NS	136.00	0.00	0	0
1859	1	1	1		NS	58.00	0.00	0	0
1860	1	1	1		NS	521.00	0.00	0	0
1861	1	1	1		NS	521.00	0.00	0	0
1862	1	1	1		NS	114.00	0.00	0	0
1863	1	1	1		NS	516.00	0.00	0	0
1864	1	1	1		NS	737.00	0.00	0	0
1865	1	1	1		NS	1154.00	0.00	0	0
1866	1	1	1		NS	448.00	0.00	0	0
1867	1	1	1		NS	464.00	0.00	0	0
1868	1	1	1		NS	1316.00	0.00	0	0
1869	1	1	1		NS	272.50	0.00	0	0
1870	1	1	1		NS	502.00	0.00	0	0
1871	1	1	1		NS	277.50	0.00	0	0
1872	1	1	1		NS	1160.00	0.00	0	0
1873	1	1	1		NS	290.00	0.00	0	0
1874	1	1	1		NS	58.00	0.00	0	0
1875	1	1	1		NS	359.00	0.00	0	0
1876	1	1	1		NS	117.00	0.00	0	0
1877	1	1	1		NS	1033.00	0.00	0	0
1878	1	1	1		NS	289.00	0.00	0	0
1879	1	1	1		NS	1600.00	0.00	0	0
1880	1	1	1		NS	56.00	0.00	0	0
1881	1	1	1		NS	134.00	0.00	0	0
1882	1	1	1		NS	199.00	0.00	0	0
1883	1	1	1		NS	112.00	0.00	0	0
1884	1	1	1		NS	81.00	0.00	0	0
1885	1	1	1		NS	81.00	0.00	0	0
1887	1	1	1		NS	108.50	0.00	0	0
1888	1	1	1		NS	35.00	0.00	0	0
1889	1	1	1		NS	103.00	0.00	0	0
1892	1	1	1		NS	606.00	0.00	0	0
1893	1	1	1		NS	59.00	0.00	0	0
1886	1	1	1		NS	1145.00	0.00	0	0
1890	1	1	1		NS	49.00	0.00	0	0
1891	1	1	1		NS	136.00	0.00	0	0
1894	1	1	1		NS	221.00	0.00	0	0
1895	1	1	1		NS	792.00	0.00	0	0
1896	1	1	1		NS	1120.00	0.00	0	0
1897	1	1	1		NS	440.00	0.00	0	0
1898	1	1	1		NS	115.00	0.00	0	0
1899	1	1	1		NS	54.00	0.00	0	0
1900	1	1	1		NS	984.00	0.00	0	0
1901	1	1	1		NS	1154.00	0.00	0	0
1902	1	1	1		NS	394.50	0.00	0	0
1903	1	1	1		NS	82.00	0.00	0	0
1904	1	1	1		NS	344.00	0.00	0	0
1905	1	1	1		NS	680.00	0.00	0	0
1906	1	1	1		NS	298.00	0.00	0	0
1908	1	1	1		NS	133.00	0.00	0	0
1909	1	1	1		NS	202.00	0.00	0	0
1910	1	1	1		NS	103.00	0.00	0	0
1911	1	1	1		NS	472.00	0.00	0	0
1912	1	1	1		NS	59.00	0.00	0	0
1913	1	1	1		NS	50.00	0.00	0	0
1914	1	1	1		NS	118.00	0.00	0	0
1915	1	1	1		NS	50.00	0.00	0	0
1916	1	1	1		NS	306.00	0.00	0	0
1917	1	1	1		NS	379.00	0.00	0	0
1918	1	1	1		NS	51.50	0.00	0	0
1919	1	1	1		NS	2000.00	0.00	0	0
1920	1	1	1		NS	252.00	0.00	0	0
1921	1	1	1		NS	1010.00	0.00	0	0
1922	1	1	1		NS	59.00	0.00	0	0
1923	1	1	1		NS	3500.00	0.00	0	0
1924	1	1	1		NS	400.00	0.00	0	0
1925	1	1	1		NS	490.00	0.00	0	0
1926	1	1	1		NS	52.50	0.00	0	0
1927	1	1	1		NS	410.00	0.00	0	0
1928	1	1	1		NS	1155.00	0.00	0	0
1929	1	1	1		NS	20200.00	0.00	0	0
368	1	1	1		NS	164.00	0.00	0	0
369	1	1	1		NS	33.00	0.00	0	0
370	1	1	1		NS	54.50	0.00	0	0
1930	1	1	1		NS	1640.00	0.00	0	0
1931	1	1	1		NS	550.00	0.00	0	0
1932	1	1	1		NS	35.00	0.00	0	0
1933	1	1	1		NS	50.00	0.00	0	0
1934	1	1	1		NS	96.00	0.00	0	0
1935	1	1	1		NS	2165.00	0.00	0	0
1936	1	1	1		NS	1614.00	0.00	0	0
1937	1	1	1		NS	692.00	0.00	0	0
1938	1	1	1		NS	600.00	0.00	0	0
1939	1	1	1		NS	139.00	0.00	0	0
1940	1	1	1		NS	138.00	0.00	0	0
1941	1	1	1		NS	688.00	0.00	0	0
1942	1	1	1		NS	86.00	0.00	0	0
1943	1	1	1		NS	160.00	0.00	0	0
1944	1	1	1		NS	153.00	0.00	0	0
1945	1	1	1		NS	80.00	0.00	0	0
1946	1	1	1		NS	212.50	0.00	0	0
366	1	1	1		NS	33.00	0.00	0	0
1947	1	1	1		NS	272.00	0.00	0	0
1948	1	1	1		NS	1597.00	0.00	0	0
1949	1	1	1		NS	472.00	0.00	0	0
1950	1	1	1		NS	472.00	0.00	0	0
1951	1	1	1		NS	354.00	0.00	0	0
1953	1	1	1		NS	320.00	0.00	0	0
1954	1	1	1		NS	540.00	0.00	0	0
1955	1	1	1		NS	540.00	0.00	0	0
1956	1	1	1		NS	590.00	0.00	0	0
1957	1	1	1		NS	236.00	0.00	0	0
1958	1	1	1		NS	472.00	0.00	0	0
1959	1	1	1		NS	118.00	0.00	0	0
1960	1	1	1		NS	540.00	0.00	0	0
1961	1	1	1		NS	118.00	0.00	0	0
1962	1	1	1		NS	930.00	0.00	0	0
1963	1	1	1		NS	118.00	0.00	0	0
1964	1	1	1		NS	236.00	0.00	0	0
1965	1	1	1		NS	118.00	0.00	0	0
1966	1	1	1		NS	118.00	0.00	0	0
1967	1	1	1		NS	782.00	0.00	0	0
1968	1	1	1		NS	525.00	0.00	0	0
1969	1	1	1		NS	606.00	0.00	0	0
1970	1	1	1		NS	687.50	0.00	0	0
1971	1	1	1		NS	481.50	0.00	0	0
1972	1	1	1		NS	51.00	0.00	0	0
1973	1	1	1		NS	236.50	0.00	0	0
1974	1	1	1		NS	160.00	0.00	0	0
1975	1	1	1		NS	102.00	0.00	0	0
1976	1	1	1		NS	162.00	0.00	0	0
1977	1	1	1		NS	682.50	0.00	0	0
1978	1	1	1		NS	367.50	0.00	0	0
1979	1	1	1		NS	400.00	0.00	0	0
1980	1	1	1		NS	586.50	0.00	0	0
1981	1	1	1		NS	240.00	0.00	0	0
1982	1	1	1		NS	586.50	0.00	0	0
1983	1	1	1		NS	341.00	0.00	0	0
1984	1	1	1		NS	153.00	0.00	0	0
1985	1	1	1		NS	548.00	0.00	0	0
1986	1	1	1		NS	82.00	0.00	0	0
1987	1	1	1		NS	51.00	0.00	0	0
1988	1	1	1		NS	612.00	0.00	0	0
1989	1	1	1		NS	515.00	0.00	0	0
1990	1	1	1		NS	35.50	0.00	0	0
1991	1	1	1		NS	217.00	0.00	0	0
1992	1	1	1		NS	173.00	0.00	0	0
1993	1	1	1		NS	6925.00	0.00	0	0
1994	1	1	1		NS	5150.00	0.00	0	0
1995	1	1	1		NS	2650.00	0.00	0	0
1996	1	1	1		NS	51.50	0.00	0	0
1997	1	1	1		NS	312.71	0.00	0	0
1998	1	1	1		NS	450.00	0.00	0	0
1999	1	1	1		NS	51.50	0.00	0	0
2000	1	1	1		NS	50.00	0.00	0	0
2001	1	1	1		NS	165.00	0.00	0	0
2002	1	1	1		NS	133.00	0.00	0	0
2003	1	1	1		NS	4200.00	0.00	0	0
2004	1	1	1		NS	182.00	0.00	0	0
2005	1	1	1		NS	51.50	0.00	0	0
2006	1	1	1		NS	140.00	0.00	0	0
2007	1	1	1		NS	51.50	0.00	0	0
2008	1	1	1		NS	200.00	0.00	0	0
2009	1	1	1		NS	84.00	0.00	0	0
2010	1	1	1		NS	35.00	0.00	0	0
2011	1	1	1		NS	1312.00	0.00	0	0
2012	1	1	1		NS	51.50	0.00	0	0
2013	1	1	1		NS	170.00	0.00	0	0
2014	1	1	1		NS	115.50	0.00	0	0
2015	1	1	1		NS	50.00	0.00	0	0
2016	1	1	1		NS	200.00	0.00	0	0
2017	1	1	1		NS	1250.00	0.00	0	0
2018	1	1	1		NS	300.00	0.00	0	0
2019	1	1	1		NS	82.00	0.00	0	0
2020	1	1	1		NS	82.00	0.00	0	0
2021	1	1	1		NS	3872.00	0.00	0	0
2022	1	1	1		NS	554.50	0.00	0	0
2023	1	1	1		NS	688.00	0.00	0	0
2024	1	1	1		NS	51.50	0.00	0	0
2025	1	1	1		NS	1000.00	0.00	0	0
2026	1	1	1		NS	55.50	0.00	0	0
2027	1	1	1		NS	462.50	0.00	0	0
2028	1	1	1		NS	1218.00	0.00	0	0
2029	1	1	1		NS	280.00	0.00	0	0
2030	1	1	1		NS	90.00	0.00	0	0
2031	1	1	1		NS	551.00	0.00	0	0
2032	1	1	1		NS	1678.00	0.00	0	0
2033	1	1	1		NS	166.00	0.00	0	0
2034	1	1	1		NS	385.00	0.00	0	0
2035	1	1	1		NS	845.00	0.00	0	0
2036	1	1	1		NS	50.00	0.00	0	0
2037	1	1	1		NS	1020.00	0.00	0	0
2038	1	1	1		NS	82.00	0.00	0	0
2039	1	1	1		NS	203.50	0.00	0	0
2040	1	1	1		NS	162.00	0.00	0	0
2041	1	1	1		NS	106.50	0.00	0	0
2042	1	1	1		NS	686.50	0.00	0	0
2043	1	1	1		NS	840.00	0.00	0	0
2044	1	1	1		NS	70.00	0.00	0	0
2045	1	1	1		NS	86.00	0.00	0	0
2046	1	1	1		NS	49.50	0.00	0	0
2047	1	1	1		NS	164.00	0.00	0	0
2048	1	1	1		NS	103.00	0.00	0	0
2049	1	1	1		NS	150.50	0.00	0	0
2050	1	1	1		NS	241.50	0.00	0	0
2051	1	1	1		NS	680.00	0.00	0	0
2052	1	1	1		NS	174.00	0.00	0	0
2053	1	1	1		NS	450.00	0.00	0	0
2054	1	1	1		NS	492.00	0.00	0	0
2055	1	1	1		NS	82.00	0.00	0	0
2056	1	1	1		NS	150.00	0.00	0	0
2057	1	1	1		NS	455.00	0.00	0	0
2058	1	1	1		NS	5000.00	0.00	0	0
2059	1	1	1		NS	82.00	0.00	0	0
2060	1	1	1		NS	492.00	0.00	0	0
2061	1	1	1		NS	566.50	0.00	0	0
2062	1	1	1		NS	786.00	0.00	0	0
2063	1	1	1		NS	500.00	0.00	0	0
2064	1	1	1		NS	961.50	0.00	0	0
2065	1	1	1		NS	282.00	0.00	0	0
2066	1	1	1		NS	496.00	0.00	0	0
2067	1	1	1		NS	150.00	0.00	0	0
2068	1	1	1		NS	1430.00	0.00	0	0
2069	1	1	1		NS	49.50	0.00	0	0
2070	1	1	1		NS	51.50	0.00	0	0
2071	1	1	1		NS	503.50	0.00	0	0
2072	1	1	1		NS	1020.00	0.00	0	0
2073	1	1	1		NS	49.50	0.00	0	0
2074	1	1	1		NS	1030.00	0.00	0	0
2075	1	1	1		NS	246.00	0.00	0	0
2076	1	1	1		NS	1505.50	0.00	0	0
2077	1	1	1		NS	238.50	0.00	0	0
2078	1	1	1		NS	232.00	0.00	0	0
2080	1	1	1		NS	84.50	0.00	0	0
2081	1	1	1		NS	810.00	0.00	0	0
2082	1	1	1		NS	109.00	0.00	0	0
2083	1	1	1		NS	140.00	0.00	0	0
2084	1	1	1		NS	10630.00	0.00	0	0
2085	1	1	1		NS	680.00	0.00	0	0
2086	1	1	1		NS	1432.50	0.00	0	0
2087	1	1	1		NS	924.00	0.00	0	0
2088	1	1	1		NS	4125.00	0.00	0	0
2089	1	1	1		NS	133.04	0.00	0	0
2090	1	1	1		NS	380.00	0.00	0	0
2091	1	1	1		NS	635.00	0.00	0	0
2092	1	1	1		NS	2166.00	0.00	0	0
2093	1	1	1		NS	1810.00	0.00	0	0
2094	1	1	1		NS	327.00	0.00	0	0
2095	1	1	1		NS	257.50	0.00	0	0
2096	1	1	1		NS	51.50	0.00	0	0
2097	1	1	1		NS	206.00	0.00	0	0
2098	1	1	1		NS	84.00	0.00	0	0
2099	1	1	1		NS	247.00	0.00	0	0
2100	1	1	1		NS	294.00	0.00	0	0
2101	1	1	1		NS	1436.00	0.00	0	0
2102	1	1	1		NS	580.00	0.00	0	0
2103	1	1	1		NS	116.00	0.00	0	0
2104	1	1	1		NS	312.00	0.00	0	0
2105	1	1	1		NS	886.00	0.00	0	0
2107	1	1	1		NS	116.00	0.00	0	0
2106	1	1	1		NS	1740.00	0.00	0	0
2108	1	1	1		NS	206.00	0.00	0	0
2109	1	1	1		NS	150.00	0.00	0	0
2110	1	1	1		NS	223.50	0.00	0	0
2111	1	1	1		NS	359.00	0.00	0	0
2112	1	1	1		NS	228.00	0.00	0	0
2113	1	1	1		NS	50.00	0.00	0	0
2114	1	1	1		NS	154.50	0.00	0	0
2115	1	1	1		NS	258.00	0.00	0	0
2116	1	1	1		NS	551.50	0.00	0	0
2117	1	1	1		NS	276.00	0.00	0	0
2118	1	1	1		NS	350.00	0.00	0	0
2119	1	1	1		NS	687.00	0.00	0	0
2120	1	1	1		NS	358.00	0.00	0	0
2121	1	1	1		NS	284.50	0.00	0	0
2122	1	1	1		NS	51.00	0.00	0	0
2123	1	1	1		NS	1560.00	0.00	0	0
2124	1	1	1		NS	168.00	0.00	0	0
2125	1	1	1		NS	253.50	0.00	0	0
2126	1	1	1		NS	4950.00	0.00	0	0
2127	1	1	1		NS	280.00	0.00	0	0
2128	1	1	1		NS	2100.00	0.00	0	0
2129	1	1	1		NS	495.00	0.00	0	0
2130	1	1	1		NS	206.00	0.00	0	0
2131	1	1	1		NS	5750.00	0.00	0	0
2132	1	1	1		NS	51.50	0.00	0	0
2133	1	1	1		NS	1400.00	0.00	0	0
2134	1	1	1		NS	659.00	0.00	0	0
2135	1	1	1		NS	246.00	0.00	0	0
2136	1	1	1		NS	246.00	0.00	0	0
2137	1	1	1		NS	3480.00	0.00	0	0
2138	1	1	1		NS	237.00	0.00	0	0
2139	1	1	1		NS	282.00	0.00	0	0
2140	1	1	1		NS	204.00	0.00	0	0
2141	1	1	1		NS	168.00	0.00	0	0
2142	1	1	1		NS	49.50	0.00	0	0
2143	1	1	1		NS	748.00	0.00	0	0
2144	1	1	1		NS	977.00	0.00	0	0
2145	1	1	1		NS	1625.00	0.00	0	0
2146	1	1	1		NS	409.50	0.00	0	0
2147	1	1	1		NS	82.00	0.00	0	0
2148	1	1	1		NS	1215.50	0.00	0	0
2149	1	1	1		NS	1640.00	0.00	0	0
2150	1	1	1		NS	309.00	0.00	0	0
2151	1	1	1		NS	491.50	0.00	0	0
2153	1	1	1		NS	539.00	0.00	0	0
2154	1	1	1		NS	70.00	0.00	0	0
2155	1	1	1		NS	515.00	0.00	0	0
2156	1	1	1		NS	58.00	0.00	0	0
2157	1	1	1		NS	1169.00	0.00	0	0
2158	1	1	1		NS	3328.00	0.00	0	0
2159	1	1	1		NS	586.00	0.00	0	0
2160	1	1	1		NS	135.00	0.00	0	0
2161	1	1	1		NS	56.00	0.00	0	0
2162	1	1	1		NS	106.50	0.00	0	0
2163	1	1	1		NS	51.50	0.00	0	0
2164	1	1	1		NS	306.00	0.00	0	0
2165	1	1	1		NS	1440.00	0.00	0	0
2166	1	1	1		NS	464.00	0.00	0	0
2167	1	1	1		NS	103.00	0.00	0	0
2168	1	1	1		NS	351.00	0.00	0	0
2169	1	1	1		NS	154.50	0.00	0	0
2170	1	1	1		NS	580.00	0.00	0	0
2171	1	1	1		NS	230.00	0.00	0	0
2172	1	1	1		NS	257.50	0.00	0	0
2173	1	1	1		NS	51.50	0.00	0	0
2175	1	1	1		NS	2010.00	0.00	0	0
2177	1	1	1		NS	82.00	0.00	0	0
2181	1	1	1		NS	51.00	0.00	0	0
2182	1	1	1		NS	687.00	0.00	0	0
2174	1	1	1		NS	348.00	0.00	0	0
2176	1	1	1		NS	58.00	0.00	0	0
2178	1	1	1		NS	172.50	0.00	0	0
2179	1	1	1		NS	201.00	0.00	0	0
2183	1	1	1		NS	154.50	0.00	0	0
2184	1	1	1		NS	5150.00	0.00	0	0
2185	1	1	1		NS	55.50	0.00	0	0
2186	1	1	1		NS	149.00	0.00	0	0
2187	1	1	1		NS	1775.00	0.00	0	0
2188	1	1	1		NS	114.00	0.00	0	0
2189	1	1	1		NS	466.00	0.00	0	0
2190	1	1	1		NS	3090.00	0.00	0	0
2191	1	1	1		NS	204.00	0.00	0	0
2192	1	1	1		NS	277.50	0.00	0	0
2193	1	1	1		NS	280.00	0.00	0	0
2194	1	1	1		NS	1680.00	0.00	0	0
2195	1	1	1		NS	54.00	0.00	0	0
2196	1	1	1		NS	56.00	0.00	0	0
2197	1	1	1		NS	324.00	0.00	0	0
2198	1	1	1		NS	1030.00	0.00	0	0
2199	1	1	1		NS	166.50	0.00	0	0
2200	1	1	1		NS	35.50	0.00	0	0
2201	1	1	1		NS	68.00	0.00	0	0
1907	1	1	1		NS	722.00	0.00	0	0
2202	1	1	1		NS	880.00	0.00	0	0
2203	1	1	1		NS	272.00	0.00	0	0
2204	1	1	1		NS	692.50	0.00	0	0
2205	1	1	1		NS	522.00	0.00	0	0
2206	1	1	1		NS	1480.00	0.00	0	0
2207	1	1	1		NS	340.00	0.00	0	0
2208	1	1	1		NS	284.50	0.00	0	0
2209	1	1	1		NS	800.00	0.00	0	0
2210	1	1	1		NS	495.00	0.00	0	0
2212	1	1	1		NS	772.50	0.00	0	0
2213	1	1	1		NS	240.00	0.00	0	0
2214	1	1	1		NS	1000.00	0.00	0	0
2215	1	1	1		NS	88.00	0.00	0	0
2216	1	1	1		NS	103.00	0.00	0	0
2217	1	1	1		NS	1437.50	0.00	0	0
2218	1	1	1		NS	674.00	0.00	0	0
2219	1	1	1		NS	68.00	0.00	0	0
2220	1	1	1		NS	51.50	0.00	0	0
2221	1	1	1		NS	683.00	0.00	0	0
2222	1	1	1		NS	343.50	0.00	0	0
2223	1	1	1		NS	143.50	0.00	0	0
2224	1	1	1		NS	57.50	0.00	0	0
2225	1	1	1		NS	436.00	0.00	0	0
2226	1	1	1		NS	568.00	0.00	0	0
2227	1	1	1		NS	247.00	0.00	0	0
2228	1	1	1		NS	143.50	0.00	0	0
2230	1	1	1		NS	280.00	0.00	0	0
2231	1	1	1		NS	2580.00	0.00	0	0
2232	1	1	1		NS	108.00	0.00	0	0
2233	1	1	1		NS	62.00	0.00	0	0
2234	1	1	1		NS	832.50	0.00	0	0
2235	1	1	1		NS	105.00	0.00	0	0
2236	1	1	1		NS	54.00	0.00	0	0
2237	1	1	1		NS	57.50	0.00	0	0
2238	1	1	1		NS	623.00	0.00	0	0
2239	1	1	1		NS	504.00	0.00	0	0
2240	1	1	1		NS	998.00	0.00	0	0
2241	1	1	1		NS	170.00	0.00	0	0
2242	1	1	1		NS	524.50	0.00	0	0
2244	1	1	1		NS	56.00	0.00	0	0
2245	1	1	1		NS	1070.00	0.00	0	0
2246	1	1	1		NS	178.00	0.00	0	0
2247	1	1	1		NS	792.00	0.00	0	0
2248	1	1	1		NS	500.00	0.00	0	0
2249	1	1	1		NS	250.50	0.00	0	0
2250	1	1	1		NS	484.00	0.00	0	0
2251	1	1	1		NS	200.50	0.00	0	0
2252	1	1	1		NS	196.00	0.00	0	0
2253	1	1	1		NS	701.00	0.00	0	0
2254	1	1	1		NS	486.00	0.00	0	0
2255	1	1	1		NS	316.00	0.00	0	0
2256	1	1	1		NS	1000.00	0.00	0	0
2257	1	1	1		NS	140.00	0.00	0	0
2258	1	1	1		NS	559.50	0.00	0	0
2259	1	1	1		NS	2972.00	0.00	0	0
2260	1	1	1		NS	571.00	0.00	0	0
2261	1	1	1		NS	148.00	0.00	0	0
2262	1	1	1		NS	55.00	0.00	0	0
2263	1	1	1		NS	414.00	0.00	0	0
2264	1	1	1		NS	810.00	0.00	0	0
2265	1	1	1		NS	131.00	0.00	0	0
2266	1	1	1		NS	2539.00	0.00	0	0
2267	1	1	1		NS	510.00	0.00	0	0
2268	1	1	1		NS	1221.00	0.00	0	0
2269	1	1	1		NS	510.00	0.00	0	0
2270	1	1	1		NS	177.00	0.00	0	0
2271	1	1	1		NS	54.00	0.00	0	0
2272	1	1	1		NS	1275.00	0.00	0	0
2273	1	1	1		NS	1986.00	0.00	0	0
2274	1	1	1		NS	610.00	0.00	0	0
2275	1	1	1		NS	207.00	0.00	0	0
2276	1	1	1		NS	115.00	0.00	0	0
2277	1	1	1		NS	569.00	0.00	0	0
2278	1	1	1		NS	225.00	0.00	0	0
2279	1	1	1		NS	356.00	0.00	0	0
2280	1	1	1		NS	535.00	0.00	0	0
2281	1	1	1		NS	246.00	0.00	0	0
2282	1	1	1		NS	1200.00	0.00	0	0
2283	1	1	1		NS	1345.00	0.00	0	0
2284	1	1	1		NS	333.00	0.00	0	0
2285	1	1	1		NS	55.50	0.00	0	0
2286	1	1	1		NS	540.00	0.00	0	0
2287	1	1	1		NS	56.00	0.00	0	0
2288	1	1	1		NS	256.00	0.00	0	0
2289	1	1	1		NS	56.00	0.00	0	0
2290	1	1	1		NS	1860.00	0.00	0	0
2291	1	1	1		NS	1272.50	0.00	0	0
2292	1	1	1		NS	390.00	0.00	0	0
2293	1	1	1		NS	57.50	0.00	0	0
2294	1	1	1		NS	224.00	0.00	0	0
2295	1	1	1		NS	33.00	0.00	0	0
2296	1	1	1		NS	126.00	0.00	0	0
2297	1	1	1		NS	81.00	0.00	0	0
2298	1	1	1		NS	137.00	0.00	0	0
2299	1	1	1		NS	122.00	0.00	0	0
2300	1	1	1		NS	143.50	0.00	0	0
2301	1	1	1		NS	143.50	0.00	0	0
2302	1	1	1		NS	258.00	0.00	0	0
2303	1	1	1		NS	166.50	0.00	0	0
2304	1	1	1		NS	920.00	0.00	0	0
2305	1	1	1		NS	544.00	0.00	0	0
2306	1	1	1		NS	86.00	0.00	0	0
2307	1	1	1		NS	378.00	0.00	0	0
2308	1	1	1		NS	1293.00	0.00	0	0
2309	1	1	1		NS	925.00	0.00	0	0
2310	1	1	1		NS	68.00	0.00	0	0
2311	1	1	1		NS	222.00	0.00	0	0
2312	1	1	1		NS	54.00	0.00	0	0
2313	1	1	1		NS	1080.00	0.00	0	0
2314	1	1	1		NS	1065.00	0.00	0	0
2315	1	1	1		NS	690.00	0.00	0	0
2316	1	1	1		NS	342.00	0.00	0	0
2317	1	1	1		NS	1946.00	0.00	0	0
2318	1	1	1		NS	1385.00	0.00	0	0
2319	1	1	1		NS	278.00	0.00	0	0
2320	1	1	1		NS	1132.00	0.00	0	0
2321	1	1	1		NS	396.00	0.00	0	0
2322	1	1	1		NS	176.00	0.00	0	0
2323	1	1	1		NS	864.00	0.00	0	0
2325	1	1	1		NS	122.00	0.00	0	0
2324	1	1	1		NS	908.00	0.00	0	0
2326	1	1	1		NS	696.00	0.00	0	0
2327	1	1	1		NS	880.00	0.00	0	0
2328	1	1	1		NS	2148.00	0.00	0	0
2329	1	1	1		NS	1400.00	0.00	0	0
2330	1	1	1		NS	1030.00	0.00	0	0
2331	1	1	1		NS	784.00	0.00	0	0
2332	1	1	1		NS	1848.00	0.00	0	0
2333	1	1	1		NS	463.50	0.00	0	0
2334	1	1	1		NS	4260.00	0.00	0	0
2335	1	1	1		NS	1733.00	0.00	0	0
2336	1	1	1		NS	1430.00	0.00	0	0
2337	1	1	1		NS	270.00	0.00	0	0
2338	1	1	1		NS	440.00	0.00	0	0
2339	1	1	1		NS	4689.00	0.00	0	0
2341	1	1	1		NS	2977.50	0.00	0	0
2343	1	1	1		NS	2932.50	0.00	0	0
2345	1	1	1		NS	820.00	0.00	0	0
2340	1	1	1		NS	986.00	0.00	0	0
2346	1	1	1		NS	2772.50	0.00	0	0
2342	1	1	1		NS	85.00	0.00	0	0
2344	1	1	1		NS	336.00	0.00	0	0
2347	1	1	1		NS	277.50	0.00	0	0
2348	1	1	1		NS	480.00	0.00	0	0
2349	1	1	1		NS	277.00	0.00	0	0
2350	1	1	1		NS	37.00	0.00	0	0
2351	1	1	1		NS	250.00	0.00	0	0
2352	1	1	1		NS	236.00	0.00	0	0
2353	1	1	1		NS	264.00	0.00	0	0
2354	1	1	1		NS	1740.00	0.00	0	0
2355	1	1	1		NS	56.00	0.00	0	0
2356	1	1	1		NS	2646.00	0.00	0	0
2357	1	1	1		NS	176.00	0.00	0	0
2358	1	1	1		NS	148.50	0.00	0	0
2359	1	1	1		NS	142.00	0.00	0	0
2360	1	1	1		NS	1030.00	0.00	0	0
2361	1	1	1		NS	247.00	0.00	0	0
2362	1	1	1		NS	222.00	0.00	0	0
2363	1	1	1		NS	374.00	0.00	0	0
2364	1	1	1		NS	596.00	0.00	0	0
2365	1	1	1		NS	111.00	0.00	0	0
2366	1	1	1		NS	2495.00	0.00	0	0
2367	1	1	1		NS	616.50	0.00	0	0
2368	1	1	1		NS	453.00	0.00	0	0
2369	1	1	1		NS	170.00	0.00	0	0
2370	1	1	1		NS	81.00	0.00	0	0
2371	1	1	1		NS	54.00	0.00	0	0
2372	1	1	1		NS	330.00	0.00	0	0
2373	1	1	1		NS	153.00	0.00	0	0
2374	1	1	1		NS	34.00	0.00	0	0
2375	1	1	1		NS	405.00	0.00	0	0
2376	1	1	1		NS	51.00	0.00	0	0
2377	1	1	1		NS	88.00	0.00	0	0
2378	1	1	1		NS	190.00	0.00	0	0
2379	1	1	1		NS	103.00	0.00	0	0
2380	1	1	1		NS	185.00	0.00	0	0
2381	1	1	1		NS	715.00	0.00	0	0
2382	1	1	1		NS	1277.00	0.00	0	0
2383	1	1	1		NS	190.00	0.00	0	0
2384	1	1	1		NS	450.00	0.00	0	0
2385	1	1	1		NS	11570.00	0.00	0	0
2387	1	1	1		NS	225.00	0.00	0	0
2388	1	1	1		NS	711.00	0.00	0	0
2389	1	1	1		NS	426.00	0.00	0	0
2390	1	1	1		NS	405.00	0.00	0	0
2391	1	1	1		NS	320.00	0.00	0	0
2392	1	1	1		NS	800.00	0.00	0	0
2393	1	1	1		NS	108.00	0.00	0	0
2394	1	1	1		NS	112.00	0.00	0	0
2395	1	1	1		NS	90.00	0.00	0	0
2396	1	1	1		NS	1124.00	0.00	0	0
2397	1	1	1		NS	55.50	0.00	0	0
2398	1	1	1		NS	162.00	0.00	0	0
2399	1	1	1		NS	322.00	0.00	0	0
2400	1	1	1		NS	280.00	0.00	0	0
2401	1	1	1		NS	55.50	0.00	0	0
2402	1	1	1		NS	480.00	0.00	0	0
2403	1	1	1		NS	822.00	0.00	0	0
2404	1	1	1		NS	264.00	0.00	0	0
2405	1	1	1		NS	540.00	0.00	0	0
2407	1	1	1		NS	540.00	0.00	0	0
2408	1	1	1		NS	810.00	0.00	0	0
2409	1	1	1		NS	870.00	0.00	0	0
2410	1	1	1		NS	112.00	0.00	0	0
2411	1	1	1		NS	224.00	0.00	0	0
2412	1	1	1		NS	890.00	0.00	0	0
2413	1	1	1		NS	249.00	0.00	0	0
2414	1	1	1		NS	136.00	0.00	0	0
2415	1	1	1		NS	87.00	0.00	0	0
2416	1	1	1		NS	351.00	0.00	0	0
2417	1	1	1		NS	692.00	0.00	0	0
2419	1	1	1		NS	277.50	0.00	0	0
2420	1	1	1		NS	540.00	0.00	0	0
2406	1	1	1		NS	111.00	0.00	0	0
2421	1	1	1		NS	540.00	0.00	0	0
2422	1	1	1		NS	66.00	0.00	0	0
2423	1	1	1		NS	640.00	0.00	0	0
2424	1	1	1		NS	114.00	0.00	0	0
2425	1	1	1		NS	102.00	0.00	0	0
2426	1	1	1		NS	98.00	0.00	0	0
2428	1	1	1		NS	112.00	0.00	0	0
2429	1	1	1		NS	366.00	0.00	0	0
2430	1	1	1		NS	272.00	0.00	0	0
2431	1	1	1		NS	611.00	0.00	0	0
2432	1	1	1		NS	243.00	0.00	0	0
2433	1	1	1		NS	647.00	0.00	0	0
2434	1	1	1		NS	85.00	0.00	0	0
2435	1	1	1		NS	301.00	0.00	0	0
2436	1	1	1		NS	640.00	0.00	0	0
2437	1	1	1		NS	568.00	0.00	0	0
2438	1	1	1		NS	148.00	0.00	0	0
2439	1	1	1		NS	244.00	0.00	0	0
2440	1	1	1		NS	842.00	0.00	0	0
2441	1	1	1		NS	1020.00	0.00	0	0
2442	1	1	1		NS	510.00	0.00	0	0
2443	1	1	1		NS	1480.00	0.00	0	0
2444	1	1	1		NS	330.00	0.00	0	0
2445	1	1	1		NS	510.00	0.00	0	0
2446	1	1	1		NS	1018.00	0.00	0	0
2447	1	1	1		NS	715.00	0.00	0	0
2448	1	1	1		NS	555.00	0.00	0	0
2450	1	1	1		NS	2230.00	0.00	0	0
2451	1	1	1		NS	375.00	0.00	0	0
2452	1	1	1		NS	1700.00	0.00	0	0
2453	1	1	1		NS	72.00	0.00	0	0
2454	1	1	1		NS	400.00	0.00	0	0
2456	1	1	1		NS	108.00	0.00	0	0
2457	1	1	1		NS	108.00	0.00	0	0
2458	1	1	1		NS	54.00	0.00	0	0
2459	1	1	1		NS	186.00	0.00	0	0
2460	1	1	1		NS	112.00	0.00	0	0
2455	1	1	1		NS	425.00	0.00	0	0
2461	1	1	1		NS	100.00	0.00	0	0
2462	1	1	1		NS	170.00	0.00	0	0
2463	1	1	1		NS	370.00	0.00	0	0
2464	1	1	1		NS	792.00	0.00	0	0
2465	1	1	1		NS	479.00	0.00	0	0
2466	1	1	1		NS	888.00	0.00	0	0
2467	1	1	1		NS	93.00	0.00	0	0
2468	1	1	1		NS	1533.00	0.00	0	0
2469	1	1	1		NS	85.00	0.00	0	0
2470	1	1	1		NS	1017.00	0.00	0	0
2471	1	1	1		NS	53.00	0.00	0	0
2472	1	1	1		NS	602.00	0.00	0	0
2473	1	1	1		NS	255.00	0.00	0	0
2474	1	1	1		NS	924.00	0.00	0	0
2475	1	1	1		NS	706.00	0.00	0	0
2476	1	1	1		NS	1126.00	0.00	0	0
2477	1	1	1		NS	2330.00	0.00	0	0
2478	1	1	1		NS	1816.00	0.00	0	0
2479	1	1	1		NS	1168.00	0.00	0	0
2480	1	1	1		NS	2990.00	0.00	0	0
2481	1	1	1		NS	720.00	0.00	0	0
2483	1	1	1		NS	55.00	0.00	0	0
2484	1	1	1		NS	146.00	0.00	0	0
2485	1	1	1		NS	297.00	0.00	0	0
2486	1	1	1		NS	1170.00	0.00	0	0
2487	1	1	1		NS	54.00	0.00	0	0
2488	1	1	1		NS	432.00	0.00	0	0
2489	1	1	1		NS	108.00	0.00	0	0
2490	1	1	1		NS	166.50	0.00	0	0
2491	1	1	1		NS	1704.00	0.00	0	0
2492	1	1	1		NS	162.00	0.00	0	0
2493	1	1	1		NS	472.00	0.00	0	0
2494	1	1	1		NS	1620.00	0.00	0	0
2495	1	1	1		NS	178.00	0.00	0	0
2496	1	1	1		NS	54.00	0.00	0	0
2497	1	1	1		NS	105.00	0.00	0	0
2498	1	1	1		NS	1166.00	0.00	0	0
2499	1	1	1		NS	832.50	0.00	0	0
2500	1	1	1		NS	810.00	0.00	0	0
2501	1	1	1		NS	506.00	0.00	0	0
2502	1	1	1		NS	392.00	0.00	0	0
2503	1	1	1		NS	648.00	0.00	0	0
2504	1	1	1		NS	3100.00	0.00	0	0
2505	1	1	1		NS	54.00	0.00	0	0
2506	1	1	1		NS	54.00	0.00	0	0
2507	1	1	1		NS	324.00	0.00	0	0
2508	1	1	1		NS	236.00	0.00	0	0
2509	1	1	1		NS	1026.00	0.00	0	0
2510	1	1	1		NS	633.00	0.00	0	0
2511	1	1	1		NS	792.00	0.00	0	0
2512	1	1	1		NS	361.00	0.00	0	0
2513	1	1	1		NS	508.00	0.00	0	0
2514	1	1	1		NS	434.00	0.00	0	0
2515	1	1	1		NS	240.00	0.00	0	0
2516	1	1	1		NS	54.00	0.00	0	0
2517	1	1	1		NS	900.00	0.00	0	0
2518	1	1	1		NS	54.00	0.00	0	0
2519	1	1	1		NS	54.00	0.00	0	0
2520	1	1	1		NS	286.00	0.00	0	0
2521	1	1	1		NS	118.00	0.00	0	0
2522	1	1	1		NS	54.00	0.00	0	0
2523	1	1	1		NS	142.00	0.00	0	0
2524	1	1	1		NS	53.00	0.00	0	0
2525	1	1	1		NS	217.00	0.00	0	0
2527	1	1	1		NS	36.00	0.00	0	0
2529	1	1	1		NS	9630.00	0.00	0	0
2530	1	1	1		NS	176.00	0.00	0	0
2531	1	1	1		NS	2320.00	0.00	0	0
2532	1	1	1		NS	291.50	0.00	0	0
2534	1	1	1		NS	192.00	0.00	0	0
2535	1	1	1		NS	255.00	0.00	0	0
2536	1	1	1		NS	165.00	0.00	0	0
2537	1	1	1		NS	755.00	0.00	0	0
2538	1	1	1		NS	3275.00	0.00	0	0
2539	1	1	1		NS	1504.00	0.00	0	0
2540	1	1	1		NS	600.00	0.00	0	0
2541	1	1	1		NS	120.00	0.00	0	0
2543	1	1	1		NS	1275.00	0.00	0	0
2542	1	1	1		NS	55.00	0.00	0	0
2544	1	1	1		NS	1635.00	0.00	0	0
2545	1	1	1		NS	1980.00	0.00	0	0
2546	1	1	1		NS	1600.00	0.00	0	0
2547	1	1	1		NS	260.00	0.00	0	0
2548	1	1	1		NS	610.00	0.00	0	0
2549	1	1	1		NS	180.00	0.00	0	0
2550	1	1	1		NS	352.00	0.00	0	0
2551	1	1	1		NS	434.00	0.00	0	0
2552	1	1	1		NS	520.00	0.00	0	0
2553	1	1	1		NS	536.50	0.00	0	0
2554	1	1	1		NS	624.00	0.00	0	0
2555	1	1	1		NS	468.00	0.00	0	0
2556	1	1	1		NS	1908.00	0.00	0	0
2557	1	1	1		NS	543.00	0.00	0	0
2558	1	1	1		NS	324.00	0.00	0	0
2570	1	1	1		NS	447.50	0.00	0	0
2578	1	1	1		NS	6231.50	0.00	0	0
2580	1	1	1		NS	872.00	0.00	0	0
2581	1	1	1		NS	51.50	0.00	0	0
2583	1	1	1		NS	110.00	0.00	0	0
2585	1	1	1		NS	1263.00	0.00	0	0
2587	1	1	1		NS	520.00	0.00	0	0
2589	1	1	1		NS	180.00	0.00	0	0
2590	1	1	1		NS	2217.50	0.00	0	0
2591	1	1	1		NS	3200.00	0.00	0	0
2592	1	1	1		NS	2306.50	0.00	0	0
2593	1	1	1		NS	570.00	0.00	0	0
2588	1	1	1		NS	260.00	0.00	0	0
2569	1	1	1		NS	3996.00	0.00	0	0
2571	1	1	1		NS	3210.00	0.00	0	0
2596	1	1	1		NS	401.00	0.00	0	0
2559	1	1	1		NS	900.00	0.00	0	0
2560	1	1	1		NS	54.00	0.00	0	0
2561	1	1	1		NS	393.00	0.00	0	0
2562	1	1	1		NS	180.00	0.00	0	0
2563	1	1	1		NS	792.00	0.00	0	0
2564	1	1	1		NS	220.00	0.00	0	0
2597	1	1	1		NS	85.00	0.00	0	0
2565	1	1	1		NS	648.00	0.00	0	0
2566	1	1	1		NS	1040.00	0.00	0	0
2598	1	1	1		NS	71.00	0.00	0	0
2567	1	1	1		NS	54.00	0.00	0	0
2568	1	1	1		NS	1294.00	0.00	0	0
2572	1	1	1		NS	13520.00	0.00	0	0
2573	1	1	1		NS	208.00	0.00	0	0
2574	1	1	1		NS	60.00	0.00	0	0
2575	1	1	1		NS	540.00	0.00	0	0
2576	1	1	1		NS	534.00	0.00	0	0
2577	1	1	1		NS	202.00	0.00	0	0
2579	1	1	1		NS	2640.00	0.00	0	0
2599	1	1	1		NS	204.00	0.00	0	0
2582	1	1	1		NS	1322.00	0.00	0	0
2584	1	1	1		NS	1008.00	0.00	0	0
2586	1	1	1		NS	208.00	0.00	0	0
2600	1	1	1		NS	2775.00	0.00	0	0
2602	1	1	1		NS	528.00	0.00	0	0
2603	1	1	1		NS	2540.00	0.00	0	0
2604	1	1	1		NS	156.00	0.00	0	0
2605	1	1	1		NS	146.00	0.00	0	0
2606	1	1	1		NS	118.00	0.00	0	0
2607	1	1	1		NS	168.00	0.00	0	0
2608	1	1	1		NS	390.00	0.00	0	0
2609	1	1	1		NS	540.00	0.00	0	0
2610	1	1	1		NS	598.00	0.00	0	0
2611	1	1	1		NS	1668.00	0.00	0	0
2612	1	1	1		NS	888.00	0.00	0	0
2613	1	1	1		NS	1440.00	0.00	0	0
2614	1	1	1		NS	424.00	0.00	0	0
2615	1	1	1		NS	72.00	0.00	0	0
2616	1	1	1		NS	1760.00	0.00	0	0
2618	1	1	1		NS	205.00	0.00	0	0
2619	1	1	1		NS	624.00	0.00	0	0
2617	1	1	1		NS	993.00	0.00	0	0
2620	1	1	1		NS	104.00	0.00	0	0
2621	1	1	1		NS	228.00	0.00	0	0
2622	1	1	1		NS	120.00	0.00	0	0
2623	1	1	1		NS	312.00	0.00	0	0
2624	1	1	1		NS	540.00	0.00	0	0
2625	1	1	1		NS	2942.00	0.00	0	0
2626	1	1	1		NS	661.00	0.00	0	0
2627	1	1	1		NS	52.00	0.00	0	0
2628	1	1	1		NS	584.00	0.00	0	0
2629	1	1	1		NS	52.00	0.00	0	0
2630	1	1	1		NS	255.00	0.00	0	0
2631	1	1	1		NS	1050.00	0.00	0	0
2632	1	1	1		NS	156.00	0.00	0	0
2634	1	1	1		NS	133.00	0.00	0	0
2635	1	1	1		NS	60.00	0.00	0	0
2636	1	1	1		NS	936.00	0.00	0	0
2637	1	1	1		NS	312.00	0.00	0	0
2638	1	1	1		NS	752.00	0.00	0	0
2639	1	1	1		NS	51.00	0.00	0	0
2640	1	1	1		NS	143.00	0.00	0	0
2641	1	1	1		NS	880.00	0.00	0	0
2642	1	1	1		NS	372.00	0.00	0	0
2643	1	1	1		NS	580.00	0.00	0	0
2644	1	1	1		NS	262.00	0.00	0	0
2645	1	1	1		NS	228.00	0.00	0	0
2646	1	1	1		NS	58.00	0.00	0	0
2647	1	1	1		NS	1049.00	0.00	0	0
2648	1	1	1		NS	560.00	0.00	0	0
2649	1	1	1		NS	58.00	0.00	0	0
2650	1	1	1		NS	156.00	0.00	0	0
2651	1	1	1		NS	270.00	0.00	0	0
2652	1	1	1		NS	162.00	0.00	0	0
2653	1	1	1		NS	161.00	0.00	0	0
2654	1	1	1		NS	160.00	0.00	0	0
2655	1	1	1		NS	2917.00	0.00	0	0
2656	1	1	1		NS	162.00	0.00	0	0
2657	1	1	1		NS	2160.00	0.00	0	0
2658	1	1	1		NS	384.00	0.00	0	0
2659	1	1	1		NS	174.00	0.00	0	0
2660	1	1	1		NS	192.00	0.00	0	0
2661	1	1	1		NS	918.00	0.00	0	0
2662	1	1	1		NS	810.00	0.00	0	0
2663	1	1	1		NS	290.00	0.00	0	0
2664	1	1	1		NS	108.00	0.00	0	0
2665	1	1	1		NS	1024.00	0.00	0	0
2666	1	1	1		NS	1044.00	0.00	0	0
2667	1	1	1		NS	114.00	0.00	0	0
2668	1	1	1		NS	340.00	0.00	0	0
2669	1	1	1		NS	230.00	0.00	0	0
2670	1	1	1		NS	512.00	0.00	0	0
2671	1	1	1		NS	136.00	0.00	0	0
2672	1	1	1		NS	204.00	0.00	0	0
2673	1	1	1		NS	432.00	0.00	0	0
2674	1	1	1		NS	62.00	0.00	0	0
2675	1	1	1		NS	486.00	0.00	0	0
2676	1	1	1		NS	162.00	0.00	0	0
2677	1	1	1		NS	174.00	0.00	0	0
2678	1	1	1		NS	58.00	0.00	0	0
2679	1	1	1		NS	252.00	0.00	0	0
2680	1	1	1		NS	194.00	0.00	0	0
2681	1	1	1		NS	54.00	0.00	0	0
2682	1	1	1		NS	501.00	0.00	0	0
2683	1	1	1		NS	555.00	0.00	0	0
2684	1	1	1		NS	260.00	0.00	0	0
2685	1	1	1		NS	174.00	0.00	0	0
2686	1	1	1		NS	406.00	0.00	0	0
2687	1	1	1		NS	50.00	0.00	0	0
2688	1	1	1		NS	575.00	0.00	0	0
2689	1	1	1		NS	340.00	0.00	0	0
2690	1	1	1		NS	102.00	0.00	0	0
2691	1	1	1		NS	62.00	0.00	0	0
2692	1	1	1		NS	57.50	0.00	0	0
2693	1	1	1		NS	101.00	0.00	0	0
2694	1	1	1		NS	211.00	0.00	0	0
2695	1	1	1		NS	3876.00	0.00	0	0
2696	1	1	1		NS	917.00	0.00	0	0
2697	1	1	1		NS	1035.00	0.00	0	0
2698	1	1	1		NS	101.00	0.00	0	0
2700	1	1	1		NS	1725.00	0.00	0	0
2701	1	1	1		NS	780.00	0.00	0	0
2702	1	1	1		NS	590.00	0.00	0	0
2703	1	1	1		NS	172.50	0.00	0	0
2699	1	1	1		NS	1264.00	0.00	0	0
2704	1	1	1		NS	1550.00	0.00	0	0
2705	1	1	1		NS	240.00	0.00	0	0
2706	1	1	1		NS	124.00	0.00	0	0
2707	1	1	1		NS	62.00	0.00	0	0
2708	1	1	1		NS	384.00	0.00	0	0
2709	1	1	1		NS	85.00	0.00	0	0
2710	1	1	1		NS	517.00	0.00	0	0
2712	1	1	1		NS	344.00	0.00	0	0
2711	1	1	1		NS	305.00	0.00	0	0
2714	1	1	1		NS	1983.00	0.00	0	0
2715	1	1	1		NS	124.00	0.00	0	0
2716	1	1	1		NS	101.00	0.00	0	0
2717	1	1	1		NS	36.00	0.00	0	0
2718	1	1	1		NS	747.00	0.00	0	0
2719	1	1	1		NS	62.00	0.00	0	0
2720	1	1	1		NS	624.00	0.00	0	0
2721	1	1	1		NS	327.00	0.00	0	0
2722	1	1	1		NS	62.00	0.00	0	0
2723	1	1	1		NS	1358.00	0.00	0	0
2724	1	1	1		NS	356.50	0.00	0	0
2725	1	1	1		NS	2309.00	0.00	0	0
2713	1	1	1		NS	917.00	0.00	0	0
2726	1	1	1		NS	156.00	0.00	0	0
2727	1	1	1		NS	176.00	0.00	0	0
2728	1	1	1		NS	432.00	0.00	0	0
2729	1	1	1		NS	52.00	0.00	0	0
2730	1	1	1		NS	1939.50	0.00	0	0
2731	1	1	1		NS	904.00	0.00	0	0
2732	1	1	1		NS	424.00	0.00	0	0
2733	1	1	1		NS	52.00	0.00	0	0
2734	1	1	1		NS	1144.00	0.00	0	0
2735	1	1	1		NS	471.00	0.00	0	0
2736	1	1	1		NS	52.00	0.00	0	0
2737	1	1	1		NS	680.00	0.00	0	0
2738	1	1	1		NS	720.00	0.00	0	0
2739	1	1	1		NS	160.00	0.00	0	0
2740	1	1	1		NS	85.00	0.00	0	0
2741	1	1	1		NS	157.50	0.00	0	0
2742	1	1	1		NS	54.50	0.00	0	0
2743	1	1	1		NS	812.00	0.00	0	0
2744	1	1	1		NS	216.00	0.00	0	0
2745	1	1	1		NS	778.50	0.00	0	0
2746	1	1	1		NS	82.00	0.00	0	0
2747	1	1	1		NS	540.00	0.00	0	0
2748	1	1	1		NS	1662.00	0.00	0	0
2749	1	1	1		NS	933.00	0.00	0	0
2750	1	1	1		NS	108.00	0.00	0	0
2751	1	1	1		NS	88.00	0.00	0	0
2752	1	1	1		NS	293.00	0.00	0	0
2753	1	1	1		NS	58.00	0.00	0	0
2754	1	1	1		NS	250.00	0.00	0	0
2755	1	1	1		NS	900.00	0.00	0	0
2756	1	1	1		NS	171.00	0.00	0	0
2757	1	1	1		NS	436.00	0.00	0	0
2758	1	1	1		NS	54.50	0.00	0	0
2759	1	1	1		NS	1390.00	0.00	0	0
2760	1	1	1		NS	54.50	0.00	0	0
2761	1	1	1		NS	54.50	0.00	0	0
2762	1	1	1		NS	436.00	0.00	0	0
2763	1	1	1		NS	381.50	0.00	0	0
2764	1	1	1		NS	818.00	0.00	0	0
2765	1	1	1		NS	163.50	0.00	0	0
2767	1	1	1		NS	654.00	0.00	0	0
2766	1	1	1		NS	101.00	0.00	0	0
2768	1	1	1		NS	388.00	0.00	0	0
2769	1	1	1		NS	668.50	0.00	0	0
2770	1	1	1		NS	717.00	0.00	0	0
2771	1	1	1		NS	54.50	0.00	0	0
2773	1	1	1		NS	1164.00	0.00	0	0
2774	1	1	1		NS	62.00	0.00	0	0
2775	1	1	1		NS	672.00	0.00	0	0
2776	1	1	1		NS	156.00	0.00	0	0
2777	1	1	1		NS	62.00	0.00	0	0
2778	1	1	1		NS	1526.00	0.00	0	0
2779	1	1	1		NS	1308.00	0.00	0	0
2780	1	1	1		NS	34.50	0.00	0	0
2781	1	1	1		NS	620.00	0.00	0	0
2782	1	1	1		NS	72.00	0.00	0	0
2783	1	1	1		NS	310.00	0.00	0	0
2784	1	1	1		NS	620.00	0.00	0	0
2785	1	1	1		NS	145.00	0.00	0	0
2786	1	1	1		NS	2725.00	0.00	0	0
2787	1	1	1		NS	6890.00	0.00	0	0
2788	1	1	1		NS	510.00	0.00	0	0
2789	1	1	1		NS	101.00	0.00	0	0
2790	1	1	1		NS	516.00	0.00	0	0
2791	1	1	1		NS	218.00	0.00	0	0
2792	1	1	1		NS	105.50	0.00	0	0
2793	1	1	1		NS	1635.00	0.00	0	0
2794	1	1	1		NS	528.00	0.00	0	0
2795	1	1	1		NS	124.00	0.00	0	0
2796	1	1	1		NS	2443.50	0.00	0	0
2797	1	1	1		NS	1235.00	0.00	0	0
2798	1	1	1		NS	124.00	0.00	0	0
2799	1	1	1		NS	60.00	0.00	0	0
2800	1	1	1		NS	804.00	0.00	0	0
2801	1	1	1		NS	218.00	0.00	0	0
2802	1	1	1		NS	39.00	0.00	0	0
2803	1	1	1		NS	1221.00	0.00	0	0
2804	1	1	1		NS	72.00	0.00	0	0
2805	1	1	1		NS	36.00	0.00	0	0
2806	1	1	1		NS	62.00	0.00	0	0
2807	1	1	1		NS	50.00	0.00	0	0
2808	1	1	1		NS	654.00	0.00	0	0
2809	1	1	1		NS	1875.00	0.00	0	0
2810	1	1	1		NS	1125.00	0.00	0	0
2811	1	1	1		NS	124.00	0.00	0	0
2812	1	1	1		NS	85.00	0.00	0	0
2813	1	1	1		NS	62.00	0.00	0	0
2814	1	1	1		NS	163.50	0.00	0	0
2815	1	1	1		NS	545.00	0.00	0	0
2816	1	1	1		NS	62.00	0.00	0	0
2817	1	1	1		NS	599.50	0.00	0	0
2818	1	1	1		NS	35.00	0.00	0	0
2820	1	1	1		NS	58.00	0.00	0	0
2819	1	1	1		NS	360.00	0.00	0	0
2821	1	1	1		NS	120.00	0.00	0	0
2822	1	1	1		NS	101.00	0.00	0	0
2823	1	1	1		NS	54.50	0.00	0	0
2824	1	1	1		NS	524.00	0.00	0	0
2825	1	1	1		NS	659.50	0.00	0	0
2826	1	1	1		NS	124.00	0.00	0	0
2827	1	1	1		NS	1078.00	0.00	0	0
2828	1	1	1		NS	62.00	0.00	0	0
2829	1	1	1		NS	214.00	0.00	0	0
2830	1	1	1		NS	536.00	0.00	0	0
2831	1	1	1		NS	1620.00	0.00	0	0
2832	1	1	1		NS	60.00	0.00	0	0
2833	1	1	1		NS	180.00	0.00	0	0
2834	1	1	1		NS	815.50	0.00	0	0
2835	1	1	1		NS	188.50	0.00	0	0
2836	1	1	1		NS	1045.00	0.00	0	0
2837	1	1	1		NS	248.50	0.00	0	0
2838	1	1	1		NS	360.00	0.00	0	0
2839	1	1	1		NS	276.00	0.00	0	0
2840	1	1	1		NS	163.50	0.00	0	0
2841	1	1	1		NS	54.50	0.00	0	0
2842	1	1	1		NS	164.00	0.00	0	0
2843	1	1	1		NS	142.00	0.00	0	0
2844	1	1	1		NS	3284.00	0.00	0	0
2845	1	1	1		NS	276.00	0.00	0	0
2846	1	1	1		NS	71.00	0.00	0	0
2847	1	1	1		NS	71.00	0.00	0	0
2848	1	1	1		NS	2230.00	0.00	0	0
2849	1	1	1		NS	139.50	0.00	0	0
2850	1	1	1		NS	36.00	0.00	0	0
2851	1	1	1		NS	248.00	0.00	0	0
2852	1	1	1		NS	574.00	0.00	0	0
2853	1	1	1		NS	289.00	0.00	0	0
2854	1	1	1		NS	725.00	0.00	0	0
2855	1	1	1		NS	1635.00	0.00	0	0
2856	1	1	1		NS	916.00	0.00	0	0
2857	1	1	1		NS	346.00	0.00	0	0
2858	1	1	1		NS	1132.00	0.00	0	0
2859	1	1	1		NS	154.00	0.00	0	0
2860	1	1	1		NS	85.00	0.00	0	0
2861	1	1	1		NS	340.00	0.00	0	0
2862	1	1	1		NS	54.50	0.00	0	0
2863	1	1	1		NS	112.50	0.00	0	0
2864	1	1	1		NS	924.00	0.00	0	0
2865	1	1	1		NS	62.00	0.00	0	0
2866	1	1	1		NS	1787.50	0.00	0	0
2867	1	1	1		NS	237.00	0.00	0	0
2868	1	1	1		NS	50.00	0.00	0	0
2869	1	1	1		NS	2781.00	0.00	0	0
2870	1	1	1		NS	384.00	0.00	0	0
2871	1	1	1		NS	220.00	0.00	0	0
2872	1	1	1		NS	232.00	0.00	0	0
2873	1	1	1		NS	131.00	0.00	0	0
2874	1	1	1		NS	2575.00	0.00	0	0
2876	1	1	1		NS	1937.00	0.00	0	0
2877	1	1	1		NS	124.00	0.00	0	0
2878	1	1	1		NS	508.00	0.00	0	0
2879	1	1	1		NS	50.00	0.00	0	0
2880	1	1	1		NS	163.50	0.00	0	0
2881	1	1	1		NS	112.00	0.00	0	0
2882	1	1	1		NS	58.00	0.00	0	0
2883	1	1	1		NS	316.00	0.00	0	0
2885	1	1	1		NS	3227.50	0.00	0	0
2886	1	1	1		NS	262.00	0.00	0	0
2887	1	1	1		NS	510.00	0.00	0	0
2888	1	1	1		NS	432.00	0.00	0	0
2889	1	1	1		NS	228.00	0.00	0	0
2890	1	1	1		NS	952.00	0.00	0	0
2891	1	1	1		NS	62.00	0.00	0	0
2892	1	1	1		NS	80.00	0.00	0	0
2893	1	1	1		NS	893.00	0.00	0	0
2894	1	1	1		NS	324.00	0.00	0	0
2895	1	1	1		NS	62.00	0.00	0	0
2896	1	1	1		NS	62.00	0.00	0	0
2897	1	1	1		NS	85.00	0.00	0	0
2898	1	1	1		NS	7765.00	0.00	0	0
2899	1	1	1		NS	62.00	0.00	0	0
2900	1	1	1		NS	752.00	0.00	0	0
2901	1	1	1		NS	62.00	0.00	0	0
2902	1	1	1		NS	3270.00	0.00	0	0
2903	1	1	1		NS	214.00	0.00	0	0
2904	1	1	1		NS	62.00	0.00	0	0
2905	1	1	1		NS	7300.00	0.00	0	0
2906	1	1	1		NS	1460.00	0.00	0	0
2907	1	1	1		NS	62.00	0.00	0	0
2908	1	1	1		NS	700.00	0.00	0	0
2911	1	1	1		NS	62.00	0.00	0	0
2912	1	1	1		NS	216.00	0.00	0	0
2913	1	1	1		NS	62.00	0.00	0	0
2914	1	1	1		NS	62.00	0.00	0	0
2916	1	1	1		NS	62.00	0.00	0	0
2915	1	1	1		NS	379.00	0.00	0	0
2917	1	1	1		NS	62.00	0.00	0	0
2918	1	1	1		NS	1787.00	0.00	0	0
2919	1	1	1		NS	62.00	0.00	0	0
2920	1	1	1		NS	62.00	0.00	0	0
2921	1	1	1		NS	62.00	0.00	0	0
2922	1	1	1		NS	131.00	0.00	0	0
2923	1	1	1		NS	62.00	0.00	0	0
2924	1	1	1		NS	62.00	0.00	0	0
2925	1	1	1		NS	62.00	0.00	0	0
2910	1	1	1		NS	50.00	0.00	0	0
2926	1	1	1		NS	62.00	0.00	0	0
2927	1	1	1		NS	1606.00	0.00	0	0
2928	1	1	1		NS	62.00	0.00	0	0
2929	1	1	1		NS	1503.00	0.00	0	0
2930	1	1	1		NS	62.00	0.00	0	0
2931	1	1	1		NS	62.00	0.00	0	0
2932	1	1	1		NS	50.00	0.00	0	0
2933	1	1	1		NS	62.00	0.00	0	0
2934	1	1	1		NS	62.00	0.00	0	0
2935	1	1	1		NS	62.00	0.00	0	0
2936	1	1	1		NS	62.00	0.00	0	0
2937	1	1	1		NS	1198.00	0.00	0	0
2938	1	1	1		NS	62.00	0.00	0	0
2939	1	1	1		NS	35.00	0.00	0	0
2940	1	1	1		NS	385.00	0.00	0	0
2941	1	1	1		NS	62.00	0.00	0	0
2942	1	1	1		NS	62.00	0.00	0	0
2943	1	1	1		NS	288.00	0.00	0	0
2944	1	1	1		NS	379.00	0.00	0	0
2945	1	1	1		NS	85.00	0.00	0	0
2946	1	1	1		NS	72.00	0.00	0	0
2947	1	1	1		NS	35.00	0.00	0	0
2948	1	1	1		NS	565.00	0.00	0	0
2949	1	1	1		NS	70.00	0.00	0	0
2950	1	1	1		NS	835.00	0.00	0	0
2951	1	1	1		NS	396.00	0.00	0	0
2952	1	1	1		NS	1219.00	0.00	0	0
2953	1	1	1		NS	583.00	0.00	0	0
2954	1	1	1		NS	1222.00	0.00	0	0
2955	1	1	1		NS	2040.00	0.00	0	0
2956	1	1	1		NS	876.00	0.00	0	0
2957	1	1	1		NS	2772.00	0.00	0	0
2958	1	1	1		NS	533.00	0.00	0	0
2959	1	1	1		NS	900.00	0.00	0	0
2960	1	1	1		NS	468.00	0.00	0	0
2961	1	1	1		NS	738.00	0.00	0	0
2962	1	1	1		NS	741.00	0.00	0	0
2963	1	1	1		NS	360.00	0.00	0	0
2964	1	1	1		NS	216.00	0.00	0	0
2965	1	1	1		NS	673.00	0.00	0	0
2966	1	1	1		NS	619.00	0.00	0	0
2967	1	1	1		NS	53.00	0.00	0	0
2968	1	1	1		NS	82.00	0.00	0	0
2969	1	1	1		NS	124.00	0.00	0	0
2970	1	1	1		NS	62.00	0.00	0	0
2971	1	1	1		NS	232.00	0.00	0	0
2972	1	1	1		NS	688.00	0.00	0	0
2973	1	1	1		NS	792.00	0.00	0	0
2974	1	1	1		NS	1485.00	0.00	0	0
2975	1	1	1		NS	822.00	0.00	0	0
2976	1	1	1		NS	290.00	0.00	0	0
2977	1	1	1		NS	320.00	0.00	0	0
2978	1	1	1		NS	108.00	0.00	0	0
2979	1	1	1		NS	62.00	0.00	0	0
2980	1	1	1		NS	62.00	0.00	0	0
2981	1	1	1		NS	262.00	0.00	0	0
2982	1	1	1		NS	430.00	0.00	0	0
2983	1	1	1		NS	186.00	0.00	0	0
2984	1	1	1		NS	35.50	0.00	0	0
2985	1	1	1		NS	62.00	0.00	0	0
2986	1	1	1		NS	262.00	0.00	0	0
2987	1	1	1		NS	1152.00	0.00	0	0
2988	1	1	1		NS	116.00	0.00	0	0
2989	1	1	1		NS	620.00	0.00	0	0
2990	1	1	1		NS	609.00	0.00	0	0
2991	1	1	1		NS	372.00	0.00	0	0
2992	1	1	1		NS	262.00	0.00	0	0
2993	1	1	1		NS	62.00	0.00	0	0
2994	1	1	1		NS	246.00	0.00	0	0
2995	1	1	1		NS	648.00	0.00	0	0
2996	1	1	1		NS	124.00	0.00	0	0
2997	1	1	1		NS	203.00	0.00	0	0
2998	1	1	1		NS	393.00	0.00	0	0
2999	1	1	1		NS	551.50	0.00	0	0
3000	1	1	1		NS	214.00	0.00	0	0
3001	1	1	1		NS	34.50	0.00	0	0
3002	1	1	1		NS	131.00	0.00	0	0
3003	1	1	1		NS	638.00	0.00	0	0
3004	1	1	1		NS	138.00	0.00	0	0
3005	1	1	1		NS	2504.00	0.00	0	0
2243	1	1	1		NS	370.00	0.00	0	0
3006	1	1	1		NS	275.00	0.00	0	0
3007	1	1	1		NS	1160.00	0.00	0	0
3008	1	1	1		NS	1137.00	0.00	0	0
3009	1	1	1		NS	35.00	0.00	0	0
3010	1	1	1		NS	1000.00	0.00	0	0
3011	1	1	1		NS	1100.00	0.00	0	0
3012	1	1	1		NS	1080.00	0.00	0	0
3013	1	1	1		NS	85.00	0.00	0	0
3014	1	1	1		NS	775.00	0.00	0	0
3015	1	1	1		NS	600.00	0.00	0	0
3016	1	1	1		NS	925.00	0.00	0	0
3017	1	1	1		NS	432.00	0.00	0	0
3018	1	1	1		NS	50.00	0.00	0	0
3019	1	1	1		NS	612.00	0.00	0	0
3020	1	1	1		NS	164.00	0.00	0	0
3021	1	1	1		NS	698.00	0.00	0	0
3022	1	1	1		NS	385.00	0.00	0	0
3024	1	1	1		NS	1625.00	0.00	0	0
3025	1	1	1		NS	2640.00	0.00	0	0
3026	1	1	1		NS	436.00	0.00	0	0
3027	1	1	1		NS	346.00	0.00	0	0
3028	1	1	1		NS	442.50	0.00	0	0
3029	1	1	1		NS	890.00	0.00	0	0
3030	1	1	1		NS	108.00	0.00	0	0
3032	1	1	1		NS	88.00	0.00	0	0
3033	1	1	1		NS	102.00	0.00	0	0
3034	1	1	1		NS	50.00	0.00	0	0
3035	1	1	1		NS	442.00	0.00	0	0
3037	1	1	1		NS	220.00	0.00	0	0
3038	1	1	1		NS	62.00	0.00	0	0
3039	1	1	1		NS	140.00	0.00	0	0
3023	1	1	1		NS	35.00	0.00	0	0
3040	1	1	1		NS	584.00	0.00	0	0
3036	1	1	1		NS	347.00	0.00	0	0
3041	1	1	1		NS	81.00	0.00	0	0
3042	1	1	1		NS	506.00	0.00	0	0
3043	1	1	1		NS	39.00	0.00	0	0
3044	1	1	1		NS	540.00	0.00	0	0
3045	1	1	1		NS	39.00	0.00	0	0
3046	1	1	1		NS	162.00	0.00	0	0
3047	1	1	1		NS	590.00	0.00	0	0
3031	1	1	1		NS	34.50	0.00	0	0
3048	1	1	1		NS	248.00	0.00	0	0
3049	1	1	1		NS	166.00	0.00	0	0
3050	1	1	1		NS	1552.00	0.00	0	0
3051	1	1	1		NS	80.00	0.00	0	0
3052	1	1	1		NS	124.00	0.00	0	0
3053	1	1	1		NS	114.00	0.00	0	0
3054	1	1	1		NS	177.50	0.00	0	0
3055	1	1	1		NS	522.00	0.00	0	0
3056	1	1	1		NS	820.00	0.00	0	0
3057	1	1	1		NS	110.00	0.00	0	0
3059	1	1	1		NS	540.00	0.00	0	0
3060	1	1	1		NS	39.00	0.00	0	0
3061	1	1	1		NS	100.00	0.00	0	0
3062	1	1	1		NS	262.00	0.00	0	0
3063	1	1	1		NS	170.00	0.00	0	0
2909	1	1	1		NS	175.50	0.00	0	0
3064	1	1	1		NS	124.00	0.00	0	0
3065	1	1	1		NS	1450.00	0.00	0	0
3066	1	1	1		NS	168.00	0.00	0	0
3067	1	1	1		NS	566.00	0.00	0	0
3068	1	1	1		NS	262.00	0.00	0	0
3069	1	1	1		NS	3608.00	0.00	0	0
3070	1	1	1		NS	55.00	0.00	0	0
3071	1	1	1		NS	270.00	0.00	0	0
3072	1	1	1		NS	2112.00	0.00	0	0
3073	1	1	1		NS	1860.00	0.00	0	0
3074	1	1	1		NS	35.00	0.00	0	0
3075	1	1	1		NS	666.00	0.00	0	0
3076	1	1	1		NS	1056.00	0.00	0	0
3077	1	1	1		NS	216.00	0.00	0	0
3078	1	1	1		NS	56.00	0.00	0	0
3079	1	1	1		NS	663.00	0.00	0	0
3080	1	1	1		NS	133.00	0.00	0	0
3081	1	1	1		NS	91.00	0.00	0	0
3082	1	1	1		NS	492.00	0.00	0	0
3083	1	1	1		NS	766.00	0.00	0	0
3084	1	1	1		NS	688.00	0.00	0	0
3085	1	1	1		NS	360.00	0.00	0	0
3086	1	1	1		NS	36.00	0.00	0	0
3087	1	1	1		NS	330.00	0.00	0	0
3088	1	1	1		NS	653.00	0.00	0	0
3089	1	1	1		NS	55.00	0.00	0	0
3090	1	1	1		NS	910.00	0.00	0	0
3091	1	1	1		NS	1428.00	0.00	0	0
3092	1	1	1		NS	35.00	0.00	0	0
3093	1	1	1		NS	1151.00	0.00	0	0
3094	1	1	1		NS	2244.50	0.00	0	0
3095	1	1	1		NS	620.50	0.00	0	0
3096	1	1	1		NS	62.00	0.00	0	0
3097	1	1	1		NS	2188.00	0.00	0	0
3098	1	1	1		NS	172.50	0.00	0	0
3099	1	1	1		NS	103.00	0.00	0	0
3100	1	1	1		NS	62.00	0.00	0	0
3101	1	1	1		NS	210.00	0.00	0	0
3102	1	1	1		NS	50.00	0.00	0	0
3103	1	1	1		NS	155.00	0.00	0	0
3104	1	1	1		NS	474.00	0.00	0	0
3105	1	1	1		NS	1696.00	0.00	0	0
3106	1	1	1		NS	232.00	0.00	0	0
3107	1	1	1		NS	977.50	0.00	0	0
3108	1	1	1		NS	1020.00	0.00	0	0
3109	1	1	1		NS	101.00	0.00	0	0
3110	1	1	1		NS	174.00	0.00	0	0
3111	1	1	1		NS	292.00	0.00	0	0
3112	1	1	1		NS	74.50	0.00	0	0
3113	1	1	1		NS	55.00	0.00	0	0
3114	1	1	1		NS	113.00	0.00	0	0
3115	1	1	1		NS	55.00	0.00	0	0
3116	1	1	1		NS	550.00	0.00	0	0
3117	1	1	1		NS	292.00	0.00	0	0
3118	1	1	1		NS	609.00	0.00	0	0
3119	1	1	1		NS	50.00	0.00	0	0
3120	1	1	1		NS	1182.00	0.00	0	0
3121	1	1	1		NS	140.00	0.00	0	0
3122	1	1	1		NS	60.00	0.00	0	0
3123	1	1	1		NS	116.00	0.00	0	0
3124	1	1	1		NS	550.00	0.00	0	0
3125	1	1	1		NS	660.00	0.00	0	0
3126	1	1	1		NS	496.00	0.00	0	0
3127	1	1	1		NS	10960.00	0.00	0	0
3128	1	1	1		NS	186.00	0.00	0	0
3129	1	1	1		NS	172.00	0.00	0	0
3130	1	1	1		NS	144.00	0.00	0	0
3131	1	1	1		NS	55.00	0.00	0	0
3132	1	1	1		NS	49.00	0.00	0	0
3133	1	1	1		NS	451.50	0.00	0	0
3134	1	1	1		NS	1435.00	0.00	0	0
3135	1	1	1		NS	156.00	0.00	0	0
3136	1	1	1		NS	1343.00	0.00	0	0
3137	1	1	1		NS	258.00	0.00	0	0
3138	1	1	1		NS	3500.00	0.00	0	0
3139	1	1	1		NS	402.50	0.00	0	0
3140	1	1	1		NS	217.00	0.00	0	0
3141	1	1	1		NS	1718.00	0.00	0	0
3143	1	1	1		NS	2380.00	0.00	0	0
3144	1	1	1		NS	124.00	0.00	0	0
3145	1	1	1		NS	163.00	0.00	0	0
3146	1	1	1		NS	232.00	0.00	0	0
3147	1	1	1		NS	3245.00	0.00	0	0
3148	1	1	1		NS	58.00	0.00	0	0
3149	1	1	1		NS	3453.00	0.00	0	0
3150	1	1	1		NS	172.00	0.00	0	0
3151	1	1	1		NS	172.00	0.00	0	0
3152	1	1	1		NS	656.00	0.00	0	0
3153	1	1	1		NS	58.00	0.00	0	0
3154	1	1	1		NS	124.00	0.00	0	0
3155	1	1	1		NS	10000.00	0.00	0	0
3142	1	1	1		NS	1662.50	0.00	0	0
3156	1	1	1		NS	290.00	0.00	0	0
3157	1	1	1		NS	174.00	0.00	0	0
3158	1	1	1		NS	58.00	0.00	0	0
3159	1	1	1		NS	655.00	0.00	0	0
3160	1	1	1		NS	62.00	0.00	0	0
3163	1	1	1		NS	124.00	0.00	0	0
3164	1	1	1		NS	14375.00	0.00	0	0
3165	1	1	1		NS	35.00	0.00	0	0
3166	1	1	1		NS	35.00	0.00	0	0
3167	1	1	1		NS	300.00	0.00	0	0
3168	1	1	1		NS	168.00	0.00	0	0
3169	1	1	1		NS	182.00	0.00	0	0
3170	1	1	1		NS	2631.00	0.00	0	0
3171	1	1	1		NS	80.00	0.00	0	0
3172	1	1	1		NS	165.00	0.00	0	0
3173	1	1	1		NS	85.00	0.00	0	0
3174	1	1	1		NS	93.00	0.00	0	0
3175	1	1	1		NS	1662.50	0.00	0	0
3176	1	1	1		NS	297.00	0.00	0	0
3177	1	1	1		NS	56.00	0.00	0	0
3178	1	1	1		NS	217.00	0.00	0	0
3179	1	1	1		NS	169.00	0.00	0	0
3180	1	1	1		NS	55.00	0.00	0	0
3181	1	1	1		NS	170.00	0.00	0	0
3182	1	1	1		NS	1020.00	0.00	0	0
3183	1	1	1		NS	422.50	0.00	0	0
3184	1	1	1		NS	37.00	0.00	0	0
3185	1	1	1		NS	284.00	0.00	0	0
3186	1	1	1		NS	72.00	0.00	0	0
3187	1	1	1		NS	36.00	0.00	0	0
3188	1	1	1		NS	85.00	0.00	0	0
3189	1	1	1		NS	1557.50	0.00	0	0
3190	1	1	1		NS	108.00	0.00	0	0
3191	1	1	1		NS	85.00	0.00	0	0
3192	1	1	1		NS	1541.00	0.00	0	0
3193	1	1	1		NS	85.00	0.00	0	0
3194	1	1	1		NS	345.00	0.00	0	0
3195	1	1	1		NS	483.00	0.00	0	0
3196	1	1	1		NS	170.00	0.00	0	0
3197	1	1	1		NS	345.00	0.00	0	0
3198	1	1	1		NS	85.00	0.00	0	0
3199	1	1	1		NS	1183.50	0.00	0	0
3201	1	1	1		NS	962.50	0.00	0	0
3202	1	1	1		NS	1107.50	0.00	0	0
3203	1	1	1		NS	672.00	0.00	0	0
3204	1	1	1		NS	255.00	0.00	0	0
3205	1	1	1		NS	820.00	0.00	0	0
3206	1	1	1		NS	255.00	0.00	0	0
3207	1	1	1		NS	978.00	0.00	0	0
3208	1	1	1		NS	532.00	0.00	0	0
3209	1	1	1		NS	1020.00	0.00	0	0
3210	1	1	1		NS	671.00	0.00	0	0
3212	1	1	1		NS	208.50	0.00	0	0
3213	1	1	1		NS	220.00	0.00	0	0
3214	1	1	1		NS	55.00	0.00	0	0
3215	1	1	1		NS	133.00	0.00	0	0
3217	1	1	1		NS	385.00	0.00	0	0
3218	1	1	1		NS	230.00	0.00	0	0
3219	1	1	1		NS	452.00	0.00	0	0
3220	1	1	1		NS	57.50	0.00	0	0
3222	1	1	1		NS	688.00	0.00	0	0
3223	1	1	1		NS	406.50	0.00	0	0
3224	1	1	1		NS	103.50	0.00	0	0
3225	1	1	1		NS	432.00	0.00	0	0
3226	1	1	1		NS	579.00	0.00	0	0
3227	1	1	1		NS	510.00	0.00	0	0
3228	1	1	1		NS	528.00	0.00	0	0
3230	1	1	1		NS	85.00	0.00	0	0
3231	1	1	1		NS	399.00	0.00	0	0
3232	1	1	1		NS	108.00	0.00	0	0
3233	1	1	1		NS	227.50	0.00	0	0
3235	1	1	1		NS	2350.00	0.00	0	0
3236	1	1	1		NS	58.00	0.00	0	0
3237	1	1	1		NS	85.00	0.00	0	0
3239	1	1	1		NS	255.00	0.00	0	0
3241	1	1	1		NS	85.00	0.00	0	0
3242	1	1	1		NS	473.50	0.00	0	0
3244	1	1	1		NS	1060.00	0.00	0	0
3245	1	1	1		NS	53.00	0.00	0	0
3246	1	1	1		NS	480.00	0.00	0	0
3247	1	1	1		NS	87.50	0.00	0	0
3248	1	1	1		NS	58.00	0.00	0	0
3249	1	1	1		NS	636.50	0.00	0	0
3250	1	1	1		NS	133.00	0.00	0	0
3251	1	1	1		NS	78.00	0.00	0	0
3253	1	1	1		NS	255.00	0.00	0	0
3254	1	1	1		NS	50.00	0.00	0	0
3252	1	1	1		NS	246.00	0.00	0	0
3255	1	1	1		NS	1640.50	0.00	0	0
3256	1	1	1		NS	369.00	0.00	0	0
3257	1	1	1		NS	165.00	0.00	0	0
3258	1	1	1		NS	57.50	0.00	0	0
3259	1	1	1		NS	35.00	0.00	0	0
3260	1	1	1		NS	85.00	0.00	0	0
3263	1	1	1		NS	201.00	0.00	0	0
3264	1	1	1		NS	515.00	0.00	0	0
3265	1	1	1		NS	1540.00	0.00	0	0
3266	1	1	1		NS	101.00	0.00	0	0
3268	1	1	1		NS	860.00	0.00	0	0
3269	1	1	1		NS	278.00	0.00	0	0
3270	1	1	1		NS	220.00	0.00	0	0
3271	1	1	1		NS	568.00	0.00	0	0
3272	1	1	1		NS	287.50	0.00	0	0
3273	1	1	1		NS	4642.00	0.00	0	0
3274	1	1	1		NS	172.50	0.00	0	0
3275	1	1	1		NS	86.00	0.00	0	0
3276	1	1	1		NS	124.00	0.00	0	0
3261	1	1	1		NS	143.00	0.00	0	0
3277	1	1	1		NS	133.00	0.00	0	0
3278	1	1	1		NS	56.00	0.00	0	0
3279	1	1	1		NS	62.00	0.00	0	0
3280	1	1	1		NS	133.00	0.00	0	0
3262	1	1	1		NS	143.00	0.00	0	0
3281	1	1	1		NS	62.00	0.00	0	0
3282	1	1	1		NS	143.00	0.00	0	0
3283	1	1	1		NS	278.00	0.00	0	0
3284	1	1	1		NS	58.00	0.00	0	0
3285	1	1	1		NS	738.00	0.00	0	0
3286	1	1	1		NS	1032.00	0.00	0	0
3287	1	1	1		NS	230.00	0.00	0	0
3288	1	1	1		NS	55.00	0.00	0	0
3289	1	1	1		NS	633.50	0.00	0	0
3290	1	1	1		NS	330.00	0.00	0	0
2482	1	1	1		NS	468.00	0.00	0	0
3291	1	1	1		NS	194.00	0.00	0	0
2526	1	1	1		NS	425.00	0.00	0	0
3292	1	1	1		NS	62.00	0.00	0	0
3293	1	1	1		NS	220.00	0.00	0	0
2528	1	1	1		NS	1648.00	0.00	0	0
3295	1	1	1		NS	175.50	0.00	0	0
2533	1	1	1		NS	1360.00	0.00	0	0
3296	1	1	1		NS	55.00	0.00	0	0
3297	1	1	1		NS	1379.00	0.00	0	0
3298	1	1	1		NS	838.00	0.00	0	0
3299	1	1	1		NS	2358.00	0.00	0	0
3300	1	1	1		NS	539.00	0.00	0	0
3301	1	1	1		NS	58.00	0.00	0	0
3302	1	1	1		NS	702.50	0.00	0	0
3303	1	1	1		NS	62.00	0.00	0	0
3304	1	1	1		NS	2575.00	0.00	0	0
3305	1	1	1		NS	616.00	0.00	0	0
3306	1	1	1		NS	2640.00	0.00	0	0
3307	1	1	1		NS	181.00	0.00	0	0
3308	1	1	1		NS	86.00	0.00	0	0
3309	1	1	1		NS	210.00	0.00	0	0
3310	1	1	1		NS	227.50	0.00	0	0
3311	1	1	1		NS	344.00	0.00	0	0
3312	1	1	1		NS	493.50	0.00	0	0
3313	1	1	1		NS	489.00	0.00	0	0
3314	1	1	1		NS	690.00	0.00	0	0
3315	1	1	1		NS	83.00	0.00	0	0
3316	1	1	1		NS	54.50	0.00	0	0
3317	1	1	1		NS	52.00	0.00	0	0
3318	1	1	1		NS	62.00	0.00	0	0
3319	1	1	1		NS	430.00	0.00	0	0
3320	1	1	1		NS	324.00	0.00	0	0
3321	1	1	1		NS	1903.50	0.00	0	0
3322	1	1	1		NS	67.00	0.00	0	0
3323	1	1	1		NS	222.00	0.00	0	0
3324	1	1	1		NS	3013.00	0.00	0	0
3326	1	1	1		NS	3144.00	0.00	0	0
3327	1	1	1		NS	72.00	0.00	0	0
3328	1	1	1		NS	58.00	0.00	0	0
3329	1	1	1		NS	2376.00	0.00	0	0
3330	1	1	1		NS	144.00	0.00	0	0
3331	1	1	1		NS	62.00	0.00	0	0
3332	1	1	1		NS	220.00	0.00	0	0
3333	1	1	1		NS	120.00	0.00	0	0
3334	1	1	1		NS	352.00	0.00	0	0
3335	1	1	1		NS	388.00	0.00	0	0
3336	1	1	1		NS	430.00	0.00	0	0
3337	1	1	1		NS	165.00	0.00	0	0
3338	1	1	1		NS	798.00	0.00	0	0
3339	1	1	1		NS	2873.00	0.00	0	0
3340	1	1	1		NS	72.00	0.00	0	0
3341	1	1	1		NS	3500.00	0.00	0	0
3342	1	1	1		NS	55.00	0.00	0	0
3343	1	1	1		NS	771.00	0.00	0	0
3344	1	1	1		NS	1197.00	0.00	0	0
3345	1	1	1		NS	116.50	0.00	0	0
3346	1	1	1		NS	335.00	0.00	0	0
3347	1	1	1		NS	237.00	0.00	0	0
3348	1	1	1		NS	95.00	0.00	0	0
3349	1	1	1		NS	716.00	0.00	0	0
3350	1	1	1		NS	39.00	0.00	0	0
3351	1	1	1		NS	720.00	0.00	0	0
3352	1	1	1		NS	55.00	0.00	0	0
3353	1	1	1		NS	393.00	0.00	0	0
3354	1	1	1		NS	2434.00	0.00	0	0
3355	1	1	1		NS	165.00	0.00	0	0
3356	1	1	1		NS	393.00	0.00	0	0
3357	1	1	1		NS	480.00	0.00	0	0
3358	1	1	1		NS	241.00	0.00	0	0
3359	1	1	1		NS	55.00	0.00	0	0
3360	1	1	1		NS	1870.00	0.00	0	0
3361	1	1	1		NS	738.00	0.00	0	0
3362	1	1	1		NS	442.00	0.00	0	0
3363	1	1	1		NS	264.00	0.00	0	0
3364	1	1	1		NS	553.00	0.00	0	0
3365	1	1	1		NS	3500.00	0.00	0	0
3366	1	1	1		NS	60.00	0.00	0	0
3367	1	1	1		NS	3500.00	0.00	0	0
3368	1	1	1		NS	132.00	0.00	0	0
3369	1	1	1		NS	124.00	0.00	0	0
3370	1	1	1		NS	85.00	0.00	0	0
3371	1	1	1		NS	3500.00	0.00	0	0
3372	1	1	1		NS	170.00	0.00	0	0
3373	1	1	1		NS	158.50	0.00	0	0
3374	1	1	1		NS	4018.00	0.00	0	0
3375	1	1	1		NS	275.00	0.00	0	0
3377	1	1	1		NS	237.00	0.00	0	0
3378	1	1	1		NS	89.50	0.00	0	0
3376	1	1	1		NS	84.50	0.00	0	0
3379	1	1	1		NS	910.00	0.00	0	0
3380	1	1	1		NS	110.00	0.00	0	0
3381	1	1	1		NS	324.00	0.00	0	0
3382	1	1	1		NS	82.00	0.00	0	0
3383	1	1	1		NS	788.50	0.00	0	0
3384	1	1	1		NS	34.50	0.00	0	0
3385	1	1	1		NS	163.50	0.00	0	0
3386	1	1	1		NS	110.00	0.00	0	0
3387	1	1	1		NS	720.00	0.00	0	0
3388	1	1	1		NS	2314.00	0.00	0	0
3389	1	1	1		NS	83.00	0.00	0	0
3390	1	1	1		NS	68.00	0.00	0	0
3391	1	1	1		NS	391.00	0.00	0	0
3392	1	1	1		NS	82.00	0.00	0	0
3393	1	1	1		NS	83.00	0.00	0	0
3394	1	1	1		NS	482.00	0.00	0	0
3395	1	1	1		NS	1499.00	0.00	0	0
3396	1	1	1		NS	82.00	0.00	0	0
3397	1	1	1		NS	120.00	0.00	0	0
3398	1	1	1		NS	3500.00	0.00	0	0
3399	1	1	1		NS	949.00	0.00	0	0
3400	1	1	1		NS	287.50	0.00	0	0
3401	1	1	1		NS	400.00	0.00	0	0
3402	1	1	1		NS	55.00	0.00	0	0
3403	1	1	1		NS	172.50	0.00	0	0
3404	1	1	1		NS	82.00	0.00	0	0
3405	1	1	1		NS	166.00	0.00	0	0
3406	1	1	1		NS	589.00	0.00	0	0
3407	1	1	1		NS	409.00	0.00	0	0
3408	1	1	1		NS	83.00	0.00	0	0
3409	1	1	1		NS	195.00	0.00	0	0
3410	1	1	1		NS	106.00	0.00	0	0
3411	1	1	1		NS	271.50	0.00	0	0
3412	1	1	1		NS	240.00	0.00	0	0
3413	1	1	1		NS	816.00	0.00	0	0
3414	1	1	1		NS	83.00	0.00	0	0
3415	1	1	1		NS	2010.00	0.00	0	0
3416	1	1	1		NS	199.50	0.00	0	0
3417	1	1	1		NS	173.00	0.00	0	0
3418	1	1	1		NS	96.50	0.00	0	0
3419	1	1	1		NS	287.50	0.00	0	0
3420	1	1	1		NS	327.00	0.00	0	0
3421	1	1	1		NS	124.00	0.00	0	0
3422	1	1	1		NS	57.50	0.00	0	0
3423	1	1	1		NS	612.00	0.00	0	0
3424	1	1	1		NS	186.00	0.00	0	0
3425	1	1	1		NS	976.50	0.00	0	0
3427	1	1	1		NS	1640.00	0.00	0	0
3428	1	1	1		NS	258.00	0.00	0	0
3429	1	1	1		NS	258.00	0.00	0	0
3430	1	1	1		NS	170.00	0.00	0	0
3431	1	1	1		NS	633.50	0.00	0	0
3432	1	1	1		NS	124.00	0.00	0	0
3433	1	1	1		NS	55.00	0.00	0	0
3434	1	1	1		NS	2500.00	0.00	0	0
3435	1	1	1		NS	57.00	0.00	0	0
3436	1	1	1		NS	174.00	0.00	0	0
3437	1	1	1		NS	399.00	0.00	0	0
3438	1	1	1		NS	405.00	0.00	0	0
3439	1	1	1		NS	335.00	0.00	0	0
3440	1	1	1		NS	362.00	0.00	0	0
3441	1	1	1		NS	57.00	0.00	0	0
3442	1	1	1		NS	768.00	0.00	0	0
3443	1	1	1		NS	1752.00	0.00	0	0
3444	1	1	1		NS	125.00	0.00	0	0
3445	1	1	1		NS	167.00	0.00	0	0
3446	1	1	1		NS	101.00	0.00	0	0
3447	1	1	1		NS	72.00	0.00	0	0
3448	1	1	1		NS	415.00	0.00	0	0
3449	1	1	1		NS	57.00	0.00	0	0
3450	1	1	1		NS	1380.00	0.00	0	0
3451	1	1	1		NS	664.00	0.00	0	0
3452	1	1	1		NS	179.00	0.00	0	0
3453	1	1	1		NS	58.00	0.00	0	0
3454	1	1	1		NS	278.00	0.00	0	0
3455	1	1	1		NS	664.00	0.00	0	0
3456	1	1	1		NS	50.00	0.00	0	0
3457	1	1	1		NS	354.00	0.00	0	0
3458	1	1	1		NS	2500.00	0.00	0	0
3459	1	1	1		NS	747.00	0.00	0	0
3460	1	1	1		NS	1230.00	0.00	0	0
3461	1	1	1		NS	36.00	0.00	0	0
3462	1	1	1		NS	426.00	0.00	0	0
3463	1	1	1		NS	176.00	0.00	0	0
3464	1	1	1		NS	72.00	0.00	0	0
3465	1	1	1		NS	504.00	0.00	0	0
3466	1	1	1		NS	127.00	0.00	0	0
3467	1	1	1		NS	412.00	0.00	0	0
3468	1	1	1		NS	358.00	0.00	0	0
3469	1	1	1		NS	78.00	0.00	0	0
3470	1	1	1		NS	91.00	0.00	0	0
3471	1	1	1		NS	2880.00	0.00	0	0
3472	1	1	1		NS	71.00	0.00	0	0
3473	1	1	1		NS	57.00	0.00	0	0
3475	1	1	1		NS	628.00	0.00	0	0
3476	1	1	1		NS	57.00	0.00	0	0
3477	1	1	1		NS	153.00	0.00	0	0
3479	1	1	1		NS	146.00	0.00	0	0
3480	1	1	1		NS	2060.00	0.00	0	0
3481	1	1	1		NS	157.00	0.00	0	0
3482	1	1	1		NS	110.00	0.00	0	0
3483	1	1	1		NS	39.00	0.00	0	0
3484	1	1	1		NS	1380.50	0.00	0	0
3485	1	1	1		NS	1065.00	0.00	0	0
3486	1	1	1		NS	86.00	0.00	0	0
3487	1	1	1		NS	151.00	0.00	0	0
3488	1	1	1		NS	2585.50	0.00	0	0
3489	1	1	1		NS	284.00	0.00	0	0
3490	1	1	1		NS	1004.00	0.00	0	0
3491	1	1	1		NS	1955.00	0.00	0	0
3492	1	1	1		NS	275.00	0.00	0	0
3493	1	1	1		NS	285.00	0.00	0	0
3494	1	1	1		NS	800.00	0.00	0	0
3495	1	1	1		NS	147.00	0.00	0	0
3496	1	1	1		NS	442.00	0.00	0	0
3497	1	1	1		NS	216.00	0.00	0	0
3498	1	1	1		NS	170.00	0.00	0	0
3499	1	1	1		NS	62.00	0.00	0	0
3500	1	1	1		NS	55.00	0.00	0	0
3501	1	1	1		NS	62.00	0.00	0	0
3502	1	1	1		NS	573.50	0.00	0	0
3504	1	1	1		NS	160.00	0.00	0	0
3506	1	1	1		NS	83.00	0.00	0	0
3507	1	1	1		NS	949.00	0.00	0	0
3508	1	1	1		NS	122.00	0.00	0	0
3505	1	1	1		NS	72.00	0.00	0	0
3510	1	1	1		NS	280.00	0.00	0	0
3511	1	1	1		NS	54.00	0.00	0	0
3509	1	1	1		NS	500.00	0.00	0	0
3512	1	1	1		NS	180.00	0.00	0	0
3513	1	1	1		NS	34.00	0.00	0	0
3514	1	1	1		NS	310.00	0.00	0	0
3515	1	1	1		NS	346.00	0.00	0	0
3516	1	1	1		NS	54.00	0.00	0	0
3503	1	1	1		NS	330.00	0.00	0	0
3517	1	1	1		NS	266.00	0.00	0	0
3518	1	1	1		NS	34.00	0.00	0	0
3519	1	1	1		NS	59.00	0.00	0	0
3520	1	1	1		NS	437.00	0.00	0	0
3521	1	1	1		NS	62.00	0.00	0	0
3522	1	1	1		NS	62.00	0.00	0	0
3523	1	1	1		NS	2990.00	0.00	0	0
3524	1	1	1		NS	248.00	0.00	0	0
3525	1	1	1		NS	464.00	0.00	0	0
3526	1	1	1		NS	2435.00	0.00	0	0
3527	1	1	1		NS	981.50	0.00	0	0
3528	1	1	1		NS	72.00	0.00	0	0
3529	1	1	1		NS	1120.00	0.00	0	0
3530	1	1	1		NS	299.00	0.00	0	0
3531	1	1	1		NS	55.00	0.00	0	0
3532	1	1	1		NS	494.00	0.00	0	0
3533	1	1	1		NS	580.00	0.00	0	0
3534	1	1	1		NS	116.00	0.00	0	0
3535	1	1	1		NS	269.50	0.00	0	0
3536	1	1	1		NS	1779.00	0.00	0	0
3537	1	1	1		NS	69.00	0.00	0	0
3538	1	1	1		NS	75.00	0.00	0	0
3539	1	1	1		NS	232.00	0.00	0	0
3540	1	1	1		NS	1360.00	0.00	0	0
3541	1	1	1		NS	230.00	0.00	0	0
3542	1	1	1		NS	140.00	0.00	0	0
3543	1	1	1		NS	58.00	0.00	0	0
3544	1	1	1		NS	201.00	0.00	0	0
3545	1	1	1		NS	110.00	0.00	0	0
3546	1	1	1		NS	324.00	0.00	0	0
3547	1	1	1		NS	1485.00	0.00	0	0
3548	1	1	1		NS	472.00	0.00	0	0
3549	1	1	1		NS	234.00	0.00	0	0
3550	1	1	1		NS	36.00	0.00	0	0
3551	1	1	1		NS	324.00	0.00	0	0
3552	1	1	1		NS	201.00	0.00	0	0
3553	1	1	1		NS	319.00	0.00	0	0
3555	1	1	1		NS	57.00	0.00	0	0
3556	1	1	1		NS	182.50	0.00	0	0
3557	1	1	1		NS	1438.00	0.00	0	0
3558	1	1	1		NS	110.00	0.00	0	0
3559	1	1	1		NS	1579.00	0.00	0	0
3560	1	1	1		NS	4312.00	0.00	0	0
3561	1	1	1		NS	288.00	0.00	0	0
3562	1	1	1		NS	135.00	0.00	0	0
3563	1	1	1		NS	49.00	0.00	0	0
3564	1	1	1		NS	1625.00	0.00	0	0
3565	1	1	1		NS	1360.00	0.00	0	0
3566	1	1	1		NS	81.00	0.00	0	0
3567	1	1	1		NS	39.00	0.00	0	0
3568	1	1	1		NS	1150.00	0.00	0	0
3569	1	1	1		NS	575.00	0.00	0	0
3570	1	1	1		NS	516.00	0.00	0	0
3571	1	1	1		NS	57.50	0.00	0	0
3572	1	1	1		NS	672.00	0.00	0	0
3573	1	1	1		NS	68.00	0.00	0	0
3574	1	1	1		NS	81.00	0.00	0	0
3575	1	1	1		NS	236.00	0.00	0	0
3576	1	1	1		NS	472.00	0.00	0	0
3577	1	1	1		NS	601.00	0.00	0	0
3578	1	1	1		NS	324.00	0.00	0	0
3579	1	1	1		NS	196.00	0.00	0	0
3580	1	1	1		NS	218.00	0.00	0	0
3581	1	1	1		NS	162.00	0.00	0	0
3582	1	1	1		NS	472.00	0.00	0	0
3583	1	1	1		NS	2450.00	0.00	0	0
3584	1	1	1		NS	1596.00	0.00	0	0
3585	1	1	1		NS	116.00	0.00	0	0
3586	1	1	1		NS	54.00	0.00	0	0
3587	1	1	1		NS	82.00	0.00	0	0
3588	1	1	1		NS	111.00	0.00	0	0
3589	1	1	1		NS	2004.00	0.00	0	0
3590	1	1	1		NS	870.00	0.00	0	0
3591	1	1	1		NS	990.00	0.00	0	0
3592	1	1	1		NS	684.00	0.00	0	0
3593	1	1	1		NS	532.00	0.00	0	0
3594	1	1	1		NS	110.00	0.00	0	0
3595	1	1	1		NS	91.00	0.00	0	0
3596	1	1	1		NS	330.00	0.00	0	0
3597	1	1	1		NS	837.00	0.00	0	0
3598	1	1	1		NS	580.00	0.00	0	0
3599	1	1	1		NS	55.00	0.00	0	0
3600	1	1	1		NS	330.00	0.00	0	0
3601	1	1	1		NS	810.00	0.00	0	0
3602	1	1	1		NS	216.00	0.00	0	0
3603	1	1	1		NS	440.00	0.00	0	0
3604	1	1	1		NS	756.00	0.00	0	0
3605	1	1	1		NS	835.00	0.00	0	0
3606	1	1	1		NS	874.00	0.00	0	0
3608	1	1	1		NS	72.00	0.00	0	0
3609	1	1	1		NS	252.00	0.00	0	0
3610	1	1	1		NS	1530.00	0.00	0	0
3611	1	1	1		NS	220.00	0.00	0	0
3612	1	1	1		NS	825.00	0.00	0	0
3613	1	1	1		NS	55.00	0.00	0	0
3614	1	1	1		NS	1007.00	0.00	0	0
3615	1	1	1		NS	85.00	0.00	0	0
3616	1	1	1		NS	455.00	0.00	0	0
3617	1	1	1		NS	144.00	0.00	0	0
3618	1	1	1		NS	330.00	0.00	0	0
3619	1	1	1		NS	680.00	0.00	0	0
3620	1	1	1		NS	146.00	0.00	0	0
3621	1	1	1		NS	720.00	0.00	0	0
3622	1	1	1		NS	108.00	0.00	0	0
3623	1	1	1		NS	252.00	0.00	0	0
3624	1	1	1		NS	1800.00	0.00	0	0
3625	1	1	1		NS	330.00	0.00	0	0
3626	1	1	1		NS	390.00	0.00	0	0
3627	1	1	1		NS	273.00	0.00	0	0
3628	1	1	1		NS	330.00	0.00	0	0
3629	1	1	1		NS	764.00	0.00	0	0
3630	1	1	1		NS	231.00	0.00	0	0
3631	1	1	1		NS	218.00	0.00	0	0
3633	1	1	1		NS	216.00	0.00	0	0
3632	1	1	1		NS	250.00	0.00	0	0
3634	1	1	1		NS	1144.00	0.00	0	0
3635	1	1	1		NS	252.00	0.00	0	0
3636	1	1	1		NS	240.00	0.00	0	0
3637	1	1	1		NS	1368.00	0.00	0	0
3638	1	1	1		NS	2475.00	0.00	0	0
3639	1	1	1		NS	2530.00	0.00	0	0
3640	1	1	1		NS	314.00	0.00	0	0
3641	1	1	1		NS	440.00	0.00	0	0
3642	1	1	1		NS	2495.00	0.00	0	0
3643	1	1	1		NS	1360.00	0.00	0	0
3644	1	1	1		NS	565.00	0.00	0	0
3645	1	1	1		NS	1048.00	0.00	0	0
3646	1	1	1		NS	1680.00	0.00	0	0
3647	1	1	1		NS	550.00	0.00	0	0
3648	1	1	1		NS	720.00	0.00	0	0
3649	1	1	1		NS	544.00	0.00	0	0
3650	1	1	1		NS	80.00	0.00	0	0
3651	1	1	1		NS	990.00	0.00	0	0
3652	1	1	1		NS	333.00	0.00	0	0
3653	1	1	1		NS	381.00	0.00	0	0
3654	1	1	1		NS	3120.00	0.00	0	0
3655	1	1	1		NS	1476.00	0.00	0	0
3656	1	1	1		NS	55.00	0.00	0	0
3657	1	1	1		NS	3251.00	0.00	0	0
3658	1	1	1		NS	788.00	0.00	0	0
3659	1	1	1		NS	3069.00	0.00	0	0
3660	1	1	1		NS	424.00	0.00	0	0
3661	1	1	1		NS	108.00	0.00	0	0
3662	1	1	1		NS	58.00	0.00	0	0
3663	1	1	1		NS	1172.50	0.00	0	0
3664	1	1	1		NS	286.00	0.00	0	0
3665	1	1	1		NS	720.00	0.00	0	0
3666	1	1	1		NS	1022.00	0.00	0	0
3667	1	1	1		NS	349.00	0.00	0	0
3668	1	1	1		NS	309.00	0.00	0	0
3669	1	1	1		NS	176.00	0.00	0	0
3670	1	1	1		NS	676.00	0.00	0	0
3671	1	1	1		NS	736.00	0.00	0	0
3672	1	1	1		NS	2638.00	0.00	0	0
3673	1	1	1		NS	85.00	0.00	0	0
3674	1	1	1		NS	72.00	0.00	0	0
3675	1	1	1		NS	85.00	0.00	0	0
3676	1	1	1		NS	736.00	0.00	0	0
3677	1	1	1		NS	85.00	0.00	0	0
3678	1	1	1		NS	396.00	0.00	0	0
3679	1	1	1		NS	37.00	0.00	0	0
3680	1	1	1		NS	825.00	0.00	0	0
3681	1	1	1		NS	170.00	0.00	0	0
3682	1	1	1		NS	330.00	0.00	0	0
3683	1	1	1		NS	232.00	0.00	0	0
3684	1	1	1		NS	55.00	0.00	0	0
3685	1	1	1		NS	110.00	0.00	0	0
3686	1	1	1		NS	1080.00	0.00	0	0
3687	1	1	1		NS	88.00	0.00	0	0
3688	1	1	1		NS	108.00	0.00	0	0
3689	1	1	1		NS	302.00	0.00	0	0
3690	1	1	1		NS	385.00	0.00	0	0
3691	1	1	1		NS	59.00	0.00	0	0
3692	1	1	1		NS	108.00	0.00	0	0
3693	1	1	1		NS	921.00	0.00	0	0
3694	1	1	1		NS	284.00	0.00	0	0
3695	1	1	1		NS	85.00	0.00	0	0
3696	1	1	1		NS	1365.00	0.00	0	0
3697	1	1	1		NS	254.00	0.00	0	0
3698	1	1	1		NS	34.50	0.00	0	0
3699	1	1	1		NS	550.00	0.00	0	0
3700	1	1	1		NS	34.50	0.00	0	0
3701	1	1	1		NS	91.00	0.00	0	0
3702	1	1	1		NS	34.50	0.00	0	0
3703	1	1	1		NS	890.00	0.00	0	0
3704	1	1	1		NS	933.00	0.00	0	0
3705	1	1	1		NS	58.00	0.00	0	0
3706	1	1	1		NS	954.00	0.00	0	0
3707	1	1	1		NS	36.00	0.00	0	0
3708	1	1	1		NS	54.00	0.00	0	0
3709	1	1	1		NS	58.00	0.00	0	0
3711	1	1	1		NS	386.00	0.00	0	0
3712	1	1	1		NS	690.00	0.00	0	0
3710	1	1	1		NS	4600.00	0.00	0	0
3713	1	1	1		NS	990.00	0.00	0	0
3714	1	1	1		NS	182.00	0.00	0	0
3715	1	1	1		NS	34.00	0.00	0	0
3716	1	1	1		NS	69.00	0.00	0	0
3717	1	1	1		NS	931.00	0.00	0	0
3718	1	1	1		NS	103.50	0.00	0	0
3719	1	1	1		NS	262.00	0.00	0	0
3720	1	1	1		NS	55.00	0.00	0	0
3721	1	1	1		NS	800.00	0.00	0	0
3722	1	1	1		NS	89.50	0.00	0	0
3723	1	1	1		NS	510.00	0.00	0	0
3724	1	1	1		NS	680.00	0.00	0	0
3725	1	1	1		NS	680.00	0.00	0	0
3727	1	1	1		NS	294.00	0.00	0	0
3728	1	1	1		NS	1595.00	0.00	0	0
3729	1	1	1		NS	91.00	0.00	0	0
3730	1	1	1		NS	455.00	0.00	0	0
3731	1	1	1		NS	81.00	0.00	0	0
3732	1	1	1		NS	1113.00	0.00	0	0
3733	1	1	1		NS	764.00	0.00	0	0
3734	1	1	1		NS	34.00	0.00	0	0
3735	1	1	1		NS	264.00	0.00	0	0
3736	1	1	1		NS	88.00	0.00	0	0
3737	1	1	1		NS	5400.00	0.00	0	0
3738	1	1	1		NS	3400.00	0.00	0	0
3739	1	1	1		NS	320.00	0.00	0	0
3740	1	1	1		NS	224.00	0.00	0	0
3741	1	1	1		NS	250.00	0.00	0	0
3743	1	1	1		NS	250.00	0.00	0	0
3744	1	1	1		NS	616.00	0.00	0	0
3749	1	1	1		NS	1485.00	0.00	0	0
3742	1	1	1		NS	103.50	0.00	0	0
3745	1	1	1		NS	165.00	0.00	0	0
3746	1	1	1		NS	100.00	0.00	0	0
3747	1	1	1		NS	414.00	0.00	0	0
3751	1	1	1		NS	163.00	0.00	0	0
3748	1	1	1		NS	537.50	0.00	0	0
3750	1	1	1		NS	172.50	0.00	0	0
3752	1	1	1		NS	83.00	0.00	0	0
3753	1	1	1		NS	363.00	0.00	0	0
3754	1	1	1		NS	1100.00	0.00	0	0
3755	1	1	1		NS	287.50	0.00	0	0
3756	1	1	1		NS	254.00	0.00	0	0
3757	1	1	1		NS	72.00	0.00	0	0
3758	1	1	1		NS	78.00	0.00	0	0
3759	1	1	1		NS	550.00	0.00	0	0
3760	1	1	1		NS	926.00	0.00	0	0
3761	1	1	1		NS	1527.00	0.00	0	0
3762	1	1	1		NS	858.00	0.00	0	0
3763	1	1	1		NS	110.00	0.00	0	0
3764	1	1	1		NS	1466.00	0.00	0	0
3765	1	1	1		NS	2600.00	0.00	0	0
3766	1	1	1		NS	558.00	0.00	0	0
3767	1	1	1		NS	125.00	0.00	0	0
3768	1	1	1		NS	78.00	0.00	0	0
3769	1	1	1		NS	250.50	0.00	0	0
3770	1	1	1		NS	405.00	0.00	0	0
3771	1	1	1		NS	86.00	0.00	0	0
3772	1	1	1		NS	460.00	0.00	0	0
3773	1	1	1		NS	2600.00	0.00	0	0
3774	1	1	1		NS	3120.00	0.00	0	0
3775	1	1	1		NS	3120.00	0.00	0	0
3776	1	1	1		NS	2600.00	0.00	0	0
3777	1	1	1		NS	1275.00	0.00	0	0
3780	1	1	1		NS	260.00	0.00	0	0
3779	1	1	1		NS	52.00	0.00	0	0
3781	1	1	1		NS	696.00	0.00	0	0
3782	1	1	1		NS	3095.00	0.00	0	0
3783	1	1	1		NS	2789.00	0.00	0	0
3784	1	1	1		NS	608.00	0.00	0	0
3785	1	1	1		NS	736.00	0.00	0	0
3786	1	1	1		NS	587.00	0.00	0	0
3787	1	1	1		NS	3092.00	0.00	0	0
3788	1	1	1		NS	520.00	0.00	0	0
3789	1	1	1		NS	505.00	0.00	0	0
3790	1	1	1		NS	36.00	0.00	0	0
3791	1	1	1		NS	1485.00	0.00	0	0
3793	1	1	1		NS	174.00	0.00	0	0
3794	1	1	1		NS	844.00	0.00	0	0
3795	1	1	1		NS	3375.00	0.00	0	0
3796	1	1	1		NS	52.00	0.00	0	0
3797	1	1	1		NS	2600.00	0.00	0	0
3799	1	1	1		NS	1560.00	0.00	0	0
3798	1	1	1		NS	2600.00	0.00	0	0
3800	1	1	1		NS	290.00	0.00	0	0
3801	1	1	1		NS	340.00	0.00	0	0
3802	1	1	1		NS	174.00	0.00	0	0
3803	1	1	1		NS	3195.00	0.00	0	0
3804	1	1	1		NS	355.00	0.00	0	0
3805	1	1	1		NS	2071.00	0.00	0	0
3806	1	1	1		NS	181.00	0.00	0	0
3807	1	1	1		NS	1144.50	0.00	0	0
3808	1	1	1		NS	174.00	0.00	0	0
3809	1	1	1		NS	272.50	0.00	0	0
3810	1	1	1		NS	521.00	0.00	0	0
3811	1	1	1		NS	406.00	0.00	0	0
3812	1	1	1		NS	3285.00	0.00	0	0
3813	1	1	1		NS	1452.00	0.00	0	0
3814	1	1	1		NS	1883.50	0.00	0	0
3815	1	1	1		NS	474.00	0.00	0	0
3816	1	1	1		NS	85.00	0.00	0	0
3817	1	1	1		NS	381.50	0.00	0	0
3818	1	1	1		NS	3375.00	0.00	0	0
3819	1	1	1		NS	1740.00	0.00	0	0
3820	1	1	1		NS	500.00	0.00	0	0
3821	1	1	1		NS	1190.00	0.00	0	0
3822	1	1	1		NS	1364.00	0.00	0	0
3823	1	1	1		NS	2900.00	0.00	0	0
3824	1	1	1		NS	2920.00	0.00	0	0
3825	1	1	1		NS	3015.00	0.00	0	0
3826	1	1	1		NS	54.50	0.00	0	0
3827	1	1	1		NS	360.00	0.00	0	0
3828	1	1	1		NS	720.00	0.00	0	0
3829	1	1	1		NS	384.00	0.00	0	0
3830	1	1	1		NS	110.00	0.00	0	0
3831	1	1	1		NS	82.00	0.00	0	0
3832	1	1	1		NS	532.00	0.00	0	0
3833	1	1	1		NS	82.00	0.00	0	0
3834	1	1	1		NS	360.00	0.00	0	0
3835	1	1	1		NS	1599.00	0.00	0	0
3836	1	1	1		NS	690.00	0.00	0	0
3837	1	1	1		NS	108.00	0.00	0	0
3838	1	1	1		NS	110.00	0.00	0	0
3839	1	1	1		NS	207.00	0.00	0	0
3840	1	1	1		NS	66.00	0.00	0	0
3841	1	1	1		NS	241.50	0.00	0	0
3842	1	1	1		NS	1838.00	0.00	0	0
3843	1	1	1		NS	764.00	0.00	0	0
3844	1	1	1		NS	255.00	0.00	0	0
3845	1	1	1		NS	55.00	0.00	0	0
3846	1	1	1		NS	420.00	0.00	0	0
3847	1	1	1		NS	37.00	0.00	0	0
3848	1	1	1		NS	89.50	0.00	0	0
3849	1	1	1		NS	55.00	0.00	0	0
3850	1	1	1		NS	55.00	0.00	0	0
3851	1	1	1		NS	165.00	0.00	0	0
3852	1	1	1		NS	170.00	0.00	0	0
3853	1	1	1		NS	525.00	0.00	0	0
3854	1	1	1		NS	74.00	0.00	0	0
3855	1	1	1		NS	166.00	0.00	0	0
3856	1	1	1		NS	55.00	0.00	0	0
3858	1	1	1		NS	56.00	0.00	0	0
3859	1	1	1		NS	440.00	0.00	0	0
3857	1	1	1		NS	8046.00	0.00	0	0
3860	1	1	1		NS	93.00	0.00	0	0
3861	1	1	1		NS	112.00	0.00	0	0
3862	1	1	1		NS	106.00	0.00	0	0
3863	1	1	1		NS	139.00	0.00	0	0
3864	1	1	1		NS	1064.50	0.00	0	0
3865	1	1	1		NS	545.50	0.00	0	0
3866	1	1	1		NS	550.00	0.00	0	0
3867	1	1	1		NS	231.50	0.00	0	0
3868	1	1	1		NS	5500.00	0.00	0	0
3869	1	1	1		NS	36050.00	0.00	0	0
3871	1	1	1		NS	91.00	0.00	0	0
3872	1	1	1		NS	124.00	0.00	0	0
3873	1	1	1		NS	36.00	0.00	0	0
3874	1	1	1		NS	307.00	0.00	0	0
3875	1	1	1		NS	325.00	0.00	0	0
3876	1	1	1		NS	55.00	0.00	0	0
3877	1	1	1		NS	324.50	0.00	0	0
3878	1	1	1		NS	612.00	0.00	0	0
3879	1	1	1		NS	174.50	0.00	0	0
3880	1	1	1		NS	825.00	0.00	0	0
3881	1	1	1		NS	473.50	0.00	0	0
3882	1	1	1		NS	58.00	0.00	0	0
3883	1	1	1		NS	116.00	0.00	0	0
3884	1	1	1		NS	552.00	0.00	0	0
3885	1	1	1		NS	58.00	0.00	0	0
3886	1	1	1		NS	34.50	0.00	0	0
3887	1	1	1		NS	1564.00	0.00	0	0
3888	1	1	1		NS	614.00	0.00	0	0
3889	1	1	1		NS	110.00	0.00	0	0
3890	1	1	1		NS	91.00	0.00	0	0
3891	1	1	1		NS	170.00	0.00	0	0
3892	1	1	1		NS	415.00	0.00	0	0
3893	1	1	1		NS	416.00	0.00	0	0
3894	1	1	1		NS	85.00	0.00	0	0
3895	1	1	1		NS	83.00	0.00	0	0
3896	1	1	1		NS	58.00	0.00	0	0
3897	1	1	1		NS	345.00	0.00	0	0
3898	1	1	1		NS	456.00	0.00	0	0
3899	1	1	1		NS	1040.00	0.00	0	0
3900	1	1	1		NS	340.00	0.00	0	0
3901	1	1	1		NS	110.00	0.00	0	0
3902	1	1	1		NS	522.00	0.00	0	0
3903	1	1	1		NS	55.00	0.00	0	0
3904	1	1	1		NS	170.00	0.00	0	0
3905	1	1	1		NS	1512.00	0.00	0	0
3906	1	1	1		NS	170.00	0.00	0	0
3907	1	1	1		NS	5200.00	0.00	0	0
3908	1	1	1		NS	10400.00	0.00	0	0
3909	1	1	1		NS	110.00	0.00	0	0
3910	1	1	1		NS	1485.00	0.00	0	0
3911	1	1	1		NS	172.50	0.00	0	0
3912	1	1	1		NS	110.00	0.00	0	0
3913	1	1	1		NS	108.00	0.00	0	0
3914	1	1	1		NS	414.00	0.00	0	0
3915	1	1	1		NS	174.00	0.00	0	0
3917	1	1	1		NS	55.00	0.00	0	0
3916	1	1	1		NS	220.00	0.00	0	0
3918	1	1	1		NS	348.00	0.00	0	0
3919	1	1	1		NS	110.00	0.00	0	0
3921	1	1	1		NS	91.00	0.00	0	0
3922	1	1	1		NS	1100.00	0.00	0	0
3923	1	1	1		NS	710.00	0.00	0	0
3924	1	1	1		NS	55.00	0.00	0	0
3925	1	1	1		NS	146.00	0.00	0	0
3926	1	1	1		NS	1002.00	0.00	0	0
3927	1	1	1		NS	89.50	0.00	0	0
3928	1	1	1		NS	116.00	0.00	0	0
3929	1	1	1		NS	292.00	0.00	0	0
3930	1	1	1		NS	483.00	0.00	0	0
3931	1	1	1		NS	275.00	0.00	0	0
3932	1	1	1		NS	72.00	0.00	0	0
3933	1	1	1		NS	770.00	0.00	0	0
3934	1	1	1		NS	72.00	0.00	0	0
3935	1	1	1		NS	172.00	0.00	0	0
3936	1	1	1		NS	110.00	0.00	0	0
3937	1	1	1		NS	838.00	0.00	0	0
3938	1	1	1		NS	623.00	0.00	0	0
3939	1	1	1		NS	494.00	0.00	0	0
3940	1	1	1		NS	124.00	0.00	0	0
3941	1	1	1		NS	108.00	0.00	0	0
3942	1	1	1		NS	2612.00	0.00	0	0
3943	1	1	1		NS	8250.00	0.00	0	0
3944	1	1	1		NS	1380.00	0.00	0	0
3945	1	1	1		NS	536.00	0.00	0	0
3946	1	1	1		NS	1320.00	0.00	0	0
3947	1	1	1		NS	370.00	0.00	0	0
3948	1	1	1		NS	1375.00	0.00	0	0
3949	1	1	1		NS	72.00	0.00	0	0
3950	1	1	1		NS	370.00	0.00	0	0
3951	1	1	1		NS	34.50	0.00	0	0
3952	1	1	1		NS	621.00	0.00	0	0
3953	1	1	1		NS	1560.00	0.00	0	0
3954	1	1	1		NS	92.50	0.00	0	0
3955	1	1	1		NS	432.00	0.00	0	0
3956	1	1	1		NS	546.00	0.00	0	0
3957	1	1	1		NS	83.00	0.00	0	0
3958	1	1	1		NS	5500.00	0.00	0	0
3959	1	1	1		NS	2750.00	0.00	0	0
3960	1	1	1		NS	2200.00	0.00	0	0
3961	1	1	1		NS	310.50	0.00	0	0
3962	1	1	1		NS	414.00	0.00	0	0
3963	1	1	1		NS	83.00	0.00	0	0
3964	1	1	1		NS	254.00	0.00	0	0
3965	1	1	1		NS	55.00	0.00	0	0
3966	1	1	1		NS	220.00	0.00	0	0
3967	1	1	1		NS	696.00	0.00	0	0
3968	1	1	1		NS	140.00	0.00	0	0
3969	1	1	1		NS	62.00	0.00	0	0
3970	1	1	1		NS	2750.00	0.00	0	0
3971	1	1	1		NS	62.00	0.00	0	0
3972	1	1	1		NS	2057.00	0.00	0	0
3973	1	1	1		NS	3350.00	0.00	0	0
3974	1	1	1		NS	55.00	0.00	0	0
3975	1	1	1		NS	164.00	0.00	0	0
3976	1	1	1		NS	229.00	0.00	0	0
3977	1	1	1		NS	3350.00	0.00	0	0
3978	1	1	1		NS	1011.00	0.00	0	0
3979	1	1	1		NS	290.00	0.00	0	0
3980	1	1	1		NS	248.00	0.00	0	0
3981	1	1	1		NS	113.00	0.00	0	0
3982	1	1	1		NS	310.00	0.00	0	0
3983	1	1	1		NS	207.00	0.00	0	0
3984	1	1	1		NS	72.00	0.00	0	0
3985	1	1	1		NS	2200.00	0.00	0	0
3986	1	1	1		NS	232.00	0.00	0	0
3987	1	1	1		NS	3300.00	0.00	0	0
3988	1	1	1		NS	55.00	0.00	0	0
3989	1	1	1		NS	614.00	0.00	0	0
3990	1	1	1		NS	232.00	0.00	0	0
3991	1	1	1		NS	1430.00	0.00	0	0
3992	1	1	1		NS	345.00	0.00	0	0
3993	1	1	1		NS	78.00	0.00	0	0
3994	1	1	1		NS	220.00	0.00	0	0
3995	1	1	1		NS	55.00	0.00	0	0
3996	1	1	1		NS	345.00	0.00	0	0
3997	1	1	1		NS	16500.00	0.00	0	0
3998	1	1	1		NS	69.00	0.00	0	0
3999	1	1	1		NS	2300.00	0.00	0	0
4000	1	1	1		NS	1320.00	0.00	0	0
4001	1	1	1		NS	1320.00	0.00	0	0
4002	1	1	1		NS	578.00	0.00	0	0
4003	1	1	1		NS	35.00	0.00	0	0
4004	1	1	1		NS	16500.00	0.00	0	0
4005	1	1	1		NS	1430.00	0.00	0	0
4007	1	1	1		NS	2750.00	0.00	0	0
4008	1	1	1		NS	232.50	0.00	0	0
4009	1	1	1		NS	3350.00	0.00	0	0
4006	1	1	1		NS	310.00	0.00	0	0
4010	1	1	1		NS	759.00	0.00	0	0
4011	1	1	1		NS	36050.00	0.00	0	0
4012	1	1	1		NS	86.00	0.00	0	0
4013	1	1	1		NS	1210.00	0.00	0	0
3607	1	1	1		NS	3360.00	0.00	0	0
4014	1	1	1		NS	970.00	0.00	0	0
4015	1	1	1		NS	172.00	0.00	0	0
4016	1	1	1		NS	110.00	0.00	0	0
3778	1	1	1		NS	1300.00	0.00	0	0
4017	1	1	1		NS	382.00	0.00	0	0
3792	1	1	1		NS	3211.00	0.00	0	0
4018	1	1	1		NS	414.00	0.00	0	0
4019	1	1	1		NS	2055.00	0.00	0	0
4020	1	1	1		NS	55.00	0.00	0	0
4022	1	1	1		NS	586.50	0.00	0	0
4021	1	1	1		NS	895.00	0.00	0	0
4023	1	1	1		NS	285.00	0.00	0	0
4024	1	1	1		NS	2277.00	0.00	0	0
4025	1	1	1		NS	110.00	0.00	0	0
4026	1	1	1		NS	207.00	0.00	0	0
4027	1	1	1		NS	270.00	0.00	0	0
4028	1	1	1		NS	483.00	0.00	0	0
4029	1	1	1		NS	690.00	0.00	0	0
4030	1	1	1		NS	296.00	0.00	0	0
4031	1	1	1		NS	62.00	0.00	0	0
4032	1	1	1		NS	345.00	0.00	0	0
4034	1	1	1		NS	124.00	0.00	0	0
4035	1	1	1		NS	550.00	0.00	0	0
4036	1	1	1		NS	490.00	0.00	0	0
4037	1	1	1		NS	1095.00	0.00	0	0
4038	1	1	1		NS	60.00	0.00	0	0
4039	1	1	1		NS	55.00	0.00	0	0
4040	1	1	1		NS	1281.00	0.00	0	0
4041	1	1	1		NS	220.00	0.00	0	0
4042	1	1	1		NS	98.00	0.00	0	0
4043	1	1	1		NS	404.00	0.00	0	0
4044	1	1	1		NS	82.00	0.00	0	0
4045	1	1	1		NS	191.50	0.00	0	0
4046	1	1	1		NS	398.00	0.00	0	0
4047	1	1	1		NS	82.00	0.00	0	0
4049	1	1	1		NS	1552.50	0.00	0	0
4050	1	1	1		NS	124.00	0.00	0	0
4051	1	1	1		NS	1660.00	0.00	0	0
4052	1	1	1		NS	183.00	0.00	0	0
4053	1	1	1		NS	241.50	0.00	0	0
4054	1	1	1		NS	34.50	0.00	0	0
4055	1	1	1		NS	241.50	0.00	0	0
4056	1	1	1		NS	414.00	0.00	0	0
4057	1	1	1		NS	88.00	0.00	0	0
4058	1	1	1		NS	414.00	0.00	0	0
4059	1	1	1		NS	938.00	0.00	0	0
4033	1	1	1		NS	62.00	0.00	0	0
4061	1	1	1		NS	613.00	0.00	0	0
4063	1	1	1		NS	1560.00	0.00	0	0
4064	1	1	1		NS	101.00	0.00	0	0
4065	1	1	1		NS	116.00	0.00	0	0
4066	1	1	1		NS	96.00	0.00	0	0
4067	1	1	1		NS	39.00	0.00	0	0
4068	1	1	1		NS	288.00	0.00	0	0
4069	1	1	1		NS	670.00	0.00	0	0
4070	1	1	1		NS	62.00	0.00	0	0
4071	1	1	1		NS	300.00	0.00	0	0
4072	1	1	1		NS	936.00	0.00	0	0
4073	1	1	1		NS	103.50	0.00	0	0
4074	1	1	1		NS	281.50	0.00	0	0
4075	1	1	1		NS	34.50	0.00	0	0
4076	1	1	1		NS	3415.00	0.00	0	0
4077	1	1	1		NS	89.50	0.00	0	0
4080	1	1	1		NS	89.50	0.00	0	0
4079	1	1	1		NS	329.00	0.00	0	0
4081	1	1	1		NS	1226.00	0.00	0	0
4082	1	1	1		NS	1105.00	0.00	0	0
4083	1	1	1		NS	3479.00	0.00	0	0
4084	1	1	1		NS	68.00	0.00	0	0
4085	1	1	1		NS	321.00	0.00	0	0
4086	1	1	1		NS	2431.00	0.00	0	0
4087	1	1	1		NS	68.00	0.00	0	0
4088	1	1	1		NS	204.00	0.00	0	0
4089	1	1	1		NS	110.00	0.00	0	0
4090	1	1	1		NS	524.00	0.00	0	0
4091	1	1	1		NS	280.00	0.00	0	0
4092	1	1	1		NS	55.00	0.00	0	0
4093	1	1	1		NS	246.00	0.00	0	0
4094	1	1	1		NS	55.00	0.00	0	0
4095	1	1	1		NS	3300.00	0.00	0	0
4096	1	1	1		NS	2200.00	0.00	0	0
4097	1	1	1		NS	62.00	0.00	0	0
4098	1	1	1		NS	219.00	0.00	0	0
4099	1	1	1		NS	4110.00	0.00	0	0
4100	1	1	1		NS	207.00	0.00	0	0
4101	1	1	1		NS	119.00	0.00	0	0
4102	1	1	1		NS	3970.00	0.00	0	0
4103	1	1	1		NS	526.50	0.00	0	0
4104	1	1	1		NS	495.00	0.00	0	0
4105	1	1	1		NS	110.00	0.00	0	0
4106	1	1	1		NS	57.00	0.00	0	0
4107	1	1	1		NS	1375.00	0.00	0	0
4108	1	1	1		NS	103.50	0.00	0	0
4109	1	1	1		NS	86.00	0.00	0	0
4110	1	1	1		NS	1025.00	0.00	0	0
4111	1	1	1		NS	83.00	0.00	0	0
4112	1	1	1		NS	34.50	0.00	0	0
4113	1	1	1		NS	734.50	0.00	0	0
4114	1	1	1		NS	1217.00	0.00	0	0
4115	1	1	1		NS	1650.00	0.00	0	0
4116	1	1	1		NS	248.00	0.00	0	0
4117	1	1	1		NS	345.00	0.00	0	0
4118	1	1	1		NS	55.00	0.00	0	0
4119	1	1	1		NS	2440.00	0.00	0	0
4120	1	1	1		NS	204.00	0.00	0	0
4121	1	1	1		NS	4660.00	0.00	0	0
4122	1	1	1		NS	199.50	0.00	0	0
4123	1	1	1		NS	272.50	0.00	0	0
4124	1	1	1		NS	54.50	0.00	0	0
4125	1	1	1		NS	109.00	0.00	0	0
4126	1	1	1		NS	220.00	0.00	0	0
4129	1	1	1		NS	639.50	0.00	0	0
4132	1	1	1		NS	639.50	0.00	0	0
4133	1	1	1		NS	55.00	0.00	0	0
4134	1	1	1		NS	186.00	0.00	0	0
4127	1	1	1		NS	695.00	0.00	0	0
4135	1	1	1		NS	1068.00	0.00	0	0
4136	1	1	1		NS	1313.00	0.00	0	0
4128	1	1	1		NS	118.50	0.00	0	0
4137	1	1	1		NS	344.00	0.00	0	0
4138	1	1	1		NS	710.00	0.00	0	0
4139	1	1	1		NS	57.00	0.00	0	0
4140	1	1	1		NS	62.00	0.00	0	0
4141	1	1	1		NS	207.00	0.00	0	0
4142	1	1	1		NS	55.00	0.00	0	0
4143	1	1	1		NS	282.00	0.00	0	0
4144	1	1	1		NS	55.00	0.00	0	0
4145	1	1	1		NS	1450.00	0.00	0	0
4146	1	1	1		NS	68.00	0.00	0	0
4147	1	1	1		NS	192.00	0.00	0	0
4148	1	1	1		NS	252.00	0.00	0	0
4149	1	1	1		NS	342.00	0.00	0	0
4150	1	1	1		NS	433.50	0.00	0	0
4151	1	1	1		NS	153.00	0.00	0	0
4152	1	1	1		NS	570.00	0.00	0	0
4153	1	1	1		NS	57.00	0.00	0	0
4155	1	1	1		NS	11400.00	0.00	0	0
4156	1	1	1		NS	117.00	0.00	0	0
4158	1	1	1		NS	249.00	0.00	0	0
4159	1	1	1		NS	108.00	0.00	0	0
4160	1	1	1		NS	118.00	0.00	0	0
4161	1	1	1		NS	2101.00	0.00	0	0
4162	1	1	1		NS	324.00	0.00	0	0
4163	1	1	1		NS	354.00	0.00	0	0
4164	1	1	1		NS	436.00	0.00	0	0
4165	1	1	1		NS	1032.00	0.00	0	0
4166	1	1	1		NS	172.00	0.00	0	0
4157	1	1	1		NS	114.00	0.00	0	0
4167	1	1	1		NS	516.00	0.00	0	0
4168	1	1	1		NS	690.00	0.00	0	0
4169	1	1	1		NS	496.00	0.00	0	0
4170	1	1	1		NS	62.00	0.00	0	0
4171	1	1	1		NS	724.50	0.00	0	0
4172	1	1	1		NS	62.00	0.00	0	0
4173	1	1	1		NS	62.00	0.00	0	0
4174	1	1	1		NS	105.00	0.00	0	0
4175	1	1	1		NS	296.00	0.00	0	0
4176	1	1	1		NS	420.00	0.00	0	0
4177	1	1	1		NS	124.00	0.00	0	0
4178	1	1	1		NS	236.00	0.00	0	0
4179	1	1	1		NS	248.00	0.00	0	0
4180	1	1	1		NS	202.00	0.00	0	0
4181	1	1	1		NS	101.00	0.00	0	0
4182	1	1	1		NS	248.00	0.00	0	0
4183	1	1	1		NS	163.00	0.00	0	0
4184	1	1	1		NS	186.00	0.00	0	0
4185	1	1	1		NS	62.00	0.00	0	0
4186	1	1	1		NS	62.00	0.00	0	0
4187	1	1	1		NS	570.00	0.00	0	0
4188	1	1	1		NS	171.00	0.00	0	0
4189	1	1	1		NS	62.00	0.00	0	0
4190	1	1	1		NS	427.00	0.00	0	0
4191	1	1	1		NS	62.00	0.00	0	0
4192	1	1	1		NS	210.00	0.00	0	0
4193	1	1	1		NS	124.00	0.00	0	0
4194	1	1	1		NS	148.00	0.00	0	0
4195	1	1	1		NS	192.00	0.00	0	0
4196	1	1	1		NS	1480.00	0.00	0	0
4197	1	1	1		NS	570.00	0.00	0	0
4198	1	1	1		NS	402.00	0.00	0	0
4199	1	1	1		NS	663.00	0.00	0	0
4200	1	1	1		NS	258.00	0.00	0	0
4201	1	1	1		NS	62.00	0.00	0	0
4202	1	1	1		NS	62.00	0.00	0	0
4204	1	1	1		NS	181.00	0.00	0	0
4205	1	1	1		NS	4479.00	0.00	0	0
4206	1	1	1		NS	813.00	0.00	0	0
4207	1	1	1		NS	258.00	0.00	0	0
4208	1	1	1		NS	1745.00	0.00	0	0
4209	1	1	1		NS	172.00	0.00	0	0
4210	1	1	1		NS	62.00	0.00	0	0
4211	1	1	1		NS	228.00	0.00	0	0
4212	1	1	1		NS	86.00	0.00	0	0
4213	1	1	1		NS	57.00	0.00	0	0
4214	1	1	1		NS	96.00	0.00	0	0
4215	1	1	1		NS	310.00	0.00	0	0
4216	1	1	1		NS	3240.00	0.00	0	0
4217	1	1	1		NS	195.00	0.00	0	0
4218	1	1	1		NS	568.00	0.00	0	0
4219	1	1	1		NS	442.00	0.00	0	0
4220	1	1	1		NS	62.00	0.00	0	0
4221	1	1	1		NS	86.00	0.00	0	0
4222	1	1	1		NS	2460.00	0.00	0	0
4223	1	1	1		NS	285.00	0.00	0	0
4224	1	1	1		NS	1359.00	0.00	0	0
4225	1	1	1		NS	972.00	0.00	0	0
4078	1	1	1		NS	103.50	0.00	0	0
4226	1	1	1		NS	1146.00	0.00	0	0
4062	1	1	1		NS	69.00	0.00	0	0
4227	1	1	1		NS	648.00	0.00	0	0
4228	1	1	1		NS	570.00	0.00	0	0
4229	1	1	1		NS	57.00	0.00	0	0
4230	1	1	1		NS	57.00	0.00	0	0
4231	1	1	1		NS	1412.50	0.00	0	0
4232	1	1	1		NS	62.00	0.00	0	0
4233	1	1	1		NS	57.00	0.00	0	0
4234	1	1	1		NS	414.00	0.00	0	0
4235	1	1	1		NS	172.00	0.00	0	0
4236	1	1	1		NS	285.00	0.00	0	0
4237	1	1	1		NS	414.00	0.00	0	0
4238	1	1	1		NS	624.00	0.00	0	0
4239	1	1	1		NS	621.00	0.00	0	0
4240	1	1	1		NS	55.00	0.00	0	0
4241	1	1	1		NS	156.00	0.00	0	0
4242	1	1	1		NS	138.00	0.00	0	0
4243	1	1	1		NS	498.00	0.00	0	0
4244	1	1	1		NS	114.00	0.00	0	0
4245	1	1	1		NS	124.00	0.00	0	0
4246	1	1	1		NS	234.00	0.00	0	0
4247	1	1	1		NS	103.50	0.00	0	0
4248	1	1	1		NS	249.00	0.00	0	0
4249	1	1	1		NS	103.50	0.00	0	0
4250	1	1	1		NS	620.00	0.00	0	0
4251	1	1	1		NS	103.50	0.00	0	0
4252	1	1	1		NS	570.00	0.00	0	0
4253	1	1	1		NS	34.50	0.00	0	0
4254	1	1	1		NS	276.00	0.00	0	0
4255	1	1	1		NS	210.00	0.00	0	0
4256	1	1	1		NS	621.00	0.00	0	0
4257	1	1	1		NS	586.50	0.00	0	0
4258	1	1	1		NS	3882.00	0.00	0	0
4260	1	1	1		NS	276.00	0.00	0	0
4261	1	1	1		NS	207.00	0.00	0	0
4265	1	1	1		NS	650.00	0.00	0	0
4266	1	1	1		NS	656.00	0.00	0	0
4267	1	1	1		NS	114.00	0.00	0	0
4268	1	1	1		NS	482.00	0.00	0	0
4269	1	1	1		NS	310.00	0.00	0	0
4270	1	1	1		NS	248.00	0.00	0	0
4271	1	1	1		NS	57.00	0.00	0	0
4274	1	1	1		NS	1200.00	0.00	0	0
4276	1	1	1		NS	1127.00	0.00	0	0
4277	1	1	1		NS	588.00	0.00	0	0
4278	1	1	1		NS	36.00	0.00	0	0
4280	1	1	1		NS	940.00	0.00	0	0
4283	1	1	1		NS	1359.00	0.00	0	0
4285	1	1	1		NS	637.00	0.00	0	0
4288	1	1	1		NS	243.00	0.00	0	0
4289	1	1	1		NS	1100.00	0.00	0	0
4290	1	1	1		NS	179.00	0.00	0	0
4292	1	1	1		NS	2750.00	0.00	0	0
4293	1	1	1		NS	2750.00	0.00	0	0
4294	1	1	1		NS	2090.00	0.00	0	0
4296	1	1	1		NS	208.00	0.00	0	0
4297	1	1	1		NS	108.00	0.00	0	0
4298	1	1	1		NS	128.00	0.00	0	0
4299	1	1	1		NS	66.00	0.00	0	0
4302	1	1	1		NS	124.00	0.00	0	0
4303	1	1	1		NS	165.00	0.00	0	0
4305	1	1	1		NS	55.00	0.00	0	0
4310	1	1	1		NS	500.00	0.00	0	0
4311	1	1	1		NS	412.00	0.00	0	0
4312	1	1	1		NS	2750.00	0.00	0	0
4313	1	1	1		NS	2640.00	0.00	0	0
4314	1	1	1		NS	2720.00	0.00	0	0
4315	1	1	1		NS	1632.00	0.00	0	0
4316	1	1	1		NS	2750.00	0.00	0	0
4317	1	1	1		NS	2750.00	0.00	0	0
4318	1	1	1		NS	2176.00	0.00	0	0
4319	1	1	1		NS	1265.00	0.00	0	0
4320	1	1	1		NS	178.00	0.00	0	0
4321	1	1	1		NS	2380.00	0.00	0	0
4322	1	1	1		NS	1498.00	0.00	0	0
4323	1	1	1		NS	1658.00	0.00	0	0
4324	1	1	1		NS	116.00	0.00	0	0
4325	1	1	1		NS	1180.00	0.00	0	0
4326	1	1	1		NS	1273.00	0.00	0	0
4327	1	1	1		NS	277.00	0.00	0	0
4328	1	1	1		NS	117.50	0.00	0	0
4329	1	1	1		NS	118.00	0.00	0	0
4330	1	1	1		NS	118.00	0.00	0	0
4331	1	1	1		NS	806.00	0.00	0	0
4332	1	1	1		NS	295.00	0.00	0	0
4333	1	1	1		NS	198.00	0.00	0	0
4334	1	1	1		NS	57.00	0.00	0	0
4335	1	1	1		NS	117.00	0.00	0	0
4336	1	1	1		NS	218.00	0.00	0	0
4337	1	1	1		NS	285.00	0.00	0	0
4338	1	1	1		NS	39.00	0.00	0	0
4339	1	1	1		NS	555.00	0.00	0	0
4340	1	1	1		NS	365.00	0.00	0	0
4341	1	1	1		NS	172.00	0.00	0	0
4342	1	1	1		NS	303.00	0.00	0	0
4343	1	1	1		NS	96.00	0.00	0	0
4344	1	1	1		NS	57.00	0.00	0	0
4345	1	1	1		NS	228.00	0.00	0	0
4346	1	1	1		NS	228.00	0.00	0	0
4347	1	1	1		NS	57.00	0.00	0	0
4348	1	1	1		NS	114.00	0.00	0	0
4349	1	1	1		NS	86.00	0.00	0	0
4350	1	1	1		NS	688.00	0.00	0	0
4351	1	1	1		NS	156.00	0.00	0	0
4352	1	1	1		NS	156.00	0.00	0	0
4353	1	1	1		NS	312.00	0.00	0	0
4354	1	1	1		NS	288.00	0.00	0	0
4355	1	1	1		NS	281.00	0.00	0	0
4356	1	1	1		NS	156.00	0.00	0	0
4357	1	1	1		NS	114.00	0.00	0	0
4358	1	1	1		NS	912.00	0.00	0	0
4359	1	1	1		NS	855.00	0.00	0	0
4360	1	1	1		NS	117.00	0.00	0	0
4361	1	1	1		NS	57.00	0.00	0	0
4362	1	1	1		NS	921.00	0.00	0	0
4363	1	1	1		NS	57.00	0.00	0	0
4364	1	1	1		NS	421.00	0.00	0	0
4365	1	1	1		NS	912.00	0.00	0	0
4366	1	1	1		NS	164.00	0.00	0	0
4367	1	1	1		NS	789.00	0.00	0	0
4368	1	1	1		NS	117.00	0.00	0	0
4369	1	1	1		NS	200.00	0.00	0	0
4370	1	1	1		NS	804.00	0.00	0	0
4371	1	1	1		NS	39.00	0.00	0	0
4372	1	1	1		NS	1369.00	0.00	0	0
4373	1	1	1		NS	342.00	0.00	0	0
4374	1	1	1		NS	234.00	0.00	0	0
4375	1	1	1		NS	441.00	0.00	0	0
4376	1	1	1		NS	114.00	0.00	0	0
4377	1	1	1		NS	335.00	0.00	0	0
4378	1	1	1		NS	960.00	0.00	0	0
4379	1	1	1		NS	135.00	0.00	0	0
4380	1	1	1		NS	390.00	0.00	0	0
4381	1	1	1		NS	400.00	0.00	0	0
4382	1	1	1		NS	110.00	0.00	0	0
4383	1	1	1		NS	86.00	0.00	0	0
4384	1	1	1		NS	228.00	0.00	0	0
4385	1	1	1		NS	58.00	0.00	0	0
4386	1	1	1		NS	1140.00	0.00	0	0
4387	1	1	1		NS	456.00	0.00	0	0
4388	1	1	1		NS	228.00	0.00	0	0
4389	1	1	1		NS	228.00	0.00	0	0
4390	1	1	1		NS	114.00	0.00	0	0
4391	1	1	1		NS	78.00	0.00	0	0
4392	1	1	1		NS	57.00	0.00	0	0
4393	1	1	1		NS	344.00	0.00	0	0
4394	1	1	1		NS	172.00	0.00	0	0
4396	1	1	1		NS	220.00	0.00	0	0
4397	1	1	1		NS	143.00	0.00	0	0
4398	1	1	1		NS	620.00	0.00	0	0
4399	1	1	1		NS	1010.00	0.00	0	0
4400	1	1	1		NS	80.00	0.00	0	0
4401	1	1	1		NS	248.00	0.00	0	0
4402	1	1	1		NS	248.00	0.00	0	0
4403	1	1	1		NS	156.00	0.00	0	0
4404	1	1	1		NS	248.00	0.00	0	0
4405	1	1	1		NS	186.00	0.00	0	0
4406	1	1	1		NS	2518.00	0.00	0	0
4407	1	1	1		NS	101.00	0.00	0	0
4408	1	1	1		NS	248.00	0.00	0	0
4409	1	1	1		NS	186.00	0.00	0	0
4410	1	1	1		NS	1299.00	0.00	0	0
4411	1	1	1		NS	117.00	0.00	0	0
4412	1	1	1		NS	372.00	0.00	0	0
4413	1	1	1		NS	57.00	0.00	0	0
4414	1	1	1		NS	248.00	0.00	0	0
4415	1	1	1		NS	202.00	0.00	0	0
4416	1	1	1		NS	57.00	0.00	0	0
4417	1	1	1		NS	941.00	0.00	0	0
4418	1	1	1		NS	57.00	0.00	0	0
4419	1	1	1		NS	549.00	0.00	0	0
4420	1	1	1		NS	52.00	0.00	0	0
4421	1	1	1		NS	930.00	0.00	0	0
4422	1	1	1		NS	939.00	0.00	0	0
4423	1	1	1		NS	180.00	0.00	0	0
4424	1	1	1		NS	267.00	0.00	0	0
4425	1	1	1		NS	570.00	0.00	0	0
4426	1	1	1		NS	156.00	0.00	0	0
4427	1	1	1		NS	310.00	0.00	0	0
4428	1	1	1		NS	428.00	0.00	0	0
4429	1	1	1		NS	171.00	0.00	0	0
4430	1	1	1		NS	171.00	0.00	0	0
4431	1	1	1		NS	124.00	0.00	0	0
4432	1	1	1		NS	310.00	0.00	0	0
4433	1	1	1		NS	114.00	0.00	0	0
4434	1	1	1		NS	288.00	0.00	0	0
4435	1	1	1		NS	124.00	0.00	0	0
4436	1	1	1		NS	310.00	0.00	0	0
4437	1	1	1		NS	96.00	0.00	0	0
4438	1	1	1		NS	80.00	0.00	0	0
4439	1	1	1		NS	570.00	0.00	0	0
4440	1	1	1		NS	62.00	0.00	0	0
4441	1	1	1		NS	118.00	0.00	0	0
4442	1	1	1		NS	3300.00	0.00	0	0
4443	1	1	1		NS	2726.00	0.00	0	0
4444	1	1	1		NS	86.00	0.00	0	0
4445	1	1	1		NS	171.00	0.00	0	0
4446	1	1	1		NS	430.00	0.00	0	0
4447	1	1	1		NS	620.00	0.00	0	0
4448	1	1	1		NS	310.00	0.00	0	0
4449	1	1	1		NS	768.00	0.00	0	0
4450	1	1	1		NS	480.00	0.00	0	0
4451	1	1	1		NS	288.00	0.00	0	0
4453	1	1	1		NS	482.00	0.00	0	0
4454	1	1	1		NS	86.00	0.00	0	0
4455	1	1	1		NS	921.00	0.00	0	0
4456	1	1	1		NS	1284.00	0.00	0	0
4457	1	1	1		NS	882.00	0.00	0	0
4458	1	1	1		NS	192.00	0.00	0	0
4459	1	1	1		NS	124.00	0.00	0	0
4460	1	1	1		NS	1084.50	0.00	0	0
4461	1	1	1		NS	62.00	0.00	0	0
4462	1	1	1		NS	491.50	0.00	0	0
4463	1	1	1		NS	506.00	0.00	0	0
4464	1	1	1		NS	820.00	0.00	0	0
4465	1	1	1		NS	62.00	0.00	0	0
4466	1	1	1		NS	1098.50	0.00	0	0
4467	1	1	1		NS	1430.00	0.00	0	0
4468	1	1	1		NS	531.00	0.00	0	0
4469	1	1	1		NS	3190.00	0.00	0	0
4470	1	1	1		NS	57.00	0.00	0	0
4471	1	1	1		NS	746.00	0.00	0	0
4472	1	1	1		NS	3300.00	0.00	0	0
4473	1	1	1		NS	2230.00	0.00	0	0
4474	1	1	1		NS	315.00	0.00	0	0
4475	1	1	1		NS	1132.00	0.00	0	0
4476	1	1	1		NS	502.50	0.00	0	0
4477	1	1	1		NS	2508.00	0.00	0	0
4478	1	1	1		NS	3111.00	0.00	0	0
4479	1	1	1		NS	682.50	0.00	0	0
4480	1	1	1		NS	570.00	0.00	0	0
4481	1	1	1		NS	452.50	0.00	0	0
4482	1	1	1		NS	456.00	0.00	0	0
4483	1	1	1		NS	420.00	0.00	0	0
4484	1	1	1		NS	12120.00	0.00	0	0
4485	1	1	1		NS	390.00	0.00	0	0
4486	1	1	1		NS	105.00	0.00	0	0
4487	1	1	1		NS	210.00	0.00	0	0
4488	1	1	1		NS	594.00	0.00	0	0
4489	1	1	1		NS	98.00	0.00	0	0
4490	1	1	1		NS	62.00	0.00	0	0
4491	1	1	1		NS	404.00	0.00	0	0
4492	1	1	1		NS	1860.00	0.00	0	0
4493	1	1	1		NS	2700.00	0.00	0	0
4494	1	1	1		NS	52.00	0.00	0	0
4495	1	1	1		NS	104.00	0.00	0	0
4496	1	1	1		NS	462.00	0.00	0	0
4497	1	1	1		NS	156.00	0.00	0	0
4498	1	1	1		NS	231.00	0.00	0	0
4499	1	1	1		NS	33.00	0.00	0	0
4500	1	1	1		NS	2310.00	0.00	0	0
4501	1	1	1		NS	599.00	0.00	0	0
4502	1	1	1		NS	1494.00	0.00	0	0
4503	1	1	1		NS	372.00	0.00	0	0
4504	1	1	1		NS	544.00	0.00	0	0
4505	1	1	1		NS	717.50	0.00	0	0
4506	1	1	1		NS	171.00	0.00	0	0
4507	1	1	1		NS	322.00	0.00	0	0
4508	1	1	1		NS	1240.00	0.00	0	0
4509	1	1	1		NS	1035.00	0.00	0	0
4510	1	1	1		NS	570.00	0.00	0	0
4511	1	1	1		NS	787.50	0.00	0	0
4512	1	1	1		NS	96.00	0.00	0	0
4513	1	1	1		NS	1050.00	0.00	0	0
4514	1	1	1		NS	1120.00	0.00	0	0
4515	1	1	1		NS	78.00	0.00	0	0
4516	1	1	1		NS	299.00	0.00	0	0
4517	1	1	1		NS	472.00	0.00	0	0
4518	1	1	1		NS	525.00	0.00	0	0
4519	1	1	1		NS	86.00	0.00	0	0
4520	1	1	1		NS	160.00	0.00	0	0
4521	1	1	1		NS	629.00	0.00	0	0
4522	1	1	1		NS	360.00	0.00	0	0
4523	1	1	1		NS	124.00	0.00	0	0
4524	1	1	1		NS	57.50	0.00	0	0
4525	1	1	1		NS	80.00	0.00	0	0
4526	1	1	1		NS	86.00	0.00	0	0
4527	1	1	1		NS	161.00	0.00	0	0
4528	1	1	1		NS	262.50	0.00	0	0
4529	1	1	1		NS	56.00	0.00	0	0
4530	1	1	1		NS	420.00	0.00	0	0
4531	1	1	1		NS	1098.50	0.00	0	0
4532	1	1	1		NS	3217.00	0.00	0	0
4533	1	1	1		NS	367.50	0.00	0	0
4534	1	1	1		NS	630.00	0.00	0	0
4535	1	1	1		NS	1725.00	0.00	0	0
4536	1	1	1		NS	522.00	0.00	0	0
4537	1	1	1		NS	1197.00	0.00	0	0
4538	1	1	1		NS	1334.00	0.00	0	0
4539	1	1	1		NS	2695.00	0.00	0	0
4540	1	1	1		NS	528.00	0.00	0	0
4541	1	1	1		NS	560.50	0.00	0	0
4542	1	1	1		NS	2320.00	0.00	0	0
4543	1	1	1		NS	1980.00	0.00	0	0
4544	1	1	1		NS	568.00	0.00	0	0
4545	1	1	1		NS	135.00	0.00	0	0
4546	1	1	1		NS	1767.00	0.00	0	0
4547	1	1	1		NS	939.00	0.00	0	0
4548	1	1	1		NS	310.00	0.00	0	0
4549	1	1	1		NS	1150.00	0.00	0	0
4550	1	1	1		NS	3497.00	0.00	0	0
4551	1	1	1		NS	57.00	0.00	0	0
4552	1	1	1		NS	57.50	0.00	0	0
4553	1	1	1		NS	456.00	0.00	0	0
4554	1	1	1		NS	540.50	0.00	0	0
4555	1	1	1		NS	1051.00	0.00	0	0
4556	1	1	1		NS	3300.00	0.00	0	0
4557	1	1	1		NS	2365.00	0.00	0	0
4558	1	1	1		NS	117.00	0.00	0	0
4559	1	1	1		NS	2668.00	0.00	0	0
4560	1	1	1		NS	342.00	0.00	0	0
4561	1	1	1		NS	129.00	0.00	0	0
4562	1	1	1		NS	1204.00	0.00	0	0
4563	1	1	1		NS	365.00	0.00	0	0
4564	1	1	1		NS	1035.00	0.00	0	0
4565	1	1	1		NS	57.00	0.00	0	0
4566	1	1	1		NS	3025.00	0.00	0	0
4567	1	1	1		NS	464.00	0.00	0	0
4568	1	1	1		NS	1140.00	0.00	0	0
4569	1	1	1		NS	480.00	0.00	0	0
4570	1	1	1		NS	579.00	0.00	0	0
4571	1	1	1		NS	57.50	0.00	0	0
4572	1	1	1		NS	114.00	0.00	0	0
4573	1	1	1		NS	2565.00	0.00	0	0
4574	1	1	1		NS	86.00	0.00	0	0
4575	1	1	1		NS	230.00	0.00	0	0
4576	1	1	1		NS	690.00	0.00	0	0
4577	1	1	1		NS	57.50	0.00	0	0
4578	1	1	1		NS	54.00	0.00	0	0
4579	1	1	1		NS	315.00	0.00	0	0
4580	1	1	1		NS	222.00	0.00	0	0
4581	1	1	1		NS	162.50	0.00	0	0
4582	1	1	1		NS	172.50	0.00	0	0
4583	1	1	1		NS	52.50	0.00	0	0
4584	1	1	1		NS	52.50	0.00	0	0
4585	1	1	1		NS	174.00	0.00	0	0
4586	1	1	1		NS	174.00	0.00	0	0
4587	1	1	1		NS	216.00	0.00	0	0
4588	1	1	1		NS	262.50	0.00	0	0
4589	1	1	1		NS	80.00	0.00	0	0
4590	1	1	1		NS	132.50	0.00	0	0
4591	1	1	1		NS	472.00	0.00	0	0
4592	1	1	1		NS	567.00	0.00	0	0
4593	1	1	1		NS	108.50	0.00	0	0
4594	1	1	1		NS	767.00	0.00	0	0
4595	1	1	1		NS	2420.00	0.00	0	0
4596	1	1	1		NS	660.00	0.00	0	0
4597	1	1	1		NS	52.50	0.00	0	0
4598	1	1	1		NS	1199.00	0.00	0	0
4599	1	1	1		NS	1674.00	0.00	0	0
4600	1	1	1		NS	186.00	0.00	0	0
4601	1	1	1		NS	86.00	0.00	0	0
4602	1	1	1		NS	637.00	0.00	0	0
4603	1	1	1		NS	768.00	0.00	0	0
4604	1	1	1		NS	62.00	0.00	0	0
4605	1	1	1		NS	518.00	0.00	0	0
4606	1	1	1		NS	372.00	0.00	0	0
4607	1	1	1		NS	86.00	0.00	0	0
4608	1	1	1		NS	163.00	0.00	0	0
4609	1	1	1		NS	108.00	0.00	0	0
4610	1	1	1		NS	62.00	0.00	0	0
4611	1	1	1		NS	9072.00	0.00	0	0
4612	1	1	1		NS	599.00	0.00	0	0
4613	1	1	1		NS	135.00	0.00	0	0
4614	1	1	1		NS	163.00	0.00	0	0
4616	1	1	1		NS	101.00	0.00	0	0
4617	1	1	1		NS	86.00	0.00	0	0
4618	1	1	1		NS	456.00	0.00	0	0
4619	1	1	1		NS	1035.00	0.00	0	0
4620	1	1	1		NS	114.00	0.00	0	0
4621	1	1	1		NS	402.00	0.00	0	0
4622	1	1	1		NS	285.00	0.00	0	0
4623	1	1	1		NS	684.00	0.00	0	0
4624	1	1	1		NS	1002.00	0.00	0	0
4625	1	1	1		NS	195.00	0.00	0	0
4626	1	1	1		NS	86.00	0.00	0	0
4627	1	1	1		NS	195.00	0.00	0	0
4628	1	1	1		NS	2410.00	0.00	0	0
4629	1	1	1		NS	652.00	0.00	0	0
4630	1	1	1		NS	1186.00	0.00	0	0
4631	1	1	1		NS	228.00	0.00	0	0
4632	1	1	1		NS	950.00	0.00	0	0
4633	1	1	1		NS	62.00	0.00	0	0
4634	1	1	1		NS	372.00	0.00	0	0
4635	1	1	1		NS	114.00	0.00	0	0
4636	1	1	1		NS	62.00	0.00	0	0
4637	1	1	1		NS	672.00	0.00	0	0
4638	1	1	1		NS	114.00	0.00	0	0
4639	1	1	1		NS	393.00	0.00	0	0
4640	1	1	1		NS	570.00	0.00	0	0
4641	1	1	1		NS	285.00	0.00	0	0
4642	1	1	1		NS	267.00	0.00	0	0
4643	1	1	1		NS	2480.00	0.00	0	0
4644	1	1	1		NS	267.00	0.00	0	0
4645	1	1	1		NS	125.00	0.00	0	0
4646	1	1	1		NS	248.00	0.00	0	0
4647	1	1	1		NS	456.00	0.00	0	0
4648	1	1	1		NS	285.00	0.00	0	0
4649	1	1	1		NS	301.00	0.00	0	0
4650	1	1	1		NS	1329.00	0.00	0	0
4651	1	1	1		NS	171.00	0.00	0	0
4652	1	1	1		NS	342.00	0.00	0	0
4653	1	1	1		NS	1710.00	0.00	0	0
4654	1	1	1		NS	39.00	0.00	0	0
4655	1	1	1		NS	39.00	0.00	0	0
4656	1	1	1		NS	1140.00	0.00	0	0
4657	1	1	1		NS	612.00	0.00	0	0
4658	1	1	1		NS	1194.00	0.00	0	0
4659	1	1	1		NS	4830.00	0.00	0	0
4660	1	1	1		NS	62.00	0.00	0	0
4661	1	1	1		NS	747.00	0.00	0	0
4662	1	1	1		NS	186.00	0.00	0	0
4663	1	1	1		NS	1248.00	0.00	0	0
4664	1	1	1		NS	1364.00	0.00	0	0
4665	1	1	1		NS	716.00	0.00	0	0
4666	1	1	1		NS	62.00	0.00	0	0
4667	1	1	1		NS	1830.00	0.00	0	0
4668	1	1	1		NS	172.00	0.00	0	0
4669	1	1	1		NS	118.00	0.00	0	0
4670	1	1	1		NS	186.00	0.00	0	0
4671	1	1	1		NS	215.00	0.00	0	0
4672	1	1	1		NS	114.00	0.00	0	0
4673	1	1	1		NS	602.00	0.00	0	0
4674	1	1	1		NS	310.00	0.00	0	0
4676	1	1	1		NS	108.00	0.00	0	0
4677	1	1	1		NS	57.00	0.00	0	0
4678	1	1	1		NS	114.00	0.00	0	0
4680	1	1	1		NS	57.00	0.00	0	0
4681	1	1	1		NS	101.00	0.00	0	0
4682	1	1	1		NS	62.00	0.00	0	0
4684	1	1	1		NS	1071.00	0.00	0	0
4685	1	1	1		NS	2109.00	0.00	0	0
4686	1	1	1		NS	4022.00	0.00	0	0
4687	1	1	1		NS	365.00	0.00	0	0
4688	1	1	1		NS	1205.00	0.00	0	0
4689	1	1	1		NS	296.00	0.00	0	0
4690	1	1	1		NS	234.00	0.00	0	0
4691	1	1	1		NS	156.00	0.00	0	0
4692	1	1	1		NS	172.00	0.00	0	0
4693	1	1	1		NS	57.50	0.00	0	0
4694	1	1	1		NS	62.00	0.00	0	0
4695	1	1	1		NS	1710.00	0.00	0	0
4696	1	1	1		NS	606.00	0.00	0	0
4697	1	1	1		NS	570.00	0.00	0	0
4698	1	1	1		NS	143.00	0.00	0	0
4699	1	1	1		NS	57.00	0.00	0	0
4700	1	1	1		NS	62.00	0.00	0	0
4701	1	1	1		NS	115.00	0.00	0	0
4702	1	1	1		NS	225.00	0.00	0	0
4703	1	1	1		NS	310.00	0.00	0	0
4704	1	1	1		NS	372.00	0.00	0	0
4705	1	1	1		NS	119.00	0.00	0	0
4706	1	1	1		NS	570.00	0.00	0	0
4707	1	1	1		NS	506.00	0.00	0	0
4708	1	1	1		NS	570.00	0.00	0	0
4709	1	1	1		NS	680.00	0.00	0	0
4710	1	1	1		NS	613.00	0.00	0	0
4711	1	1	1		NS	396.00	0.00	0	0
4712	1	1	1		NS	62.00	0.00	0	0
4713	1	1	1		NS	171.00	0.00	0	0
4714	1	1	1		NS	57.00	0.00	0	0
4715	1	1	1		NS	270.00	0.00	0	0
4716	1	1	1		NS	135.00	0.00	0	0
4717	1	1	1		NS	462.00	0.00	0	0
4718	1	1	1		NS	496.00	0.00	0	0
4719	1	1	1		NS	710.00	0.00	0	0
4720	1	1	1		NS	119.00	0.00	0	0
4721	1	1	1		NS	372.00	0.00	0	0
4722	1	1	1		NS	597.00	0.00	0	0
4723	1	1	1		NS	2280.00	0.00	0	0
4724	1	1	1		NS	3244.00	0.00	0	0
4725	1	1	1		NS	2340.00	0.00	0	0
4726	1	1	1		NS	565.00	0.00	0	0
4727	1	1	1		NS	208.00	0.00	0	0
4728	1	1	1		NS	245.00	0.00	0	0
4729	1	1	1		NS	325.00	0.00	0	0
4730	1	1	1		NS	709.00	0.00	0	0
4731	1	1	1		NS	1298.00	0.00	0	0
4732	1	1	1		NS	2151.00	0.00	0	0
4733	1	1	1		NS	566.00	0.00	0	0
4734	1	1	1		NS	3275.00	0.00	0	0
4735	1	1	1		NS	474.00	0.00	0	0
4736	1	1	1		NS	2750.00	0.00	0	0
4737	1	1	1		NS	831.00	0.00	0	0
4738	1	1	1		NS	1870.00	0.00	0	0
4739	1	1	1		NS	2272.00	0.00	0	0
4740	1	1	1		NS	213.50	0.00	0	0
4741	1	1	1		NS	1027.50	0.00	0	0
4742	1	1	1		NS	1420.00	0.00	0	0
4743	1	1	1		NS	141.00	0.00	0	0
4744	1	1	1		NS	1980.00	0.00	0	0
4745	1	1	1		NS	613.00	0.00	0	0
4746	1	1	1		NS	2536.00	0.00	0	0
4747	1	1	1		NS	1980.00	0.00	0	0
4748	1	1	1		NS	854.00	0.00	0	0
4749	1	1	1		NS	2750.00	0.00	0	0
4750	1	1	1		NS	2750.00	0.00	0	0
4751	1	1	1		NS	1218.00	0.00	0	0
4752	1	1	1		NS	372.50	0.00	0	0
4753	1	1	1		NS	1183.00	0.00	0	0
4754	1	1	1		NS	2538.00	0.00	0	0
4755	1	1	1		NS	1158.00	0.00	0	0
4756	1	1	1		NS	216.50	0.00	0	0
4757	1	1	1		NS	2343.00	0.00	0	0
4758	1	1	1		NS	205.00	0.00	0	0
4759	1	1	1		NS	825.00	0.00	0	0
4760	1	1	1		NS	52.00	0.00	0	0
4761	1	1	1		NS	999.00	0.00	0	0
4762	1	1	1		NS	595.00	0.00	0	0
4763	1	1	1		NS	164.00	0.00	0	0
4764	1	1	1		NS	342.00	0.00	0	0
4765	1	1	1		NS	62.00	0.00	0	0
4766	1	1	1		NS	1452.00	0.00	0	0
4767	1	1	1		NS	288.00	0.00	0	0
4768	1	1	1		NS	118.00	0.00	0	0
4769	1	1	1		NS	57.00	0.00	0	0
4770	1	1	1		NS	516.00	0.00	0	0
4771	1	1	1		NS	39.00	0.00	0	0
4772	1	1	1		NS	181.00	0.00	0	0
4773	1	1	1		NS	224.00	0.00	0	0
4774	1	1	1		NS	234.00	0.00	0	0
4775	1	1	1		NS	112.00	0.00	0	0
4776	1	1	1		NS	80.00	0.00	0	0
4777	1	1	1		NS	390.00	0.00	0	0
4778	1	1	1		NS	1102.50	0.00	0	0
4779	1	1	1		NS	105.00	0.00	0	0
4780	1	1	1		NS	717.50	0.00	0	0
4781	1	1	1		NS	651.00	0.00	0	0
4782	1	1	1		NS	300.00	0.00	0	0
4783	1	1	1		NS	960.00	0.00	0	0
4784	1	1	1		NS	185.00	0.00	0	0
4785	1	1	1		NS	57.00	0.00	0	0
4786	1	1	1		NS	320.00	0.00	0	0
4787	1	1	1		NS	80.00	0.00	0	0
4788	1	1	1		NS	815.00	0.00	0	0
4789	1	1	1		NS	118.00	0.00	0	0
4790	1	1	1		NS	156.00	0.00	0	0
4791	1	1	1		NS	157.50	0.00	0	0
4792	1	1	1		NS	80.00	0.00	0	0
4793	1	1	1		NS	1425.00	0.00	0	0
4794	1	1	1		NS	1140.00	0.00	0	0
4795	1	1	1		NS	546.00	0.00	0	0
4796	1	1	1		NS	839.00	0.00	0	0
4797	1	1	1		NS	345.00	0.00	0	0
4798	1	1	1		NS	1081.00	0.00	0	0
4799	1	1	1		NS	342.00	0.00	0	0
4800	1	1	1		NS	188.50	0.00	0	0
4801	1	1	1		NS	57.00	0.00	0	0
4802	1	1	1		NS	118.00	0.00	0	0
4803	1	1	1		NS	108.50	0.00	0	0
4804	1	1	1		NS	960.00	0.00	0	0
4805	1	1	1		NS	59.00	0.00	0	0
4806	1	1	1		NS	124.00	0.00	0	0
4807	1	1	1		NS	262.50	0.00	0	0
4808	1	1	1		NS	160.00	0.00	0	0
4809	1	1	1		NS	80.00	0.00	0	0
4810	1	1	1		NS	202.00	0.00	0	0
4811	1	1	1		NS	525.00	0.00	0	0
4812	1	1	1		NS	124.00	0.00	0	0
4813	1	1	1		NS	311.00	0.00	0	0
4814	1	1	1		NS	885.00	0.00	0	0
4815	1	1	1		NS	124.00	0.00	0	0
4816	1	1	1		NS	999.00	0.00	0	0
4817	1	1	1		NS	999.00	0.00	0	0
4818	1	1	1		NS	101.00	0.00	0	0
4819	1	1	1		NS	299.00	0.00	0	0
4820	1	1	1		NS	81.00	0.00	0	0
4821	1	1	1		NS	787.50	0.00	0	0
4822	1	1	1		NS	787.50	0.00	0	0
4823	1	1	1		NS	56.00	0.00	0	0
4824	1	1	1		NS	78.00	0.00	0	0
4825	1	1	1		NS	576.00	0.00	0	0
4826	1	1	1		NS	156.00	0.00	0	0
4827	1	1	1		NS	837.50	0.00	0	0
4828	1	1	1		NS	57.00	0.00	0	0
4830	1	1	1		NS	2232.00	0.00	0	0
4831	1	1	1		NS	540.00	0.00	0	0
4832	1	1	1		NS	2300.00	0.00	0	0
4833	1	1	1		NS	202.00	0.00	0	0
4834	1	1	1		NS	1425.00	0.00	0	0
4835	1	1	1		NS	156.00	0.00	0	0
4836	1	1	1		NS	390.00	0.00	0	0
4837	1	1	1		NS	59.50	0.00	0	0
4838	1	1	1		NS	1345.00	0.00	0	0
4839	1	1	1		NS	1101.00	0.00	0	0
4841	1	1	1		NS	1680.00	0.00	0	0
4842	1	1	1		NS	59.90	0.00	0	0
4843	1	1	1		NS	670.00	0.00	0	0
4844	1	1	1		NS	537.00	0.00	0	0
4845	1	1	1		NS	59.90	0.00	0	0
4846	1	1	1		NS	118.00	0.00	0	0
4848	1	1	1		NS	59.90	0.00	0	0
4849	1	1	1		NS	180.00	0.00	0	0
4850	1	1	1		NS	59.90	0.00	0	0
4852	1	1	1		NS	1534.10	0.00	0	0
4853	1	1	1		NS	84.00	0.00	0	0
4854	1	1	1		NS	441.00	0.00	0	0
4855	1	1	1		NS	833.00	0.00	0	0
4856	1	1	1		NS	59.50	0.00	0	0
4857	1	1	1		NS	297.50	0.00	0	0
4858	1	1	1		NS	476.00	0.00	0	0
4859	1	1	1		NS	262.50	0.00	0	0
4860	1	1	1		NS	682.50	0.00	0	0
4861	1	1	1		NS	575.00	0.00	0	0
4862	1	1	1		NS	258.50	0.00	0	0
4863	1	1	1		NS	1725.00	0.00	0	0
4864	1	1	1		NS	178.50	0.00	0	0
4865	1	1	1		NS	84.00	0.00	0	0
4866	1	1	1		NS	108.00	0.00	0	0
4867	1	1	1		NS	892.50	0.00	0	0
4868	1	1	1		NS	1171.00	0.00	0	0
4869	1	1	1		NS	59.50	0.00	0	0
4870	1	1	1		NS	952.00	0.00	0	0
4871	1	1	1		NS	860.00	0.00	0	0
4872	1	1	1		NS	54.00	0.00	0	0
4873	1	1	1		NS	59.50	0.00	0	0
4874	1	1	1		NS	1428.00	0.00	0	0
4875	1	1	1		NS	52.50	0.00	0	0
4876	1	1	1		NS	387.50	0.00	0	0
4877	1	1	1		NS	595.00	0.00	0	0
4878	1	1	1		NS	397.50	0.00	0	0
4879	1	1	1		NS	342.00	0.00	0	0
4880	1	1	1		NS	105.00	0.00	0	0
4881	1	1	1		NS	105.00	0.00	0	0
4882	1	1	1		NS	262.50	0.00	0	0
4883	1	1	1		NS	560.00	0.00	0	0
4884	1	1	1		NS	262.50	0.00	0	0
4885	1	1	1		NS	133.50	0.00	0	0
4886	1	1	1		NS	157.50	0.00	0	0
4887	1	1	1		NS	105.00	0.00	0	0
4888	1	1	1		NS	52.50	0.00	0	0
4889	1	1	1		NS	157.50	0.00	0	0
4890	1	1	1		NS	397.00	0.00	0	0
4891	1	1	1		NS	211.50	0.00	0	0
4892	1	1	1		NS	52.50	0.00	0	0
4893	1	1	1		NS	357.00	0.00	0	0
4894	1	1	1		NS	59.50	0.00	0	0
4895	1	1	1		NS	57.00	0.00	0	0
4896	1	1	1		NS	361.00	0.00	0	0
4897	1	1	1		NS	1008.00	0.00	0	0
4898	1	1	1		NS	84.00	0.00	0	0
4899	1	1	1		NS	367.50	0.00	0	0
4900	1	1	1		NS	1296.00	0.00	0	0
4901	1	1	1		NS	315.00	0.00	0	0
4902	1	1	1		NS	118.00	0.00	0	0
4903	1	1	1		NS	370.00	0.00	0	0
4904	1	1	1		NS	682.50	0.00	0	0
4905	1	1	1		NS	805.00	0.00	0	0
4906	1	1	1		NS	112.00	0.00	0	0
4907	1	1	1		NS	105.00	0.00	0	0
4908	1	1	1		NS	668.00	0.00	0	0
4909	1	1	1		NS	432.00	0.00	0	0
4910	1	1	1		NS	252.00	0.00	0	0
4911	1	1	1		NS	324.00	0.00	0	0
4913	1	1	1		NS	108.00	0.00	0	0
4914	1	1	1		NS	143.00	0.00	0	0
4915	1	1	1		NS	36.00	0.00	0	0
4916	1	1	1		NS	379.00	0.00	0	0
4917	1	1	1		NS	220.50	0.00	0	0
4918	1	1	1		NS	105.00	0.00	0	0
4919	1	1	1		NS	420.00	0.00	0	0
4920	1	1	1		NS	432.00	0.00	0	0
4921	1	1	1		NS	144.00	0.00	0	0
4922	1	1	1		NS	252.00	0.00	0	0
4923	1	1	1		NS	36.00	0.00	0	0
4924	1	1	1		NS	447.50	0.00	0	0
4925	1	1	1		NS	720.00	0.00	0	0
4926	1	1	1		NS	720.00	0.00	0	0
4927	1	1	1		NS	105.00	0.00	0	0
4928	1	1	1		NS	52.50	0.00	0	0
4929	1	1	1		NS	72.00	0.00	0	0
4930	1	1	1		NS	324.00	0.00	0	0
4931	1	1	1		NS	833.00	0.00	0	0
4932	1	1	1		NS	157.50	0.00	0	0
4933	1	1	1		NS	360.00	0.00	0	0
4934	1	1	1		NS	533.00	0.00	0	0
4935	1	1	1		NS	353.00	0.00	0	0
4936	1	1	1		NS	2100.00	0.00	0	0
4937	1	1	0		NS	157.50	0.00	0	0
4938	1	1	0		NS	105.00	0.00	0	0
4939	1	1	0		NS	315.00	0.00	0	0
4940	1	1	0		NS	52.50	0.00	0	0
4941	1	1	0		NS	52.50	0.00	0	0
4942	1	1	1		NS	111.00	0.00	0	0
4943	1	1	1		NS	195.00	0.00	0	0
4944	1	1	1		NS	230.00	0.00	0	0
4945	1	1	1		NS	690.00	0.00	0	0
4946	1	1	1		NS	575.00	0.00	0	0
4947	1	1	1		NS	315.00	0.00	0	0
4948	1	1	1		NS	243.00	0.00	0	0
4949	1	1	1		NS	52.50	0.00	0	0
4950	1	1	1		NS	361.00	0.00	0	0
4951	1	1	1		NS	944.00	0.00	0	0
4952	1	1	1		NS	420.00	0.00	0	0
4953	1	1	1		NS	147.00	0.00	0	0
4954	1	1	1		NS	157.50	0.00	0	0
4955	1	1	1		NS	210.00	0.00	0	0
4956	1	1	1		NS	160.00	0.00	0	0
4957	1	1	1		NS	90.00	0.00	0	0
4958	1	1	1		NS	105.00	0.00	0	0
4959	1	1	1		NS	590.00	0.00	0	0
4960	1	1	1		NS	236.00	0.00	0	0
4961	1	1	1		NS	367.50	0.00	0	0
4962	1	1	1		NS	280.00	0.00	0	0
4963	1	1	1		NS	56.00	0.00	0	0
4965	1	1	1		NS	210.00	0.00	0	0
4966	1	1	1		NS	80.00	0.00	0	0
4967	1	1	1		NS	315.00	0.00	0	0
4968	1	1	1		NS	718.00	0.00	0	0
4969	1	1	1		NS	2304.00	0.00	0	0
4970	1	1	1		NS	311.00	0.00	0	0
4971	1	1	1		NS	668.50	0.00	0	0
4972	1	1	1		NS	178.50	0.00	0	0
4973	1	1	1		NS	59.50	0.00	0	0
4974	1	1	1		NS	84.00	0.00	0	0
4975	1	1	1		NS	168.00	0.00	0	0
4976	1	1	1		NS	114.00	0.00	0	0
4977	1	1	1		NS	93.00	0.00	0	0
4978	1	1	1		NS	627.00	0.00	0	0
4979	1	1	1		NS	285.00	0.00	0	0
4980	1	1	1		NS	936.00	0.00	0	0
4981	1	1	1		NS	52.00	0.00	0	0
4982	1	1	1		NS	198.00	0.00	0	0
4983	1	1	1		NS	114.00	0.00	0	0
4984	1	1	1		NS	57.50	0.00	0	0
4985	1	1	1		NS	115.00	0.00	0	0
4986	1	1	1		NS	105.00	0.00	0	0
4987	1	1	1		NS	240.00	0.00	0	0
4988	1	1	1		NS	56.00	0.00	0	0
4989	1	1	1		NS	311.00	0.00	0	0
4990	1	1	1		NS	593.00	0.00	0	0
4991	1	1	1		NS	394.00	0.00	0	0
4992	1	1	1		NS	109.00	0.00	0	0
4993	1	1	1		NS	33.00	0.00	0	0
4994	1	1	1		NS	360.00	0.00	0	0
4995	1	1	1		NS	1008.00	0.00	0	0
4996	1	1	1		NS	1026.00	0.00	0	0
4997	1	1	1		NS	84.00	0.00	0	0
4998	1	1	1		NS	222.00	0.00	0	0
4999	1	1	1		NS	36.00	0.00	0	0
5000	1	1	1		NS	360.00	0.00	0	0
5001	1	1	1		NS	588.00	0.00	0	0
5002	1	1	1		NS	144.00	0.00	0	0
5003	1	1	1		NS	1119.00	0.00	0	0
5004	1	1	1		NS	160.00	0.00	0	0
5005	1	1	1		NS	1050.00	0.00	0	0
5006	1	1	1		NS	80.00	0.00	0	0
5007	1	1	1		NS	129.00	0.00	0	0
5008	1	1	1		NS	36.00	0.00	0	0
5009	1	1	1		NS	105.00	0.00	0	0
5010	1	1	1		NS	238.00	0.00	0	0
5011	1	1	1		NS	800.00	0.00	0	0
5012	1	1	1		NS	180.00	0.00	0	0
5013	1	1	1		NS	72.00	0.00	0	0
5014	1	1	1		NS	378.50	0.00	0	0
5015	1	1	1		NS	464.50	0.00	0	0
5016	1	1	1		NS	171.00	0.00	0	0
5018	1	1	1		NS	378.50	0.00	0	0
5019	1	1	1		NS	576.00	0.00	0	0
5021	1	1	1		NS	1150.00	0.00	0	0
5020	1	1	1		NS	252.00	0.00	0	0
5022	1	1	1		NS	690.00	0.00	0	0
5023	1	1	1		NS	57.50	0.00	0	0
5024	1	1	1		NS	72.00	0.00	0	0
5025	1	1	1		NS	216.00	0.00	0	0
5026	1	1	1		NS	108.00	0.00	0	0
5027	1	1	1		NS	201.00	0.00	0	0
5028	1	1	1		NS	796.00	0.00	0	0
5029	1	1	1		NS	160.00	0.00	0	0
5030	1	1	1		NS	230.00	0.00	0	0
5031	1	1	1		NS	789.00	0.00	0	0
5032	1	1	1		NS	336.00	0.00	0	0
5033	1	1	1		NS	57.50	0.00	0	0
5034	1	1	1		NS	579.00	0.00	0	0
5035	1	1	1		NS	442.00	0.00	0	0
5036	1	1	1		NS	508.00	0.00	0	0
5037	1	1	1		NS	504.00	0.00	0	0
5038	1	1	1		NS	230.00	0.00	0	0
5039	1	1	1		NS	84.00	0.00	0	0
5040	1	1	1		NS	84.00	0.00	0	0
5041	1	1	1		NS	234.00	0.00	0	0
5042	1	1	1		NS	712.00	0.00	0	0
5043	1	1	1		NS	1632.00	0.00	0	0
5044	1	1	1		NS	489.00	0.00	0	0
5045	1	1	1		NS	897.00	0.00	0	0
5046	1	1	1		NS	132.50	0.00	0	0
5047	1	1	1		NS	432.00	0.00	0	0
5048	1	1	1		NS	320.00	0.00	0	0
5049	1	1	1		NS	135.50	0.00	0	0
5050	1	1	1		NS	210.00	0.00	0	0
5051	1	1	1		NS	84.00	0.00	0	0
5052	1	1	1		NS	345.00	0.00	0	0
5053	1	1	1		NS	210.00	0.00	0	0
5054	1	1	1		NS	57.50	0.00	0	0
5055	1	1	1		NS	800.00	0.00	0	0
5056	1	1	1		NS	285.00	0.00	0	0
5057	1	1	1		NS	1050.00	0.00	0	0
5059	1	1	1		NS	240.00	0.00	0	0
5060	1	1	1		NS	210.00	0.00	0	0
5061	1	1	1		NS	1752.00	0.00	0	0
5062	1	1	1		NS	262.50	0.00	0	0
5063	1	1	1		NS	160.00	0.00	0	0
5058	1	1	1		NS	57.50	0.00	0	0
5064	1	1	1		NS	1050.00	0.00	0	0
5065	1	1	1		NS	105.00	0.00	0	0
5066	1	1	1		NS	372.00	0.00	0	0
5067	1	1	1		NS	240.00	0.00	0	0
5068	1	1	1		NS	199.00	0.00	0	0
5069	1	1	1		NS	236.00	0.00	0	0
5070	1	1	1		NS	157.50	0.00	0	0
5071	1	1	1		NS	262.50	0.00	0	0
5072	1	1	1		NS	210.00	0.00	0	0
5073	1	1	1		NS	105.00	0.00	0	0
5074	1	1	1		NS	742.50	0.00	0	0
5075	1	1	1		NS	236.00	0.00	0	0
5076	1	1	1		NS	210.00	0.00	0	0
5077	1	1	1		NS	105.00	0.00	0	0
5078	1	1	1		NS	787.50	0.00	0	0
5079	1	1	1		NS	105.00	0.00	0	0
5080	1	1	1		NS	472.00	0.00	0	0
5081	1	1	1		NS	243.00	0.00	0	0
5082	1	1	1		NS	105.00	0.00	0	0
5084	1	1	1		NS	52.50	0.00	0	0
5085	1	1	1		NS	315.00	0.00	0	0
5086	1	1	1		NS	287.50	0.00	0	0
5087	1	1	1		NS	131.50	0.00	0	0
5088	1	1	1		NS	56.00	0.00	0	0
5089	1	1	1		NS	336.00	0.00	0	0
5090	1	1	1		NS	84.00	0.00	0	0
5091	1	1	1		NS	115.00	0.00	0	0
5092	1	1	1		NS	5235.00	0.00	0	0
5093	1	1	1		NS	525.00	0.00	0	0
5094	1	1	1		NS	1190.00	0.00	0	0
5095	1	1	1		NS	1185.00	0.00	0	0
5096	1	1	1		NS	501.00	0.00	0	0
5097	1	1	1		NS	775.50	0.00	0	0
5098	1	1	1		NS	1371.00	0.00	0	0
5099	1	1	1		NS	420.00	0.00	0	0
5100	1	1	1		NS	279.00	0.00	0	0
5101	1	1	1		NS	118.00	0.00	0	0
5102	1	1	1		NS	105.00	0.00	0	0
5103	1	1	1		NS	84.00	0.00	0	0
5104	1	1	1		NS	465.00	0.00	0	0
5105	1	1	1		NS	150.00	0.00	0	0
5106	1	1	1		NS	708.00	0.00	0	0
5107	1	1	1		NS	57.00	0.00	0	0
5108	1	1	1		NS	930.00	0.00	0	0
5109	1	1	1		NS	837.00	0.00	0	0
5110	1	1	1		NS	485.00	0.00	0	0
5111	1	1	1		NS	72.00	0.00	0	0
5112	1	1	1		NS	570.00	0.00	0	0
5113	1	1	1		NS	726.00	0.00	0	0
5114	1	1	1		NS	57.00	0.00	0	0
5115	1	1	1		NS	285.00	0.00	0	0
5116	1	1	1		NS	2820.00	0.00	0	0
5117	1	1	1		NS	171.00	0.00	0	0
5118	1	1	1		NS	168.00	0.00	0	0
5119	1	1	1		NS	684.00	0.00	0	0
5120	1	1	1		NS	570.00	0.00	0	0
5121	1	1	1		NS	285.00	0.00	0	0
5122	1	1	1		NS	855.00	0.00	0	0
5123	1	1	1		NS	57.00	0.00	0	0
5124	1	1	1		NS	57.00	0.00	0	0
5126	1	1	1		NS	288.00	0.00	0	0
5127	1	1	1		NS	36.00	0.00	0	0
5129	1	1	1		NS	429.00	0.00	0	0
5130	1	1	1		NS	93.00	0.00	0	0
5131	1	1	1		NS	216.00	0.00	0	0
5132	1	1	1		NS	84.00	0.00	0	0
5133	1	1	1		NS	36.00	0.00	0	0
5134	1	1	1		NS	475.00	0.00	0	0
5135	1	1	1		NS	36.00	0.00	0	0
5136	1	1	1		NS	360.00	0.00	0	0
5137	1	1	1		NS	486.00	0.00	0	0
5138	1	1	1		NS	252.00	0.00	0	0
5139	1	1	1		NS	180.00	0.00	0	0
5140	1	1	1		NS	144.00	0.00	0	0
5141	1	1	1		NS	93.00	0.00	0	0
5143	1	1	1		NS	87.00	0.00	0	0
5144	1	1	1		NS	154.50	0.00	0	0
5145	1	1	1		NS	408.00	0.00	0	0
5146	1	1	1		NS	51.50	0.00	0	0
5147	1	1	1		NS	103.00	0.00	0	0
5148	1	1	1		NS	206.00	0.00	0	0
5149	1	1	1		NS	51.50	0.00	0	0
5150	1	1	1		NS	103.00	0.00	0	0
5151	1	1	1		NS	138.50	0.00	0	0
5152	1	1	1		NS	103.00	0.00	0	0
5153	1	1	1		NS	260.00	0.00	0	0
5154	1	1	1		NS	2175.00	0.00	0	0
5155	1	1	1		NS	150.00	0.00	0	0
5156	1	1	1		NS	360.00	0.00	0	0
5157	1	1	1		NS	59.00	0.00	0	0
5158	1	1	1		NS	1986.00	0.00	0	0
5159	1	1	1		NS	720.00	0.00	0	0
5160	1	1	1		NS	288.00	0.00	0	0
5161	1	1	1		NS	258.00	0.00	0	0
5162	1	1	1		NS	144.00	0.00	0	0
5163	1	1	1		NS	180.00	0.00	0	0
5164	1	1	1		NS	93.00	0.00	0	0
5165	1	1	1		NS	72.00	0.00	0	0
5166	1	1	1		NS	243.00	0.00	0	0
5167	1	1	1		NS	222.00	0.00	0	0
5168	1	1	1		NS	57.00	0.00	0	0
5169	1	1	1		NS	57.00	0.00	0	0
5170	1	1	1		NS	831.00	0.00	0	0
5171	1	1	1		NS	57.00	0.00	0	0
5172	1	1	1		NS	1260.00	0.00	0	0
5173	1	1	1		NS	285.00	0.00	0	0
5176	1	1	1		NS	1096.00	0.00	0	0
5177	1	1	1		NS	744.00	0.00	0	0
5178	1	1	1		NS	372.00	0.00	0	0
5179	1	1	1		NS	165.00	0.00	0	0
5180	1	1	1		NS	432.00	0.00	0	0
5181	1	1	1		NS	36.00	0.00	0	0
5182	1	1	1		NS	540.00	0.00	0	0
5183	1	1	1		NS	36.00	0.00	0	0
5184	1	1	1		NS	72.00	0.00	0	0
5186	1	1	1		NS	57.00	0.00	0	0
5187	1	1	1		NS	296.00	0.00	0	0
5188	1	1	1		NS	456.00	0.00	0	0
5189	1	1	1		NS	84.00	0.00	0	0
5190	1	1	1		NS	72.00	0.00	0	0
5191	1	1	1		NS	420.00	0.00	0	0
5192	1	1	1		NS	1503.00	0.00	0	0
5193	1	1	1		NS	1884.00	0.00	0	0
5194	1	1	1		NS	521.00	0.00	0	0
5195	1	1	1		NS	468.00	0.00	0	0
5196	1	1	1		NS	285.00	0.00	0	0
5197	1	1	1		NS	1937.50	0.00	0	0
5198	1	1	1		NS	333.00	0.00	0	0
5199	1	1	1		NS	2725.00	0.00	0	0
5200	1	1	1		NS	2532.00	0.00	0	0
5201	1	1	1		NS	2490.00	0.00	0	0
5202	1	1	1		NS	72.00	0.00	0	0
5203	1	1	1		NS	288.00	0.00	0	0
5204	1	1	1		NS	166.00	0.00	0	0
5205	1	1	1		NS	33.00	0.00	0	0
5206	1	1	1		NS	468.00	0.00	0	0
5207	1	1	1		NS	117.50	0.00	0	0
5208	1	1	1		NS	325.00	0.00	0	0
5209	1	1	1		NS	456.00	0.00	0	0
5210	1	1	1		NS	360.00	0.00	0	0
5211	1	1	1		NS	119.00	0.00	0	0
5212	1	1	1		NS	764.00	0.00	0	0
5213	1	1	1		NS	119.00	0.00	0	0
5214	1	1	1		NS	855.00	0.00	0	0
5215	1	1	1		NS	114.00	0.00	0	0
5216	1	1	1		NS	103.00	0.00	0	0
5217	1	1	1		NS	82.00	0.00	0	0
5218	1	1	1		NS	52.00	0.00	0	0
5219	1	1	1		NS	587.00	0.00	0	0
5220	1	1	1		NS	114.00	0.00	0	0
5221	1	1	1		NS	33.00	0.00	0	0
5222	1	1	1		NS	57.00	0.00	0	0
5223	1	1	1		NS	80.00	0.00	0	0
5224	1	1	1		NS	295.00	0.00	0	0
5225	1	1	1		NS	114.00	0.00	0	0
5226	1	1	1		NS	104.00	0.00	0	0
5227	1	1	1		NS	238.00	0.00	0	0
5228	1	1	1		NS	59.50	0.00	0	0
5229	1	1	1		NS	1248.00	0.00	0	0
5230	1	1	1		NS	406.00	0.00	0	0
5231	1	1	1		NS	86.50	0.00	0	0
5232	1	1	1		NS	57.00	0.00	0	0
5233	1	1	1		NS	228.00	0.00	0	0
5234	1	1	1		NS	84.00	0.00	0	0
5235	1	1	1		NS	187.00	0.00	0	0
5236	1	1	1		NS	143.50	0.00	0	0
5237	1	1	1		NS	285.00	0.00	0	0
5238	1	1	1		NS	184.50	0.00	0	0
5239	1	1	1		NS	51.50	0.00	0	0
5241	1	1	1		NS	1185.00	0.00	0	0
5242	1	1	1		NS	522.00	0.00	0	0
5243	1	1	1		NS	72.00	0.00	0	0
5244	1	1	1		NS	393.00	0.00	0	0
5245	1	1	1		NS	720.00	0.00	0	0
5246	1	1	1		NS	177.00	0.00	0	0
5247	1	1	1		NS	71.00	0.00	0	0
5248	1	1	1		NS	116.50	0.00	0	0
5249	1	1	1		NS	214.50	0.00	0	0
5250	1	1	1		NS	252.00	0.00	0	0
5251	1	1	1		NS	420.00	0.00	0	0
5252	1	1	1		NS	255.00	0.00	0	0
5253	1	1	1		NS	144.00	0.00	0	0
5254	1	1	1		NS	51.50	0.00	0	0
5255	1	1	1		NS	287.00	0.00	0	0
5256	1	1	1		NS	72.00	0.00	0	0
5257	1	1	1		NS	460.00	0.00	0	0
5258	1	1	1		NS	720.00	0.00	0	0
5259	1	1	1		NS	84.00	0.00	0	0
5260	1	1	1		NS	1150.00	0.00	0	0
5261	1	1	1		NS	115.00	0.00	0	0
5262	1	1	1		NS	57.50	0.00	0	0
5263	1	1	1		NS	115.00	0.00	0	0
5264	1	1	1		NS	57.50	0.00	0	0
5265	1	1	1		NS	1348.00	0.00	0	0
5266	1	1	1		NS	57.50	0.00	0	0
5267	1	1	1		NS	230.00	0.00	0	0
5268	1	1	1		NS	1782.50	0.00	0	0
5269	1	1	1		NS	805.00	0.00	0	0
5270	1	1	1		NS	287.50	0.00	0	0
5271	1	1	1		NS	690.00	0.00	0	0
5272	1	1	1		NS	172.50	0.00	0	0
5273	1	1	1		NS	862.50	0.00	0	0
5274	1	1	1		NS	1840.00	0.00	0	0
5275	1	1	1		NS	2160.00	0.00	0	0
5276	1	1	1		NS	115.00	0.00	0	0
5277	1	1	1		NS	115.00	0.00	0	0
5278	1	1	1		NS	517.50	0.00	0	0
5279	1	1	1		NS	3124.00	0.00	0	0
5281	1	1	1		NS	2320.00	0.00	0	0
5282	1	1	1		NS	85.00	0.00	0	0
5283	1	1	1		NS	1839.00	0.00	0	0
5284	1	1	1		NS	1180.00	0.00	0	0
5285	1	1	1		NS	171.00	0.00	0	0
5286	1	1	1		NS	80.00	0.00	0	0
5287	1	1	1		NS	108.00	0.00	0	0
5288	1	1	1		NS	118.00	0.00	0	0
5289	1	1	1		NS	297.50	0.00	0	0
5290	1	1	1		NS	216.00	0.00	0	0
5291	1	1	1		NS	59.50	0.00	0	0
5292	1	1	1		NS	360.00	0.00	0	0
5293	1	1	1		NS	118.00	0.00	0	0
5294	1	1	1		NS	4038.00	0.00	0	0
5295	1	1	1		NS	681.00	0.00	0	0
5296	1	1	1		NS	636.00	0.00	0	0
5297	1	1	1		NS	252.00	0.00	0	0
5298	1	1	1		NS	1055.50	0.00	0	0
5299	1	1	1		NS	50.00	0.00	0	0
5300	1	1	1		NS	50.50	0.00	0	0
5301	1	1	1		NS	151.50	0.00	0	0
5303	1	1	1		NS	153.00	0.00	0	0
5304	1	1	1		NS	235.00	0.00	0	0
5305	1	1	1		NS	142.00	0.00	0	0
5306	1	1	1		NS	427.50	0.00	0	0
5307	1	1	1		NS	1010.00	0.00	0	0
5308	1	1	1		NS	371.00	0.00	0	0
5309	1	1	1		NS	300.00	0.00	0	0
5311	1	1	1		NS	355.00	0.00	0	0
5312	1	1	1		NS	202.00	0.00	0	0
5313	1	1	1		NS	136.00	0.00	0	0
5314	1	1	1		NS	103.00	0.00	0	0
5315	1	1	1		NS	51.50	0.00	0	0
5316	1	1	1		NS	1545.00	0.00	0	0
5317	1	1	1		NS	772.50	0.00	0	0
5318	1	1	1		NS	82.00	0.00	0	0
5319	1	1	1		NS	51.50	0.00	0	0
5322	1	1	1		NS	1600.00	0.00	0	0
5323	1	1	1		NS	1600.00	0.00	0	0
5324	1	1	1		NS	248.00	0.00	0	0
5325	1	1	1		NS	74.00	0.00	0	0
5326	1	1	1		NS	175.00	0.00	0	0
5328	1	1	1		NS	333.00	0.00	0	0
5329	1	1	1		NS	131.00	0.00	0	0
5330	1	1	1		NS	193.00	0.00	0	0
5331	1	1	1		NS	4200.00	0.00	0	0
5334	1	1	1		NS	360.00	0.00	0	0
5335	1	1	1		NS	50.00	0.00	0	0
5336	1	1	1		NS	50.00	0.00	0	0
5337	1	1	1		NS	50.00	0.00	0	0
5338	1	1	1		NS	252.50	0.00	0	0
5339	1	1	1		NS	148.00	0.00	0	0
5340	1	1	1		NS	409.00	0.00	0	0
5341	1	1	1		NS	151.50	0.00	0	0
5342	1	1	1		NS	191.00	0.00	0	0
5343	1	1	1		NS	858.00	0.00	0	0
5344	1	1	1		NS	84.00	0.00	0	0
5345	1	1	1		NS	763.00	0.00	0	0
5346	1	1	1		NS	198.00	0.00	0	0
5347	1	1	1		NS	57.00	0.00	0	0
5348	1	1	1		NS	705.00	0.00	0	0
5349	1	1	1		NS	114.00	0.00	0	0
5350	1	1	1		NS	270.00	0.00	0	0
5351	1	1	1		NS	72.00	0.00	0	0
5352	1	1	1		NS	510.00	0.00	0	0
5353	1	1	1		NS	168.00	0.00	0	0
5354	1	1	1		NS	54.50	0.00	0	0
5355	1	1	1		NS	423.00	0.00	0	0
5356	1	1	1		NS	115.00	0.00	0	0
5357	1	1	1		NS	287.50	0.00	0	0
5358	1	1	1		NS	1150.00	0.00	0	0
5359	1	1	1		NS	172.50	0.00	0	0
5360	1	1	1		NS	612.00	0.00	0	0
5361	1	1	1		NS	57.50	0.00	0	0
5362	1	1	1		NS	467.50	0.00	0	0
5363	1	1	1		NS	115.00	0.00	0	0
5364	1	1	1		NS	431.50	0.00	0	0
5365	1	1	1		NS	230.00	0.00	0	0
5366	1	1	1		NS	150.00	0.00	0	0
5367	1	1	1		NS	50.50	0.00	0	0
5370	1	1	1		NS	605.00	0.00	0	0
5371	1	1	1		NS	502.50	0.00	0	0
5372	1	1	1		NS	252.50	0.00	0	0
5373	1	1	1		NS	179.00	0.00	0	0
5374	1	1	1		NS	50.00	0.00	0	0
5375	1	1	1		NS	115.00	0.00	0	0
5376	1	1	1		NS	100.00	0.00	0	0
5377	1	1	1		NS	282.50	0.00	0	0
5378	1	1	1		NS	133.50	0.00	0	0
5379	1	1	1		NS	103.00	0.00	0	0
5380	1	1	1		NS	652.50	0.00	0	0
5381	1	1	1		NS	183.50	0.00	0	0
5382	1	1	1		NS	128.50	0.00	0	0
5383	1	1	1		NS	105.00	0.00	0	0
5384	1	1	1		NS	882.00	0.00	0	0
5385	1	1	1		NS	222.00	0.00	0	0
5386	1	1	1		NS	84.50	0.00	0	0
5387	1	1	1		NS	2012.50	0.00	0	0
5388	1	1	1		NS	2641.00	0.00	0	0
5389	1	1	1		NS	147.00	0.00	0	0
5390	1	1	1		NS	2703.00	0.00	0	0
5391	1	1	1		NS	2575.00	0.00	0	0
5392	1	1	1		NS	198.00	0.00	0	0
5393	1	1	1		NS	575.00	0.00	0	0
5394	1	1	1		NS	151.00	0.00	0	0
5395	1	1	1		NS	57.50	0.00	0	0
5396	1	1	1		NS	517.50	0.00	0	0
5397	1	1	1		NS	57.50	0.00	0	0
5398	1	1	1		NS	1990.00	0.00	0	0
5399	1	1	1		NS	287.50	0.00	0	0
5400	1	1	1		NS	255.00	0.00	0	0
5401	1	1	1		NS	70.00	0.00	0	0
5402	1	1	1		NS	46.00	0.00	0	0
5403	1	1	1		NS	234.00	0.00	0	0
5404	1	1	1		NS	1170.00	0.00	0	0
5405	1	1	1		NS	1141.50	0.00	0	0
5406	1	1	1		NS	461.00	0.00	0	0
5407	1	1	1		NS	429.00	0.00	0	0
5408	1	1	1		NS	66.00	0.00	0	0
5409	1	1	1		NS	255.50	0.00	0	0
5410	1	1	1		NS	450.00	0.00	0	0
5411	1	1	1		NS	54.50	0.00	0	0
5412	1	1	1		NS	338.00	0.00	0	0
5413	1	1	1		NS	230.00	0.00	0	0
5414	1	1	1		NS	2565.00	0.00	0	0
5415	1	1	1		NS	731.50	0.00	0	0
5416	1	1	1		NS	1663.50	0.00	0	0
5417	1	1	1		NS	154.50	0.00	0	0
5418	1	1	1		NS	51.50	0.00	0	0
5420	1	1	1		NS	172.50	0.00	0	0
5421	1	1	1		NS	201.50	0.00	0	0
5422	1	1	1		NS	460.00	0.00	0	0
5423	1	1	1		NS	230.00	0.00	0	0
5424	1	1	1		NS	57.50	0.00	0	0
5425	1	1	1		NS	309.50	0.00	0	0
5426	1	1	1		NS	237.50	0.00	0	0
5427	1	1	1		NS	180.00	0.00	0	0
5428	1	1	1		NS	237.50	0.00	0	0
5429	1	1	1		NS	2880.00	0.00	0	0
5430	1	1	1		NS	57.50	0.00	0	0
5431	1	1	1		NS	160.00	0.00	0	0
5432	1	1	1		NS	1720.50	0.00	0	0
5433	1	1	1		NS	468.00	0.00	0	0
5434	1	1	1		NS	308.50	0.00	0	0
5435	1	1	1		NS	109.00	0.00	0	0
5436	1	1	1		NS	1810.00	0.00	0	0
5437	1	1	1		NS	72.00	0.00	0	0
5438	1	1	1		NS	230.00	0.00	0	0
5439	1	1	1		NS	540.00	0.00	0	0
5440	1	1	1		NS	468.00	0.00	0	0
5441	1	1	1		NS	264.00	0.00	0	0
5442	1	1	1		NS	56.50	0.00	0	0
5443	1	1	1		NS	109.00	0.00	0	0
5444	1	1	1		NS	46.00	0.00	0	0
5445	1	1	1		NS	83.00	0.00	0	0
5446	1	1	1		NS	83.00	0.00	0	0
5447	1	1	1		NS	84.50	0.00	0	0
5448	1	1	1		NS	115.00	0.00	0	0
5449	1	1	1		NS	287.50	0.00	0	0
5450	1	1	1		NS	172.00	0.00	0	0
5451	1	1	1		NS	57.50	0.00	0	0
5452	1	1	1		NS	336.00	0.00	0	0
5453	1	1	1		NS	1463.00	0.00	0	0
5454	1	1	1		NS	57.50	0.00	0	0
5455	1	1	1		NS	108.00	0.00	0	0
5456	1	1	1		NS	144.00	0.00	0	0
5457	1	1	1		NS	57.50	0.00	0	0
5458	1	1	1		NS	477.00	0.00	0	0
5459	1	1	1		NS	35.00	0.00	0	0
5460	1	1	1		NS	880.50	0.00	0	0
5461	1	1	1		NS	460.00	0.00	0	0
5462	1	1	1		NS	360.00	0.00	0	0
5463	1	1	1		NS	712.00	0.00	0	0
5464	1	1	1		NS	842.00	0.00	0	0
5465	1	1	1		NS	654.00	0.00	0	0
5466	1	1	1		NS	798.50	0.00	0	0
5467	1	1	1		NS	57.50	0.00	0	0
5469	1	1	1		NS	57.50	0.00	0	0
5470	1	1	1		NS	144.00	0.00	0	0
5471	1	1	1		NS	160.00	0.00	0	0
5472	1	1	1		NS	213.00	0.00	0	0
5473	1	1	1		NS	202.00	0.00	0	0
5474	1	1	1		NS	144.00	0.00	0	0
5475	1	1	1		NS	50.00	0.00	0	0
5476	1	1	1		NS	115.00	0.00	0	0
5477	1	1	1		NS	504.00	0.00	0	0
5479	1	1	1		NS	144.00	0.00	0	0
5480	1	1	1		NS	151.50	0.00	0	0
5481	1	1	1		NS	2070.00	0.00	0	0
5482	1	1	1		NS	300.00	0.00	0	0
5484	1	1	1		NS	304.00	0.00	0	0
5486	1	1	1		NS	504.00	0.00	0	0
5487	1	1	1		NS	172.00	0.00	0	0
5488	1	1	1		NS	164.00	0.00	0	0
5489	1	1	1		NS	258.00	0.00	0	0
5490	1	1	1		NS	265.00	0.00	0	0
5491	1	1	1		NS	300.00	0.00	0	0
5492	1	1	1		NS	142.00	0.00	0	0
5493	1	1	1		NS	374.00	0.00	0	0
5494	1	1	1		NS	50.00	0.00	0	0
5495	1	1	1		NS	265.50	0.00	0	0
5496	1	1	1		NS	1282.50	0.00	0	0
5497	1	1	1		NS	156.50	0.00	0	0
5498	1	1	1		NS	500.00	0.00	0	0
5499	1	1	1		NS	1817.50	0.00	0	0
5500	1	1	1		NS	650.00	0.00	0	0
5501	1	1	1		NS	621.00	0.00	0	0
5502	1	1	1		NS	112.00	0.00	0	0
5503	1	1	1		NS	56.50	0.00	0	0
5504	1	1	1		NS	257.00	0.00	0	0
5505	1	1	1		NS	79.50	0.00	0	0
5506	1	1	1		NS	704.50	0.00	0	0
5507	1	1	1		NS	848.00	0.00	0	0
5508	1	1	1		NS	267.00	0.00	0	0
5509	1	1	1		NS	33.00	0.00	0	0
5510	1	1	1		NS	446.00	0.00	0	0
5511	1	1	1		NS	230.00	0.00	0	0
5512	1	1	1		NS	129.50	0.00	0	0
5513	1	1	1		NS	398.00	0.00	0	0
5514	1	1	1		NS	57.50	0.00	0	0
5515	1	1	1		NS	36.00	0.00	0	0
5516	1	1	1		NS	36.00	0.00	0	0
5517	1	1	1		NS	348.00	0.00	0	0
5518	1	1	1		NS	263.00	0.00	0	0
5519	1	1	1		NS	57.50	0.00	0	0
5520	1	1	1		NS	575.00	0.00	0	0
5521	1	1	1		NS	180.00	0.00	0	0
5522	1	1	1		NS	115.00	0.00	0	0
5523	1	1	1		NS	124.00	0.00	0	0
5524	1	1	1		NS	265.50	0.00	0	0
5525	1	1	1		NS	51.50	0.00	0	0
5526	1	1	1		NS	248.00	0.00	0	0
5528	1	1	1		NS	410.00	0.00	0	0
5529	1	1	1		NS	100.00	0.00	0	0
5531	1	1	1		NS	51.50	0.00	0	0
5532	1	1	1		NS	477.00	0.00	0	0
5533	1	1	1		NS	141.00	0.00	0	0
5534	1	1	1		NS	154.50	0.00	0	0
5535	1	1	1		NS	51.50	0.00	0	0
5537	1	1	1		NS	79.50	0.00	0	0
5538	1	1	1		NS	79.50	0.00	0	0
5539	1	1	1		NS	474.00	0.00	0	0
5540	1	1	1		NS	206.00	0.00	0	0
5541	1	1	1		NS	104.00	0.00	0	0
5542	1	1	1		NS	358.00	0.00	0	0
5543	1	1	1		NS	707.00	0.00	0	0
5544	1	1	1		NS	228.00	0.00	0	0
5545	1	1	1		NS	387.00	0.00	0	0
5546	1	1	1		NS	309.50	0.00	0	0
5547	1	1	1		NS	1872.00	0.00	0	0
5548	1	1	1		NS	108.00	0.00	0	0
5549	1	1	1		NS	204.00	0.00	0	0
5550	1	1	1		NS	57.50	0.00	0	0
5551	1	1	1		NS	868.00	0.00	0	0
5552	1	1	1		NS	119.00	0.00	0	0
5553	1	1	1		NS	460.00	0.00	0	0
5554	1	1	1		NS	519.50	0.00	0	0
5555	1	1	1		NS	36.00	0.00	0	0
5556	1	1	1		NS	108.00	0.00	0	0
5557	1	1	1		NS	402.50	0.00	0	0
5558	1	1	1		NS	575.00	0.00	0	0
5559	1	1	1		NS	108.00	0.00	0	0
5560	1	1	1		NS	57.50	0.00	0	0
5561	1	1	1		NS	866.50	0.00	0	0
5562	1	1	1		NS	72.00	0.00	0	0
5563	1	1	1		NS	513.00	0.00	0	0
5564	1	1	1		NS	402.50	0.00	0	0
5565	1	1	1		NS	575.00	0.00	0	0
5566	1	1	1		NS	36.00	0.00	0	0
5567	1	1	1		NS	64.00	0.00	0	0
5568	1	1	1		NS	995.00	0.00	0	0
5569	1	1	1		NS	558.50	0.00	0	0
5570	1	1	1		NS	750.00	0.00	0	0
5571	1	1	1		NS	172.50	0.00	0	0
5572	1	1	1		NS	54.50	0.00	0	0
5573	1	1	1		NS	575.00	0.00	0	0
5574	1	1	1		NS	980.00	0.00	0	0
5575	1	1	1		NS	245.00	0.00	0	0
5576	1	1	1		NS	1030.00	0.00	0	0
5577	1	1	1		NS	84.50	0.00	0	0
5578	1	1	1		NS	51.50	0.00	0	0
5579	1	1	1		NS	178.50	0.00	0	0
5580	1	1	1		NS	100.00	0.00	0	0
5582	1	1	1		NS	400.00	0.00	0	0
5584	1	1	1		NS	750.00	0.00	0	0
5585	1	1	1		NS	202.00	0.00	0	0
5586	1	1	1		NS	600.00	0.00	0	0
5587	1	1	1		NS	280.00	0.00	0	0
5588	1	1	1		NS	402.00	0.00	0	0
5589	1	1	1		NS	1064.00	0.00	0	0
5590	1	1	1		NS	150.00	0.00	0	0
5591	1	1	1		NS	323.00	0.00	0	0
5592	1	1	1		NS	50.50	0.00	0	0
5593	1	1	1		NS	111.00	0.00	0	0
5594	1	1	1		NS	150.00	0.00	0	0
5595	1	1	1		NS	450.00	0.00	0	0
5596	1	1	1		NS	131.50	0.00	0	0
5597	1	1	1		NS	371.00	0.00	0	0
5598	1	1	1		NS	139.00	0.00	0	0
5599	1	1	1		NS	168.00	0.00	0	0
5600	1	1	1		NS	448.50	0.00	0	0
5601	1	1	1		NS	212.00	0.00	0	0
5602	1	1	1		NS	50.00	0.00	0	0
5603	1	1	1		NS	82.00	0.00	0	0
5604	1	1	1		NS	296.00	0.00	0	0
5605	1	1	1		NS	50.00	0.00	0	0
5606	1	1	1		NS	50.00	0.00	0	0
5607	1	1	1		NS	750.00	0.00	0	0
5608	1	1	1		NS	2007.00	0.00	0	0
5609	1	1	1		NS	443.00	0.00	0	0
5610	1	1	1		NS	1132.00	0.00	0	0
5611	1	1	1		NS	115.00	0.00	0	0
5612	1	1	1		NS	1296.00	0.00	0	0
5616	1	1	1		NS	180.00	0.00	0	0
5613	1	1	1		NS	165.50	0.00	0	0
5614	1	1	1		NS	36.00	0.00	0	0
5615	1	1	1		NS	1990.00	0.00	0	0
5617	1	1	1		NS	827.00	0.00	0	0
5618	1	1	1		NS	36.00	0.00	0	0
5619	1	1	1		NS	84.00	0.00	0	0
5620	1	1	1		NS	292.50	0.00	0	0
5621	1	1	1		NS	592.50	0.00	0	0
5622	1	1	1		NS	165.50	0.00	0	0
5623	1	1	1		NS	57.50	0.00	0	0
5624	1	1	1		NS	807.00	0.00	0	0
5625	1	1	1		NS	435.50	0.00	0	0
5626	1	1	1		NS	513.00	0.00	0	0
5627	1	1	1		NS	568.50	0.00	0	0
5628	1	1	1		NS	180.00	0.00	0	0
5629	1	1	1		NS	108.00	0.00	0	0
5630	1	1	1		NS	252.00	0.00	0	0
5631	1	1	1		NS	283.00	0.00	0	0
5633	1	1	1		NS	360.00	0.00	0	0
5632	1	1	1		NS	57.50	0.00	0	0
5634	1	1	1		NS	180.00	0.00	0	0
5635	1	1	1		NS	93.50	0.00	0	0
5636	1	1	1		NS	33.00	0.00	0	0
5637	1	1	1		NS	827.00	0.00	0	0
5638	1	1	1		NS	1456.00	0.00	0	0
5639	1	1	1		NS	654.50	0.00	0	0
5641	1	1	1		NS	303.00	0.00	0	0
5640	1	1	1		NS	694.00	0.00	0	0
5642	1	1	1		NS	345.00	0.00	0	0
5643	1	1	1		NS	575.00	0.00	0	0
5644	1	1	1		NS	455.50	0.00	0	0
5645	1	1	1		NS	360.00	0.00	0	0
5646	1	1	1		NS	72.00	0.00	0	0
5647	1	1	1		NS	1309.00	0.00	0	0
5648	1	1	1		NS	2038.00	0.00	0	0
5649	1	1	1		NS	600.00	0.00	0	0
5650	1	1	1		NS	1251.50	0.00	0	0
5651	1	1	1		NS	2159.50	0.00	0	0
5652	1	1	1		NS	36.00	0.00	0	0
5653	1	1	1		NS	920.00	0.00	0	0
5654	1	1	1		NS	700.00	0.00	0	0
5655	1	1	1		NS	1380.00	0.00	0	0
5656	1	1	1		NS	80.00	0.00	0	0
5657	1	1	1		NS	544.00	0.00	0	0
5659	1	1	1		NS	199.00	0.00	0	0
5660	1	1	1		NS	57.50	0.00	0	0
5661	1	1	1		NS	1640.50	0.00	0	0
5662	1	1	1		NS	568.50	0.00	0	0
5664	1	1	1		NS	58.00	0.00	0	0
5665	1	1	1		NS	53.00	0.00	0	0
5666	1	1	1		NS	981.00	0.00	0	0
5667	1	1	1		NS	224.00	0.00	0	0
5668	1	1	1		NS	2021.00	0.00	0	0
5669	1	1	1		NS	796.00	0.00	0	0
5670	1	1	1		NS	2911.50	0.00	0	0
5672	1	1	1		NS	99.00	0.00	0	0
5673	1	1	1		NS	416.00	0.00	0	0
5310	1	1	1		NS	154.50	0.00	0	0
5302	1	1	1		NS	1030.00	0.00	0	0
5674	1	1	1		NS	163.50	0.00	0	0
5675	1	1	1		NS	111.50	0.00	0	0
5676	1	1	1		NS	267.00	0.00	0	0
5677	1	1	1		NS	141.50	0.00	0	0
5678	1	1	1		NS	57.50	0.00	0	0
5679	1	1	1		NS	160.00	0.00	0	0
5680	1	1	1		NS	56.00	0.00	0	0
5681	1	1	1		NS	51.50	0.00	0	0
5682	1	1	1		NS	109.00	0.00	0	0
5683	1	1	1		NS	109.00	0.00	0	0
5684	1	1	1		NS	417.00	0.00	0	0
5685	1	1	1		NS	450.00	0.00	0	0
5686	1	1	1		NS	525.00	0.00	0	0
5687	1	1	1		NS	218.00	0.00	0	0
5688	1	1	1		NS	78.00	0.00	0	0
5689	1	1	1		NS	351.00	0.00	0	0
5690	1	1	1		NS	1710.00	0.00	0	0
5691	1	1	1		NS	106.00	0.00	0	0
5693	1	1	1		NS	870.00	0.00	0	0
5694	1	1	1		NS	515.00	0.00	0	0
5695	1	1	1		NS	515.00	0.00	0	0
5696	1	1	1		NS	190.00	0.00	0	0
5697	1	1	1		NS	82.00	0.00	0	0
5699	1	1	1		NS	426.00	0.00	0	0
5700	1	1	1		NS	35.50	0.00	0	0
5701	1	1	1		NS	240.00	0.00	0	0
5702	1	1	1		NS	53.00	0.00	0	0
5703	1	1	1		NS	78.00	0.00	0	0
5704	1	1	1		NS	81.00	0.00	0	0
5705	1	1	1		NS	110.00	0.00	0	0
5706	1	1	1		NS	79.00	0.00	0	0
5707	1	1	1		NS	128.50	0.00	0	0
5708	1	1	1		NS	52.00	0.00	0	0
5709	1	1	1		NS	103.00	0.00	0	0
5710	1	1	1		NS	128.50	0.00	0	0
5712	1	1	1		NS	33.00	0.00	0	0
5713	1	1	1		NS	83.00	0.00	0	0
5714	1	1	1		NS	264.00	0.00	0	0
5715	1	1	1		NS	2131.50	0.00	0	0
5716	1	1	1		NS	51.50	0.00	0	0
5718	1	1	1		NS	212.00	0.00	0	0
5719	1	1	1		NS	1635.00	0.00	0	0
5711	1	1	1		NS	772.50	0.00	0	0
5658	1	1	1		NS	57.50	0.00	0	0
5536	1	1	1		NS	169.00	0.00	0	0
5717	1	1	1		NS	83.00	0.00	0	0
5723	1	1	1		NS	198.00	0.00	0	0
5724	1	1	1		NS	33.00	0.00	0	0
5725	1	1	1		NS	412.00	0.00	0	0
5726	1	1	1		NS	202.00	0.00	0	0
5727	1	1	1		NS	525.50	0.00	0	0
5728	1	1	1		NS	83.00	0.00	0	0
5729	1	1	1		NS	139.00	0.00	0	0
5730	1	1	1		NS	1134.00	0.00	0	0
5731	1	1	1		NS	180.00	0.00	0	0
5732	1	1	1		NS	238.50	0.00	0	0
5733	1	1	1		NS	151.50	0.00	0	0
5734	1	1	1		NS	106.00	0.00	0	0
5735	1	1	1		NS	151.50	0.00	0	0
5736	1	1	1		NS	143.00	0.00	0	0
5737	1	1	1		NS	909.00	0.00	0	0
5738	1	1	1		NS	82.00	0.00	0	0
5739	1	1	1		NS	1310.00	0.00	0	0
5740	1	1	1		NS	386.00	0.00	0	0
5741	1	1	1		NS	50.00	0.00	0	0
5742	1	1	1		NS	370.00	0.00	0	0
5745	1	1	1		NS	656.00	0.00	0	0
5746	1	1	1		NS	50.00	0.00	0	0
5747	1	1	1		NS	87.00	0.00	0	0
5748	1	1	1		NS	492.00	0.00	0	0
5750	1	1	1		NS	50.50	0.00	0	0
5751	1	1	1		NS	217.00	0.00	0	0
5752	1	1	1		NS	840.00	0.00	0	0
5753	1	1	1		NS	1560.00	0.00	0	0
5754	1	1	1		NS	159.00	0.00	0	0
5755	1	1	1		NS	703.50	0.00	0	0
5756	1	1	1		NS	332.00	0.00	0	0
5757	1	1	1		NS	37.00	0.00	0	0
5758	1	1	1		NS	3240.00	0.00	0	0
5759	1	1	1		NS	140.00	0.00	0	0
5760	1	1	1		NS	53.00	0.00	0	0
5761	1	1	1		NS	820.00	0.00	0	0
5762	1	1	1		NS	116.00	0.00	0	0
5763	1	1	1		NS	111.00	0.00	0	0
5764	1	1	1		NS	1000.00	0.00	0	0
5765	1	1	1		NS	138.00	0.00	0	0
5766	1	1	1		NS	700.00	0.00	0	0
5767	1	1	1		NS	1310.00	0.00	0	0
5768	1	1	1		NS	300.00	0.00	0	0
5769	1	1	1		NS	159.00	0.00	0	0
5770	1	1	1		NS	300.00	0.00	0	0
5772	1	1	1		NS	4773.00	0.00	0	0
5773	1	1	1		NS	3700.00	0.00	0	0
5774	1	1	1		NS	505.00	0.00	0	0
5775	1	1	1		NS	505.00	0.00	0	0
5776	1	1	1		NS	328.00	0.00	0	0
5777	1	1	1		NS	202.00	0.00	0	0
5778	1	1	1		NS	255.00	0.00	0	0
5779	1	1	1		NS	50.50	0.00	0	0
5780	1	1	1		NS	2934.00	0.00	0	0
5781	1	1	1		NS	2890.00	0.00	0	0
5782	1	1	1		NS	79.00	0.00	0	0
5783	1	1	1		NS	350.00	0.00	0	0
5784	1	1	1		NS	639.50	0.00	0	0
5785	1	1	1		NS	966.00	0.00	0	0
5786	1	1	1		NS	3091.50	0.00	0	0
5787	1	1	1		NS	139.00	0.00	0	0
5788	1	1	1		NS	158.00	0.00	0	0
5789	1	1	1		NS	2244.00	0.00	0	0
5790	1	1	1		NS	3040.00	0.00	0	0
5791	1	1	1		NS	79.50	0.00	0	0
5793	1	1	1		NS	101.00	0.00	0	0
5794	1	1	1		NS	151.50	0.00	0	0
5795	1	1	1		NS	212.00	0.00	0	0
5797	1	1	1		NS	252.50	0.00	0	0
5798	1	1	1		NS	505.00	0.00	0	0
5799	1	1	1		NS	50.00	0.00	0	0
5800	1	1	1		NS	100.00	0.00	0	0
5801	1	1	1		NS	202.00	0.00	0	0
5802	1	1	1		NS	135.00	0.00	0	0
5803	1	1	1		NS	192.50	0.00	0	0
5804	1	1	1		NS	104.00	0.00	0	0
5805	1	1	1		NS	52.00	0.00	0	0
5806	1	1	1		NS	50.00	0.00	0	0
5807	1	1	1		NS	54.50	0.00	0	0
5808	1	1	1		NS	105.00	0.00	0	0
5809	1	1	1		NS	115.00	0.00	0	0
5810	1	1	1		NS	35.00	0.00	0	0
5811	1	1	1		NS	995.00	0.00	0	0
5812	1	1	1		NS	350.00	0.00	0	0
5813	1	1	1		NS	462.00	0.00	0	0
5814	1	1	1		NS	256.50	0.00	0	0
5815	1	1	1		NS	252.00	0.00	0	0
5816	1	1	1		NS	858.00	0.00	0	0
5817	1	1	1		NS	57.50	0.00	0	0
5818	1	1	1		NS	57.50	0.00	0	0
5819	1	1	1		NS	57.50	0.00	0	0
5820	1	1	1		NS	632.50	0.00	0	0
5821	1	1	1		NS	544.00	0.00	0	0
5822	1	1	1		NS	70.00	0.00	0	0
5823	1	1	1		NS	105.00	0.00	0	0
5824	1	1	1		NS	693.50	0.00	0	0
5825	1	1	1		NS	70.00	0.00	0	0
5826	1	1	1		NS	897.50	0.00	0	0
5827	1	1	1		NS	230.00	0.00	0	0
5828	1	1	1		NS	698.50	0.00	0	0
5829	1	1	1		NS	1090.00	0.00	0	0
5830	1	1	1		NS	645.50	0.00	0	0
5831	1	1	1		NS	198.00	0.00	0	0
5832	1	1	1		NS	1444.50	0.00	0	0
5833	1	1	1		NS	174.00	0.00	0	0
5834	1	1	1		NS	196.50	0.00	0	0
5835	1	1	1		NS	257.50	0.00	0	0
5692	1	1	1		NS	51.50	0.00	0	0
5836	1	1	1		NS	331.00	0.00	0	0
5837	1	1	1		NS	750.00	0.00	0	0
5838	1	1	1		NS	696.50	0.00	0	0
5839	1	1	1		NS	404.00	0.00	0	0
5840	1	1	1		NS	202.00	0.00	0	0
5841	1	1	1		NS	202.00	0.00	0	0
5842	1	1	1		NS	101.00	0.00	0	0
5843	1	1	1		NS	2020.00	0.00	0	0
5844	1	1	1		NS	101.00	0.00	0	0
5845	1	1	1		NS	246.00	0.00	0	0
5846	1	1	1		NS	131.00	0.00	0	0
5847	1	1	1		NS	131.00	0.00	0	0
5848	1	1	1		NS	303.00	0.00	0	0
5849	1	1	1		NS	434.50	0.00	0	0
5850	1	1	1		NS	250.00	0.00	0	0
5851	1	1	1		NS	574.00	0.00	0	0
5852	1	1	1		NS	202.00	0.00	0	0
5853	1	1	1		NS	3030.00	0.00	0	0
5854	1	1	1		NS	2020.00	0.00	0	0
5856	1	1	1		NS	644.00	0.00	0	0
5857	1	1	1		NS	454.50	0.00	0	0
5858	1	1	1		NS	101.00	0.00	0	0
5859	1	1	1		NS	212.00	0.00	0	0
5860	1	1	1		NS	246.00	0.00	0	0
5861	1	1	1		NS	426.00	0.00	0	0
5862	1	1	1		NS	50.00	0.00	0	0
5863	1	1	1		NS	984.00	0.00	0	0
5864	1	1	1		NS	606.00	0.00	0	0
5865	1	1	1		NS	70.00	0.00	0	0
5866	1	1	1		NS	50.00	0.00	0	0
5867	1	1	1		NS	1010.00	0.00	0	0
5868	1	1	1		NS	50.00	0.00	0	0
5869	1	1	1		NS	505.00	0.00	0	0
5870	1	1	1		NS	505.00	0.00	0	0
5871	1	1	1		NS	50.50	0.00	0	0
5872	1	1	1		NS	82.00	0.00	0	0
5873	1	1	1		NS	757.50	0.00	0	0
5874	1	1	1		NS	300.00	0.00	0	0
5875	1	1	1		NS	328.00	0.00	0	0
5876	1	1	1		NS	2580.00	0.00	0	0
5877	1	1	1		NS	2580.00	0.00	0	0
5878	1	1	1		NS	2825.00	0.00	0	0
5879	1	1	1		NS	85.00	0.00	0	0
5880	1	1	1		NS	986.00	0.00	0	0
5881	1	1	1		NS	143.00	0.00	0	0
5882	1	1	1		NS	398.00	0.00	0	0
5883	1	1	1		NS	406.00	0.00	0	0
5884	1	1	1		NS	174.00	0.00	0	0
5885	1	1	1		NS	455.00	0.00	0	0
5886	1	1	1		NS	232.00	0.00	0	0
5887	1	1	1		NS	85.00	0.00	0	0
5888	1	1	1		NS	145.00	0.00	0	0
5889	1	1	1		NS	900.00	0.00	0	0
5890	1	1	1		NS	580.00	0.00	0	0
5891	1	1	1		NS	172.00	0.00	0	0
5892	1	1	1		NS	232.00	0.00	0	0
5893	1	1	1		NS	1334.00	0.00	0	0
5894	1	1	1		NS	111.00	0.00	0	0
5895	1	1	1		NS	37.00	0.00	0	0
5896	1	1	1		NS	290.00	0.00	0	0
5897	1	1	1		NS	58.00	0.00	0	0
5898	1	1	1		NS	58.00	0.00	0	0
5899	1	1	1		NS	210.00	0.00	0	0
5900	1	1	1		NS	170.00	0.00	0	0
5901	1	1	1		NS	580.00	0.00	0	0
5902	1	1	1		NS	133.00	0.00	0	0
5903	1	1	1		NS	514.00	0.00	0	0
5904	1	1	1		NS	232.00	0.00	0	0
5905	1	1	1		NS	37.00	0.00	0	0
5906	1	1	1		NS	1160.00	0.00	0	0
5907	1	1	1		NS	522.00	0.00	0	0
5908	1	1	1		NS	58.00	0.00	0	0
5909	1	1	1		NS	232.00	0.00	0	0
5910	1	1	1		NS	1290.00	0.00	0	0
5911	1	1	1		NS	283.00	0.00	0	0
5912	1	1	1		NS	170.00	0.00	0	0
5913	1	1	1		NS	282.00	0.00	0	0
5914	1	1	1		NS	2900.00	0.00	0	0
5915	1	1	1		NS	174.00	0.00	0	0
5916	1	1	1		NS	232.00	0.00	0	0
5918	1	1	1		NS	85.00	0.00	0	0
5919	1	1	1		NS	1568.00	0.00	0	0
5920	1	1	1		NS	56.00	0.00	0	0
5921	1	1	1		NS	280.00	0.00	0	0
5922	1	1	1		NS	148.00	0.00	0	0
5923	1	1	1		NS	485.00	0.00	0	0
5924	1	1	1		NS	168.00	0.00	0	0
5925	1	1	1		NS	224.00	0.00	0	0
5926	1	1	1		NS	174.00	0.00	0	0
5927	1	1	1		NS	224.00	0.00	0	0
5928	1	1	1		NS	610.00	0.00	0	0
5929	1	1	1		NS	33.00	0.00	0	0
5930	1	1	1		NS	223.50	0.00	0	0
5931	1	1	1		NS	106.00	0.00	0	0
5932	1	1	1		NS	46.00	0.00	0	0
5933	1	1	1		NS	266.00	0.00	0	0
5935	1	1	1		NS	318.00	0.00	0	0
5936	1	1	1		NS	265.00	0.00	0	0
5937	1	1	1		NS	53.00	0.00	0	0
5938	1	1	1		NS	584.00	0.00	0	0
5939	1	1	1		NS	106.00	0.00	0	0
5940	1	1	1		NS	344.00	0.00	0	0
5941	1	1	1		NS	186.00	0.00	0	0
5942	1	1	1		NS	346.00	0.00	0	0
5943	1	1	1		NS	832.00	0.00	0	0
5945	1	1	1		NS	89.50	0.00	0	0
5946	1	1	1		NS	318.00	0.00	0	0
5948	1	1	1		NS	348.00	0.00	0	0
5949	1	1	1		NS	58.00	0.00	0	0
5950	1	1	1		NS	111.00	0.00	0	0
5952	1	1	1		NS	106.00	0.00	0	0
5953	1	1	1		NS	266.00	0.00	0	0
5954	1	1	1		NS	230.00	0.00	0	0
5956	1	1	1		NS	86.00	0.00	0	0
5957	1	1	1		NS	60.00	0.00	0	0
5958	1	1	1		NS	53.00	0.00	0	0
5960	1	1	1		NS	182.50	0.00	0	0
5961	1	1	1		NS	170.00	0.00	0	0
5962	1	1	1		NS	45.24	0.00	0	0
5963	1	1	1		NS	523.00	0.00	0	0
5964	1	1	1		NS	530.00	0.00	0	0
5965	1	1	1		NS	85.00	0.00	0	0
5966	1	1	1		NS	963.00	0.00	0	0
5967	1	1	1		NS	676.50	0.00	0	0
5968	1	1	1		NS	53.00	0.00	0	0
5969	1	1	1		NS	2190.00	0.00	0	0
5970	1	1	1		NS	730.00	0.00	0	0
5971	1	1	1		NS	954.00	0.00	0	0
5972	1	1	1		NS	164.50	0.00	0	0
5973	1	1	1		NS	658.50	0.00	0	0
5974	1	1	1		NS	1001.00	0.00	0	0
5975	1	1	1		NS	86.00	0.00	0	0
5976	1	1	1		NS	424.00	0.00	0	0
5977	1	1	1		NS	160.00	0.00	0	0
5978	1	1	1		NS	2913.00	0.00	0	0
5979	1	1	1		NS	1580.00	0.00	0	0
5980	1	1	1		NS	510.00	0.00	0	0
5981	1	1	1		NS	530.00	0.00	0	0
5982	1	1	1		NS	1706.00	0.00	0	0
5983	1	1	1		NS	1560.00	0.00	0	0
5984	1	1	1		NS	83.00	0.00	0	0
5985	1	1	1		NS	175.00	0.00	0	0
5986	1	1	1		NS	109.00	0.00	0	0
5987	1	1	1		NS	3720.00	0.00	0	0
5988	1	1	1		NS	159.00	0.00	0	0
5989	1	1	1		NS	503.00	0.00	0	0
5990	1	1	1		NS	146.00	0.00	0	0
5992	1	1	1		NS	846.00	0.00	0	0
5993	1	1	1		NS	159.00	0.00	0	0
5994	1	1	1		NS	2226.00	0.00	0	0
5995	1	1	1		NS	961.00	0.00	0	0
5996	1	1	1		NS	629.00	0.00	0	0
5997	1	1	1		NS	330.00	0.00	0	0
5998	1	1	1		NS	1356.00	0.00	0	0
5999	1	1	1		NS	110.00	0.00	0	0
6000	1	1	1		NS	110.00	0.00	0	0
6002	1	1	1		NS	55.00	0.00	0	0
6003	1	1	1		NS	120.00	0.00	0	0
6004	1	1	1		NS	1334.00	0.00	0	0
6005	1	1	1		NS	365.00	0.00	0	0
6006	1	1	1		NS	316.00	0.00	0	0
6008	1	1	1		NS	495.00	0.00	0	0
6009	1	1	1		NS	660.00	0.00	0	0
6010	1	1	1		NS	255.00	0.00	0	0
6011	1	1	1		NS	1032.50	0.00	0	0
6012	1	1	1		NS	36.50	0.00	0	0
6013	1	1	1		NS	109.50	0.00	0	0
6014	1	1	1		NS	165.00	0.00	0	0
6015	1	1	1		NS	91.50	0.00	0	0
6016	1	1	1		NS	457.50	0.00	0	0
6019	1	1	1		NS	55.00	0.00	0	0
6020	1	1	1		NS	275.00	0.00	0	0
6022	1	1	1		NS	1950.00	0.00	0	0
6023	1	1	1		NS	403.00	0.00	0	0
6024	1	1	1		NS	2480.00	0.00	0	0
6025	1	1	1		NS	550.00	0.00	0	0
6027	1	1	1		NS	1376.00	0.00	0	0
6028	1	1	1		NS	660.00	0.00	0	0
6029	1	1	1		NS	110.00	0.00	0	0
6030	1	1	1		NS	682.50	0.00	0	0
6031	1	1	1		NS	85.00	0.00	0	0
6032	1	1	1		NS	281.50	0.00	0	0
6033	1	1	1		NS	842.00	0.00	0	0
6035	1	1	1		NS	275.00	0.00	0	0
6036	1	1	1		NS	219.00	0.00	0	0
6037	1	1	1		NS	1375.00	0.00	0	0
6038	1	1	1		NS	219.00	0.00	0	0
6039	1	1	1		NS	360.00	0.00	0	0
6040	1	1	1		NS	36.50	0.00	0	0
6041	1	1	1		NS	165.00	0.00	0	0
6042	1	1	1		NS	170.00	0.00	0	0
6043	1	1	1		NS	2700.00	0.00	0	0
6044	1	1	1		NS	482.50	0.00	0	0
6045	1	1	1		NS	440.00	0.00	0	0
6046	1	1	1		NS	330.00	0.00	0	0
6047	1	1	1		NS	165.00	0.00	0	0
6048	1	1	1		NS	326.00	0.00	0	0
6049	1	1	1		NS	33.00	0.00	0	0
6050	1	1	1		NS	275.00	0.00	0	0
6051	1	1	1		NS	90.00	0.00	0	0
6052	1	1	1		NS	330.00	0.00	0	0
6053	1	1	1		NS	330.00	0.00	0	0
6054	1	1	1		NS	550.00	0.00	0	0
6055	1	1	1		NS	113.00	0.00	0	0
6056	1	1	1		NS	798.00	0.00	0	0
6057	1	1	1		NS	55.00	0.00	0	0
6058	1	1	1		NS	360.00	0.00	0	0
6059	1	1	1		NS	86.00	0.00	0	0
6060	1	1	1		NS	86.00	0.00	0	0
6061	1	1	1		NS	180.00	0.00	0	0
6062	1	1	1		NS	876.00	0.00	0	0
6063	1	1	1		NS	258.00	0.00	0	0
6064	1	1	1		NS	175.00	0.00	0	0
6065	1	1	1		NS	220.00	0.00	0	0
6066	1	1	1		NS	510.00	0.00	0	0
6067	1	1	1		NS	685.00	0.00	0	0
6068	1	1	1		NS	780.00	0.00	0	0
6069	1	1	1		NS	262.00	0.00	0	0
6070	1	1	1		NS	165.00	0.00	0	0
6071	1	1	1		NS	275.00	0.00	0	0
6072	1	1	1		NS	850.00	0.00	0	0
6074	1	1	1		NS	540.00	0.00	0	0
6075	1	1	1		NS	330.00	0.00	0	0
6076	1	1	1		NS	474.00	0.00	0	0
6077	1	1	1		NS	370.00	0.00	0	0
6078	1	1	1		NS	889.00	0.00	0	0
6079	1	1	1		NS	330.00	0.00	0	0
6080	1	1	1		NS	230.00	0.00	0	0
6082	1	1	1		NS	440.00	0.00	0	0
6083	1	1	1		NS	600.00	0.00	0	0
6084	1	1	1		NS	120.00	0.00	0	0
6085	1	1	1		NS	86.00	0.00	0	0
6086	1	1	1		NS	275.00	0.00	0	0
6087	1	1	1		NS	55.00	0.00	0	0
6088	1	1	1		NS	420.00	0.00	0	0
6089	1	1	1		NS	272.50	0.00	0	0
6090	1	1	1		NS	352.00	0.00	0	0
6091	1	1	1		NS	50.00	0.00	0	0
6092	1	1	1		NS	109.00	0.00	0	0
6093	1	1	1		NS	120.50	0.00	0	0
6094	1	1	1		NS	243.00	0.00	0	0
6096	1	1	1		NS	156.00	0.00	0	0
6097	1	1	1		NS	660.00	0.00	0	0
6098	1	1	1		NS	185.00	0.00	0	0
6099	1	1	1		NS	360.00	0.00	0	0
6100	1	1	1		NS	123.00	0.00	0	0
6102	1	1	1		NS	275.00	0.00	0	0
6103	1	1	1		NS	440.00	0.00	0	0
6104	1	1	1		NS	2049.00	0.00	0	0
6105	1	1	1		NS	55.00	0.00	0	0
6106	1	1	1		NS	55.00	0.00	0	0
6107	1	1	1		NS	140.00	0.00	0	0
6109	1	1	1		NS	165.00	0.00	0	0
6110	1	1	1		NS	70.00	0.00	0	0
6111	1	1	1		NS	265.00	0.00	0	0
6112	1	1	1		NS	275.00	0.00	0	0
6114	1	1	1		NS	58.00	0.00	0	0
6115	1	1	1		NS	825.00	0.00	0	0
6116	1	1	1		NS	450.00	0.00	0	0
6117	1	1	1		NS	464.00	0.00	0	0
6118	1	1	1		NS	348.00	0.00	0	0
6120	1	1	1		NS	83.00	0.00	0	0
6122	1	1	1		NS	389.00	0.00	0	0
6123	1	1	1		NS	58.00	0.00	0	0
6124	1	1	1		NS	395.00	0.00	0	0
6125	1	1	1		NS	55.00	0.00	0	0
6126	1	1	1		NS	55.00	0.00	0	0
6127	1	1	1		NS	174.00	0.00	0	0
6128	1	1	1		NS	83.00	0.00	0	0
6129	1	1	1		NS	93.00	0.00	0	0
6130	1	1	1		NS	605.00	0.00	0	0
6131	1	1	1		NS	151.00	0.00	0	0
6132	1	1	1		NS	180.00	0.00	0	0
6133	1	1	1		NS	210.00	0.00	0	0
6134	1	1	1		NS	4200.00	0.00	0	0
6135	1	1	1		NS	55.00	0.00	0	0
6136	1	1	1		NS	35.00	0.00	0	0
6137	1	1	1		NS	331.00	0.00	0	0
6138	1	1	1		NS	406.00	0.00	0	0
6139	1	1	1		NS	275.00	0.00	0	0
6140	1	1	1		NS	165.00	0.00	0	0
6141	1	1	1		NS	55.00	0.00	0	0
6142	1	1	1		NS	406.00	0.00	0	0
6143	1	1	1		NS	116.00	0.00	0	0
6145	1	1	1		NS	175.00	0.00	0	0
6146	1	1	1		NS	174.00	0.00	0	0
6147	1	1	1		NS	1242.00	0.00	0	0
6148	1	1	1		NS	58.00	0.00	0	0
6149	1	1	1		NS	440.00	0.00	0	0
6150	1	1	1		NS	210.00	0.00	0	0
6151	1	1	1		NS	249.00	0.00	0	0
6152	1	1	1		NS	166.00	0.00	0	0
6154	1	1	1		NS	957.00	0.00	0	0
6155	1	1	1		NS	348.00	0.00	0	0
6156	1	1	1		NS	660.00	0.00	0	0
6157	1	1	1		NS	550.00	0.00	0	0
6158	1	1	1		NS	1416.00	0.00	0	0
6159	1	1	1		NS	725.00	0.00	0	0
6160	1	1	1		NS	1063.50	0.00	0	0
6161	1	1	1		NS	764.00	0.00	0	0
6162	1	1	1		NS	421.00	0.00	0	0
6163	1	1	1		NS	3437.00	0.00	0	0
6164	1	1	1		NS	57.50	0.00	0	0
6165	1	1	1		NS	807.00	0.00	0	0
6166	1	1	1		NS	970.00	0.00	0	0
6167	1	1	1		NS	177.00	0.00	0	0
6168	1	1	1		NS	650.00	0.00	0	0
6169	1	1	1		NS	58.00	0.00	0	0
6170	1	1	1		NS	580.00	0.00	0	0
6171	1	1	1		NS	562.00	0.00	0	0
6172	1	1	1		NS	175.00	0.00	0	0
6173	1	1	1		NS	165.00	0.00	0	0
6175	1	1	1		NS	211.00	0.00	0	0
6176	1	1	1		NS	249.00	0.00	0	0
6177	1	1	1		NS	53.00	0.00	0	0
6178	1	1	1		NS	83.00	0.00	0	0
6179	1	1	1		NS	696.00	0.00	0	0
6181	1	1	1		NS	772.00	0.00	0	0
6183	1	1	1		NS	864.00	0.00	0	0
6184	1	1	1		NS	550.00	0.00	0	0
6185	1	1	1		NS	415.00	0.00	0	0
6186	1	1	1		NS	855.00	0.00	0	0
6187	1	1	1		NS	58.00	0.00	0	0
6188	1	1	1		NS	116.00	0.00	0	0
6189	1	1	1		NS	166.00	0.00	0	0
6190	1	1	1		NS	35.00	0.00	0	0
6191	1	1	1		NS	350.00	0.00	0	0
6192	1	1	1		NS	275.00	0.00	0	0
6193	1	1	1		NS	275.00	0.00	0	0
6194	1	1	1		NS	550.00	0.00	0	0
6195	1	1	1		NS	275.00	0.00	0	0
6196	1	1	1		NS	1494.00	0.00	0	0
6197	1	1	1		NS	538.50	0.00	0	0
6198	1	1	1		NS	245.00	0.00	0	0
6199	1	1	1		NS	465.00	0.00	0	0
6200	1	1	1		NS	70.00	0.00	0	0
6201	1	1	1		NS	396.00	0.00	0	0
6202	1	1	1		NS	594.00	0.00	0	0
6203	1	1	1		NS	54.00	0.00	0	0
6204	1	1	1		NS	1332.00	0.00	0	0
6205	1	1	1		NS	54.50	0.00	0	0
6206	1	1	1		NS	144.50	0.00	0	0
6207	1	1	1		NS	102.00	0.00	0	0
6208	1	1	1		NS	100.00	0.00	0	0
6209	1	1	1		NS	102.00	0.00	0	0
6210	1	1	1		NS	336.00	0.00	0	0
6212	1	1	1		NS	306.00	0.00	0	0
6213	1	1	1		NS	1476.00	0.00	0	0
6214	1	1	1		NS	640.00	0.00	0	0
6215	1	1	1		NS	88.00	0.00	0	0
6216	1	1	1		NS	270.00	0.00	0	0
6218	1	1	1		NS	398.00	0.00	0	0
6220	1	1	1		NS	112.00	0.00	0	0
6221	1	1	1		NS	340.00	0.00	0	0
6222	1	1	1		NS	54.00	0.00	0	0
6223	1	1	1		NS	170.00	0.00	0	0
6224	1	1	1		NS	54.00	0.00	0	0
6225	1	1	1		NS	1188.00	0.00	0	0
6226	1	1	1		NS	1356.00	0.00	0	0
6227	1	1	1		NS	1256.00	0.00	0	0
6228	1	1	1		NS	1050.00	0.00	0	0
6229	1	1	1		NS	1886.00	0.00	0	0
6230	1	1	1		NS	33.00	0.00	0	0
6231	1	1	1		NS	120.50	0.00	0	0
6232	1	1	1		NS	76.00	0.00	0	0
6233	1	1	1		NS	382.00	0.00	0	0
6234	1	1	1		NS	232.00	0.00	0	0
6235	1	1	1		NS	850.00	0.00	0	0
6236	1	1	1		NS	1044.00	0.00	0	0
6238	1	1	1		NS	270.00	0.00	0	0
6239	1	1	1		NS	178.00	0.00	0	0
6240	1	1	1		NS	262.00	0.00	0	0
6241	1	1	1		NS	49.00	0.00	0	0
6242	1	1	1		NS	73.50	0.00	0	0
6243	1	1	1		NS	280.00	0.00	0	0
6244	1	1	1		NS	218.00	0.00	0	0
6245	1	1	1		NS	54.00	0.00	0	0
6246	1	1	1		NS	1296.00	0.00	0	0
6247	1	1	1		NS	162.00	0.00	0	0
6248	1	1	1		NS	252.00	0.00	0	0
6249	1	1	1		NS	243.00	0.00	0	0
6250	1	1	1		NS	440.00	0.00	0	0
6251	1	1	1		NS	450.00	0.00	0	0
6252	1	1	1		NS	1188.00	0.00	0	0
6253	1	1	1		NS	245.00	0.00	0	0
6254	1	1	1		NS	700.00	0.00	0	0
6255	1	1	1		NS	270.00	0.00	0	0
6256	1	1	1		NS	162.00	0.00	0	0
6257	1	1	1		NS	720.00	0.00	0	0
6258	1	1	1		NS	600.00	0.00	0	0
6259	1	1	1		NS	328.00	0.00	0	0
6260	1	1	1		NS	122.50	0.00	0	0
6262	1	1	1		NS	540.00	0.00	0	0
6263	1	1	1		NS	960.00	0.00	0	0
6264	1	1	1		NS	270.00	0.00	0	0
6265	1	1	1		NS	680.00	0.00	0	0
6266	1	1	1		NS	972.00	0.00	0	0
6267	1	1	1		NS	979.00	0.00	0	0
6268	1	1	1		NS	53.00	0.00	0	0
6269	1	1	1		NS	222.00	0.00	0	0
6270	1	1	1		NS	340.00	0.00	0	0
6271	1	1	1		NS	238.00	0.00	0	0
6272	1	1	1		NS	238.00	0.00	0	0
6273	1	1	1		NS	810.00	0.00	0	0
6274	1	1	1		NS	270.00	0.00	0	0
6275	1	1	1		NS	880.00	0.00	0	0
6276	1	1	1		NS	90.00	0.00	0	0
6277	1	1	1		NS	280.00	0.00	0	0
6278	1	1	1		NS	56.00	0.00	0	0
6279	1	1	1		NS	319.00	0.00	0	0
6280	1	1	1		NS	562.00	0.00	0	0
6281	1	1	1		NS	944.00	0.00	0	0
6282	1	1	1		NS	231.00	0.00	0	0
6283	1	1	1		NS	162.00	0.00	0	0
6284	1	1	1		NS	756.00	0.00	0	0
6285	1	1	1		NS	680.00	0.00	0	0
6287	1	1	1		NS	306.00	0.00	0	0
6288	1	1	1		NS	160.00	0.00	0	0
6289	1	1	1		NS	1243.00	0.00	0	0
6290	1	1	1		NS	420.00	0.00	0	0
6291	1	1	1		NS	1804.00	0.00	0	0
6292	1	1	1		NS	224.00	0.00	0	0
6293	1	1	1		NS	782.00	0.00	0	0
6294	1	1	1		NS	108.00	0.00	0	0
6295	1	1	1		NS	168.00	0.00	0	0
6296	1	1	1		NS	1312.00	0.00	0	0
6297	1	1	1		NS	448.00	0.00	0	0
6298	1	1	1		NS	224.00	0.00	0	0
6299	1	1	1		NS	588.00	0.00	0	0
6300	1	1	1		NS	170.00	0.00	0	0
6301	1	1	1		NS	824.00	0.00	0	0
6302	1	1	1		NS	448.00	0.00	0	0
6303	1	1	1		NS	616.00	0.00	0	0
6304	1	1	1		NS	102.00	0.00	0	0
6305	1	1	1		NS	340.00	0.00	0	0
6306	1	1	1		NS	224.00	0.00	0	0
6307	1	1	1		NS	656.00	0.00	0	0
6308	1	1	1		NS	66.00	0.00	0	0
6309	1	1	1		NS	448.00	0.00	0	0
6310	1	1	1		NS	139.00	0.00	0	0
6311	1	1	1		NS	100.00	0.00	0	0
6312	1	1	1		NS	140.00	0.00	0	0
6313	1	1	1		NS	56.00	0.00	0	0
6314	1	1	1		NS	112.00	0.00	0	0
6315	1	1	1		NS	56.00	0.00	0	0
6316	1	1	1		NS	560.00	0.00	0	0
6317	1	1	1		NS	672.00	0.00	0	0
6319	1	1	1		NS	226.00	0.00	0	0
6320	1	1	1		NS	190.00	0.00	0	0
6321	1	1	1		NS	52.00	0.00	0	0
6322	1	1	1		NS	907.00	0.00	0	0
6323	1	1	1		NS	916.50	0.00	0	0
6324	1	1	1		NS	2284.00	0.00	0	0
6326	1	1	1		NS	515.00	0.00	0	0
6327	1	1	1		NS	51.50	0.00	0	0
6328	1	1	1		NS	515.00	0.00	0	0
6329	1	1	1		NS	1711.00	0.00	0	0
6330	1	1	1		NS	1614.00	0.00	0	0
6331	1	1	1		NS	1997.50	0.00	0	0
6334	1	1	1		NS	239.00	0.00	0	0
6332	1	1	1		NS	51.50	0.00	0	0
6335	1	1	1		NS	87.00	0.00	0	0
6336	1	1	1		NS	35.50	0.00	0	0
6337	1	1	1		NS	87.00	0.00	0	0
6338	1	1	1		NS	153.00	0.00	0	0
6339	1	1	1		NS	51.50	0.00	0	0
6341	1	1	1		NS	252.00	0.00	0	0
6344	1	1	1		NS	51.50	0.00	0	0
6345	1	1	1		NS	255.00	0.00	0	0
6347	1	1	1		NS	137.50	0.00	0	0
6349	1	1	1		NS	122.00	0.00	0	0
6325	1	1	1		NS	51.00	0.00	0	0
6333	1	1	1		NS	51.00	0.00	0	0
6340	1	1	1		NS	840.00	0.00	0	0
6342	1	1	1		NS	51.50	0.00	0	0
6343	1	1	1		NS	257.50	0.00	0	0
6346	1	1	1		NS	102.00	0.00	0	0
6350	1	1	1		NS	51.00	0.00	0	0
6352	1	1	1		NS	112.00	0.00	0	0
6353	1	1	1		NS	56.00	0.00	0	0
6354	1	1	1		NS	162.00	0.00	0	0
6355	1	1	1		NS	68.00	0.00	0	0
6351	1	1	1		NS	102.00	0.00	0	0
6356	1	1	1		NS	154.50	0.00	0	0
6357	1	1	1		NS	190.00	0.00	0	0
6358	1	1	1		NS	51.50	0.00	0	0
6359	1	1	1		NS	35.50	0.00	0	0
6360	1	1	1		NS	51.50	0.00	0	0
6361	1	1	1		NS	566.50	0.00	0	0
6362	1	1	1		NS	102.00	0.00	0	0
6363	1	1	1		NS	51.50	0.00	0	0
6364	1	1	1		NS	264.00	0.00	0	0
6365	1	1	1		NS	87.00	0.00	0	0
6366	1	1	1		NS	103.00	0.00	0	0
6367	1	1	1		NS	51.00	0.00	0	0
6368	1	1	1		NS	552.00	0.00	0	0
6369	1	1	1		NS	153.00	0.00	0	0
6370	1	1	1		NS	51.50	0.00	0	0
6371	1	1	1		NS	54.00	0.00	0	0
6372	1	1	1		NS	1578.50	0.00	0	0
6373	1	1	1		NS	35.50	0.00	0	0
6374	1	1	1		NS	500.00	0.00	0	0
6375	1	1	1		NS	2240.00	0.00	0	0
6376	1	1	1		NS	51.50	0.00	0	0
6377	1	1	1		NS	328.50	0.00	0	0
6378	1	1	1		NS	58.00	0.00	0	0
6379	1	1	1		NS	51.00	0.00	0	0
6380	1	1	1		NS	190.00	0.00	0	0
6381	1	1	1		NS	51.50	0.00	0	0
6382	1	1	1		NS	378.00	0.00	0	0
6383	1	1	1		NS	185.00	0.00	0	0
6384	1	1	1		NS	184.00	0.00	0	0
6385	1	1	1		NS	203.00	0.00	0	0
6386	1	1	1		NS	3286.00	0.00	0	0
6387	1	1	1		NS	632.00	0.00	0	0
6388	1	1	1		NS	850.00	0.00	0	0
6389	1	1	1		NS	552.00	0.00	0	0
6390	1	1	1		NS	270.00	0.00	0	0
6391	1	1	1		NS	2012.00	0.00	0	0
6392	1	1	1		NS	272.00	0.00	0	0
6393	1	1	1		NS	272.00	0.00	0	0
6394	1	1	1		NS	850.00	0.00	0	0
6395	1	1	1		NS	364.00	0.00	0	0
6396	1	1	1		NS	100.00	0.00	0	0
6397	1	1	1		NS	224.00	0.00	0	0
6398	1	1	1		NS	1521.00	0.00	0	0
6399	1	1	1		NS	336.00	0.00	0	0
6400	1	1	1		NS	169.50	0.00	0	0
6401	1	1	1		NS	1312.00	0.00	0	0
6402	1	1	1		NS	308.00	0.00	0	0
6403	1	1	1		NS	644.00	0.00	0	0
6404	1	1	1		NS	560.00	0.00	0	0
6405	1	1	1		NS	168.00	0.00	0	0
6406	1	1	1		NS	2016.00	0.00	0	0
6407	1	1	1		NS	168.00	0.00	0	0
6408	1	1	1		NS	560.00	0.00	0	0
6409	1	1	1		NS	68.00	0.00	0	0
6410	1	1	1		NS	147.00	0.00	0	0
6411	1	1	1		NS	168.00	0.00	0	0
6412	1	1	1		NS	56.00	0.00	0	0
6413	1	1	1		NS	56.00	0.00	0	0
6414	1	1	1		NS	392.00	0.00	0	0
6415	1	1	1		NS	56.00	0.00	0	0
6416	1	1	1		NS	252.00	0.00	0	0
6417	1	1	1		NS	252.00	0.00	0	0
6418	1	1	1		NS	71.00	0.00	0	0
6419	1	1	1		NS	515.00	0.00	0	0
6420	1	1	1		NS	5355.00	0.00	0	0
6421	1	1	1		NS	2575.00	0.00	0	0
6422	1	1	1		NS	1287.50	0.00	0	0
6423	1	1	1		NS	426.00	0.00	0	0
6424	1	1	1		NS	515.00	0.00	0	0
6425	1	1	1		NS	222.50	0.00	0	0
6426	1	1	1		NS	122.50	0.00	0	0
6427	1	1	1		NS	35.50	0.00	0	0
6428	1	1	1		NS	84.00	0.00	0	0
6429	1	1	1		NS	2618.50	0.00	0	0
6430	1	1	1		NS	84.00	0.00	0	0
6432	1	1	1		NS	172.00	0.00	0	0
6433	1	1	1		NS	140.00	0.00	0	0
6431	1	1	1		NS	58.00	0.00	0	0
6434	1	1	1		NS	112.00	0.00	0	0
6435	1	1	1		NS	990.00	0.00	0	0
6436	1	1	1		NS	62.00	0.00	0	0
6437	1	1	1		NS	58.00	0.00	0	0
6438	1	1	1		NS	58.00	0.00	0	0
6439	1	1	1		NS	308.00	0.00	0	0
6440	1	1	1		NS	62.00	0.00	0	0
6441	1	1	1		NS	1295.00	0.00	0	0
6442	1	1	1		NS	116.00	0.00	0	0
6443	1	1	1		NS	62.00	0.00	0	0
6444	1	1	1		NS	560.00	0.00	0	0
6445	1	1	1		NS	56.00	0.00	0	0
6446	1	1	1		NS	1586.00	0.00	0	0
6447	1	1	1		NS	112.00	0.00	0	0
6448	1	1	1		NS	62.00	0.00	0	0
6449	1	1	1		NS	62.00	0.00	0	0
6450	1	1	1		NS	504.00	0.00	0	0
6452	1	1	1		NS	224.00	0.00	0	0
6453	1	1	1		NS	62.00	0.00	0	0
6451	1	1	1		NS	58.00	0.00	0	0
6454	1	1	1		NS	186.00	0.00	0	0
6455	1	1	1		NS	580.00	0.00	0	0
6456	1	1	1		NS	71.00	0.00	0	0
6457	1	1	1		NS	174.00	0.00	0	0
6458	1	1	1		NS	464.00	0.00	0	0
6459	1	1	1		NS	58.00	0.00	0	0
6460	1	1	1		NS	3480.00	0.00	0	0
6462	1	1	1		NS	1490.00	0.00	0	0
6463	1	1	1		NS	62.00	0.00	0	0
6464	1	1	1		NS	62.00	0.00	0	0
6465	1	1	1		NS	348.00	0.00	0	0
6466	1	1	1		NS	116.00	0.00	0	0
6467	1	1	1		NS	448.00	0.00	0	0
6468	1	1	1		NS	58.00	0.00	0	0
6469	1	1	1		NS	532.00	0.00	0	0
6470	1	1	1		NS	112.00	0.00	0	0
6471	1	1	1		NS	62.00	0.00	0	0
6472	1	1	1		NS	168.00	0.00	0	0
6473	1	1	1		NS	303.00	0.00	0	0
6474	1	1	1		NS	168.00	0.00	0	0
6475	1	1	1		NS	580.00	0.00	0	0
6476	1	1	1		NS	232.00	0.00	0	0
6477	1	1	1		NS	448.00	0.00	0	0
6478	1	1	1		NS	62.00	0.00	0	0
6479	1	1	1		NS	2610.00	0.00	0	0
6480	1	1	1		NS	840.00	0.00	0	0
6481	1	1	1		NS	860.00	0.00	0	0
6482	1	1	1		NS	58.00	0.00	0	0
6483	1	1	1		NS	168.00	0.00	0	0
6484	1	1	1		NS	124.00	0.00	0	0
6485	1	1	1		NS	56.00	0.00	0	0
6486	1	1	1		NS	430.00	0.00	0	0
6487	1	1	1		NS	224.00	0.00	0	0
6488	1	1	1		NS	2030.00	0.00	0	0
6489	1	1	1		NS	186.00	0.00	0	0
6490	1	1	1		NS	186.00	0.00	0	0
6491	1	1	1		NS	628.00	0.00	0	0
6492	1	1	1		NS	116.00	0.00	0	0
6493	1	1	1		NS	280.00	0.00	0	0
6494	1	1	1		NS	58.00	0.00	0	0
6495	1	1	1		NS	56.00	0.00	0	0
6497	1	1	1		NS	168.00	0.00	0	0
6496	1	1	1		NS	62.00	0.00	0	0
6498	1	1	1		NS	112.00	0.00	0	0
6500	1	1	1		NS	434.00	0.00	0	0
6499	1	1	1		NS	133.00	0.00	0	0
6501	1	1	1		NS	86.00	0.00	0	0
6502	1	1	1		NS	116.00	0.00	0	0
6503	1	1	1		NS	58.00	0.00	0	0
6504	1	1	1		NS	58.00	0.00	0	0
6505	1	1	1		NS	170.00	0.00	0	0
6506	1	1	1		NS	168.00	0.00	0	0
6507	1	1	1		NS	961.00	0.00	0	0
6508	1	1	1		NS	270.00	0.00	0	0
6509	1	1	1		NS	62.00	0.00	0	0
6510	1	1	1		NS	170.00	0.00	0	0
6511	1	1	1		NS	62.00	0.00	0	0
6512	1	1	1		NS	112.00	0.00	0	0
6513	1	1	1		NS	880.00	0.00	0	0
6514	1	1	1		NS	58.00	0.00	0	0
6515	1	1	1		NS	56.00	0.00	0	0
6516	1	1	1		NS	62.00	0.00	0	0
6517	1	1	1		NS	1433.00	0.00	0	0
6518	1	1	1		NS	580.00	0.00	0	0
6519	1	1	1		NS	1062.00	0.00	0	0
6520	1	1	1		NS	62.00	0.00	0	0
6521	1	1	1		NS	84.00	0.00	0	0
6522	1	1	1		NS	302.00	0.00	0	0
6523	1	1	1		NS	58.00	0.00	0	0
6524	1	1	1		NS	812.00	0.00	0	0
6525	1	1	1		NS	258.00	0.00	0	0
6526	1	1	1		NS	522.00	0.00	0	0
6527	1	1	1		NS	784.00	0.00	0	0
6528	1	1	1		NS	620.00	0.00	0	0
6529	1	1	1		NS	560.00	0.00	0	0
6530	1	1	1		NS	62.00	0.00	0	0
6531	1	1	1		NS	172.00	0.00	0	0
6532	1	1	1		NS	534.00	0.00	0	0
6533	1	1	1		NS	698.00	0.00	0	0
6535	1	1	1		NS	1120.00	0.00	0	0
6536	1	1	1		NS	1120.00	0.00	0	0
6539	1	1	1		NS	280.00	0.00	0	0
6540	1	1	1		NS	124.00	0.00	0	0
6541	1	1	1		NS	39.00	0.00	0	0
6543	1	1	1		NS	1120.00	0.00	0	0
6544	1	1	1		NS	172.00	0.00	0	0
6545	1	1	1		NS	434.00	0.00	0	0
6546	1	1	1		NS	124.00	0.00	0	0
6547	1	1	1		NS	3350.00	0.00	0	0
6548	1	1	1		NS	594.00	0.00	0	0
6549	1	1	1		NS	314.00	0.00	0	0
6550	1	1	1		NS	2042.00	0.00	0	0
6551	1	1	1		NS	248.00	0.00	0	0
6552	1	1	1		NS	216.00	0.00	0	0
6553	1	1	1		NS	728.00	0.00	0	0
6554	1	1	1		NS	290.00	0.00	0	0
6555	1	1	1		NS	429.00	0.00	0	0
6556	1	1	1		NS	102.00	0.00	0	0
6557	1	1	1		NS	390.00	0.00	0	0
6559	1	1	1		NS	448.00	0.00	0	0
6560	1	1	1		NS	124.00	0.00	0	0
6561	1	1	1		NS	39.00	0.00	0	0
6562	1	1	1		NS	58.00	0.00	0	0
6563	1	1	1		NS	344.00	0.00	0	0
6565	1	1	1		NS	310.00	0.00	0	0
6566	1	1	1		NS	3710.00	0.00	0	0
6567	1	1	1		NS	101.00	0.00	0	0
6568	1	1	1		NS	244.00	0.00	0	0
6570	1	1	1		NS	62.00	0.00	0	0
6571	1	1	1		NS	124.00	0.00	0	0
6572	1	1	1		NS	224.00	0.00	0	0
6573	1	1	1		NS	372.00	0.00	0	0
6575	1	1	1		NS	1080.00	0.00	0	0
6577	1	1	1		NS	2040.00	0.00	0	0
6578	1	1	1		NS	280.00	0.00	0	0
6581	1	1	1		NS	560.00	0.00	0	0
6582	1	1	1		NS	238.00	0.00	0	0
6583	1	1	1		NS	62.00	0.00	0	0
6584	1	1	1		NS	664.00	0.00	0	0
6587	1	1	1		NS	62.00	0.00	0	0
6588	1	1	1		NS	448.00	0.00	0	0
6589	1	1	1		NS	58.00	0.00	0	0
6590	1	1	1		NS	62.00	0.00	0	0
6591	1	1	1		NS	58.00	0.00	0	0
6593	1	1	1		NS	234.00	0.00	0	0
6594	1	1	1		NS	1120.00	0.00	0	0
6596	1	1	1		NS	155.00	0.00	0	0
6598	1	1	1		NS	248.00	0.00	0	0
6599	1	1	1		NS	39.00	0.00	0	0
6602	1	1	1		NS	306.00	0.00	0	0
6600	1	1	1		NS	58.00	0.00	0	0
6603	1	1	1		NS	551.00	0.00	0	0
6604	1	1	1		NS	62.00	0.00	0	0
6605	1	1	1		NS	164.00	0.00	0	0
6606	1	1	1		NS	39.00	0.00	0	0
6607	1	1	1		NS	97.00	0.00	0	0
6608	1	1	1		NS	62.00	0.00	0	0
6609	1	1	1		NS	86.00	0.00	0	0
6610	1	1	1		NS	86.00	0.00	0	0
6611	1	1	1		NS	62.00	0.00	0	0
6613	1	1	1		NS	58.00	0.00	0	0
6614	1	1	1		NS	98.00	0.00	0	0
6615	1	1	1		NS	486.00	0.00	0	0
6616	1	1	1		NS	248.00	0.00	0	0
6617	1	1	1		NS	324.00	0.00	0	0
6618	1	1	1		NS	97.00	0.00	0	0
6619	1	1	1		NS	340.00	0.00	0	0
6622	1	1	1		NS	750.00	0.00	0	0
6624	1	1	1		NS	448.00	0.00	0	0
6625	1	1	1		NS	5550.00	0.00	0	0
6626	1	1	1		NS	108.00	0.00	0	0
6630	1	1	1		NS	112.00	0.00	0	0
6631	1	1	1		NS	1620.00	0.00	0	0
6632	1	1	1		NS	124.00	0.00	0	0
6634	1	1	1		NS	84.00	0.00	0	0
6635	1	1	1		NS	1351.00	0.00	0	0
6636	1	1	1		NS	140.00	0.00	0	0
6637	1	1	1		NS	1512.00	0.00	0	0
6639	1	1	1		NS	942.00	0.00	0	0
6640	1	1	1		NS	190.00	0.00	0	0
6641	1	1	1		NS	217.00	0.00	0	0
6642	1	1	1		NS	2360.00	0.00	0	0
6644	1	1	1		NS	90.00	0.00	0	0
6645	1	1	1		NS	118.00	0.00	0	0
6646	1	1	1		NS	279.00	0.00	0	0
6633	1	1	1		NS	782.51	0.00	0	0
6647	1	1	1		NS	246.00	0.00	0	0
6648	1	1	1		NS	270.00	0.00	0	0
6649	1	1	1		NS	340.00	0.00	0	0
6650	1	1	1		NS	149.00	0.00	0	0
6651	1	1	1		NS	232.17	0.00	0	0
6652	1	1	1		NS	62.00	0.00	0	0
6653	1	1	1		NS	1630.00	0.00	0	0
6654	1	1	1		NS	158.00	0.00	0	0
6655	1	1	1		NS	62.00	0.00	0	0
6656	1	1	1		NS	112.00	0.00	0	0
6657	1	1	1		NS	1080.00	0.00	0	0
6658	1	1	1		NS	210.00	0.00	0	0
6659	1	1	1		NS	432.00	0.00	0	0
6660	1	1	1		NS	97.00	0.00	0	0
6661	1	1	1		NS	392.00	0.00	0	0
6662	1	1	1		NS	108.00	0.00	0	0
6663	1	1	1		NS	56.00	0.00	0	0
6664	1	1	1		NS	566.00	0.00	0	0
6665	1	1	1		NS	379.00	0.00	0	0
6666	1	1	1		NS	160.50	0.00	0	0
6667	1	1	1		NS	62.00	0.00	0	0
6668	1	1	1		NS	149.00	0.00	0	0
6669	1	1	1		NS	580.00	0.00	0	0
6670	1	1	1		NS	84.00	0.00	0	0
6671	1	1	1		NS	123.50	0.00	0	0
6672	1	1	1		NS	672.00	0.00	0	0
6673	1	1	1		NS	124.00	0.00	0	0
6674	1	1	1		NS	107.00	0.00	0	0
6676	1	1	1		NS	992.00	0.00	0	0
6675	1	1	1		NS	124.00	0.00	0	0
6677	1	1	1		NS	477.50	0.00	0	0
6678	1	1	1		NS	562.00	0.00	0	0
6679	1	1	1		NS	735.00	0.00	0	0
6680	1	1	1		NS	336.00	0.00	0	0
6681	1	1	1		NS	490.00	0.00	0	0
6682	1	1	1		NS	112.00	0.00	0	0
6683	1	1	1		NS	968.85	0.00	0	0
6684	1	1	1		NS	224.00	0.00	0	0
6685	1	1	1		NS	156.00	0.00	0	0
6686	1	1	1		NS	344.00	0.00	0	0
6688	1	1	1		NS	56.00	0.00	0	0
6689	1	1	1		NS	108.00	0.00	0	0
6690	1	1	1		NS	62.00	0.00	0	0
6691	1	1	1		NS	2700.00	0.00	0	0
6692	1	1	1		NS	168.00	0.00	0	0
6693	1	1	1		NS	1120.00	0.00	0	0
6695	1	1	1		NS	54.00	0.00	0	0
6697	1	1	1		NS	324.00	0.00	0	0
6698	1	1	1		NS	56.00	0.00	0	0
6694	1	1	1		NS	1515.00	0.00	0	0
6700	1	1	1		NS	112.00	0.00	0	0
6699	1	1	1		NS	62.00	0.00	0	0
6701	1	1	1		NS	1540.00	0.00	0	0
6702	1	1	1		NS	168.00	0.00	0	0
6703	1	1	1		NS	112.00	0.00	0	0
6704	1	1	1		NS	1220.00	0.00	0	0
6705	1	1	1		NS	354.00	0.00	0	0
6706	1	1	1		NS	412.00	0.00	0	0
6707	1	1	1		NS	136.00	0.00	0	0
6708	1	1	1		NS	436.00	0.00	0	0
6712	1	1	1		NS	340.00	0.00	0	0
6713	1	1	1		NS	828.00	0.00	0	0
6716	1	1	1		NS	306.00	0.00	0	0
6709	1	1	1		NS	6.00	0.00	0	0
6710	1	1	1		NS	496.00	0.00	0	0
6714	1	1	1		NS	886.00	0.00	0	0
6715	1	1	1		NS	496.00	0.00	0	0
6718	1	1	1		NS	184.00	0.00	0	0
6721	1	1	1		NS	170.00	0.00	0	0
6723	1	1	1		NS	480.00	0.00	0	0
6722	1	1	1		NS	86.00	0.00	0	0
6720	1	1	1		NS	62.00	0.00	0	0
6724	1	1	1		NS	540.00	0.00	0	0
6719	1	1	1		NS	62.00	0.00	0	0
6725	1	1	1		NS	374.00	0.00	0	0
6726	1	1	1		NS	354.00	0.00	0	0
6727	1	1	1		NS	324.00	0.00	0	0
6728	1	1	1		NS	706.00	0.00	0	0
6729	1	1	1		NS	952.00	0.00	0	0
6730	1	1	1		NS	244.00	0.00	0	0
6731	1	1	1		NS	918.00	0.00	0	0
6732	1	1	1		NS	160.50	0.00	0	0
6733	1	1	1		NS	216.00	0.00	0	0
6734	1	1	1		NS	202.00	0.00	0	0
6735	1	1	1		NS	107.00	0.00	0	0
6736	1	1	1		NS	112.00	0.00	0	0
6737	1	1	1		NS	34.00	0.00	0	0
6738	1	1	1		NS	53.50	0.00	0	0
6739	1	1	1		NS	170.00	0.00	0	0
6740	1	1	1		NS	107.00	0.00	0	0
6741	1	1	1		NS	680.00	0.00	0	0
6742	1	1	1		NS	288.00	0.00	0	0
6743	1	1	1		NS	410.00	0.00	0	0
6744	1	1	1		NS	891.00	0.00	0	0
6745	1	1	1		NS	62.00	0.00	0	0
6746	1	1	1		NS	124.00	0.00	0	0
6747	1	1	1		NS	439.00	0.00	0	0
6748	1	1	1		NS	84.00	0.00	0	0
6749	1	1	1		NS	202.00	0.00	0	0
6750	1	1	1		NS	62.00	0.00	0	0
6751	1	1	1		NS	450.00	0.00	0	0
6752	1	1	1		NS	402.00	0.00	0	0
6753	1	1	1		NS	370.00	0.00	0	0
6754	1	1	1		NS	125.00	0.00	0	0
6755	1	1	1		NS	690.00	0.00	0	0
6756	1	1	1		NS	680.00	0.00	0	0
6757	1	1	1		NS	493.00	0.00	0	0
6758	1	1	1		NS	234.00	0.00	0	0
6759	1	1	1		NS	62.00	0.00	0	0
6760	1	1	1		NS	62.00	0.00	0	0
6761	1	1	1		NS	1624.00	0.00	0	0
6762	1	1	1		NS	62.00	0.00	0	0
6763	1	1	1		NS	62.00	0.00	0	0
6764	1	1	1		NS	620.00	0.00	0	0
6765	1	1	1		NS	1008.00	0.00	0	0
6766	1	1	1		NS	679.00	0.00	0	0
6767	1	1	1		NS	39.00	0.00	0	0
6768	1	1	1		NS	630.00	0.00	0	0
6769	1	1	1		NS	62.00	0.00	0	0
6770	1	1	1		NS	62.00	0.00	0	0
6771	1	1	1		NS	756.00	0.00	0	0
6772	1	1	1		NS	62.00	0.00	0	0
6773	1	1	1		NS	224.00	0.00	0	0
6774	1	1	1		NS	558.00	0.00	0	0
6775	1	1	1		NS	390.00	0.00	0	0
6776	1	1	1		NS	280.00	0.00	0	0
6777	1	1	1		NS	124.00	0.00	0	0
6778	1	1	1		NS	258.00	0.00	0	0
6779	1	1	1		NS	336.00	0.00	0	0
6780	1	1	1		NS	62.00	0.00	0	0
6781	1	1	1		NS	504.00	0.00	0	0
6782	1	1	1		NS	62.00	0.00	0	0
6783	1	1	1		NS	86.00	0.00	0	0
6784	1	1	1		NS	1232.00	0.00	0	0
6785	1	1	1		NS	124.00	0.00	0	0
6786	1	1	1		NS	186.00	0.00	0	0
6787	1	1	1		NS	315.00	0.00	0	0
6788	1	1	1		NS	62.00	0.00	0	0
6789	1	1	1		NS	126.00	0.00	0	0
6790	1	1	1		NS	310.00	0.00	0	0
6791	1	1	1		NS	78.00	0.00	0	0
6792	1	1	1		NS	56.00	0.00	0	0
6793	1	1	1		NS	217.00	0.00	0	0
6794	1	1	1		NS	62.00	0.00	0	0
6795	1	1	1		NS	392.00	0.00	0	0
6796	1	1	1		NS	52.50	0.00	0	0
6797	1	1	1		NS	163.00	0.00	0	0
6798	1	1	1		NS	56.00	0.00	0	0
6799	1	1	1		NS	112.00	0.00	0	0
6800	1	1	1		NS	163.00	0.00	0	0
6801	1	1	1		NS	377.00	0.00	0	0
6803	1	1	1		NS	234.00	0.00	0	0
6804	1	1	1		NS	886.00	0.00	0	0
6802	1	1	1		NS	62.00	0.00	0	0
6805	1	1	1		NS	274.00	0.00	0	0
6806	1	1	1		NS	124.00	0.00	0	0
6807	1	1	1		NS	258.00	0.00	0	0
6808	1	1	1		NS	39.00	0.00	0	0
6809	1	1	1		NS	56.00	0.00	0	0
6810	1	1	1		NS	525.00	0.00	0	0
6811	1	1	1		NS	62.00	0.00	0	0
6812	1	1	1		NS	320.00	0.00	0	0
6814	1	1	1		NS	372.00	0.00	0	0
6815	1	1	1		NS	1132.00	0.00	0	0
6813	1	1	1		NS	62.00	0.00	0	0
6816	1	1	1		NS	60.17	0.00	0	0
6817	1	1	1		NS	812.00	0.00	0	0
6818	1	1	1		NS	62.00	0.00	0	0
6819	1	1	1		NS	101.00	0.00	0	0
6820	1	1	1		NS	525.00	0.00	0	0
6821	1	1	1		NS	2580.00	0.00	0	0
6822	1	1	1		NS	258.00	0.00	0	0
6823	1	1	1		NS	210.00	0.00	0	0
6824	1	1	1		NS	547.00	0.00	0	0
6825	1	1	1		NS	105.00	0.00	0	0
6826	1	1	1		NS	157.50	0.00	0	0
6827	1	1	1		NS	1050.00	0.00	0	0
6828	1	1	1		NS	160.00	0.00	0	0
6829	1	1	1		NS	398.00	0.00	0	0
6830	1	1	1		NS	324.00	0.00	0	0
6831	1	1	1		NS	315.00	0.00	0	0
6832	1	1	1		NS	234.00	0.00	0	0
6833	1	1	1		NS	49.00	0.00	0	0
6834	1	1	1		NS	516.00	0.00	0	0
6835	1	1	1		NS	124.00	0.00	0	0
6836	1	1	1		NS	288.00	0.00	0	0
6837	1	1	1		NS	186.00	0.00	0	0
6838	1	1	1		NS	541.53	0.00	0	0
6839	1	1	1		NS	310.00	0.00	0	0
6840	1	1	1		NS	620.00	0.00	0	0
6841	1	1	1		NS	78.00	0.00	0	0
6842	1	1	1		NS	210.00	0.00	0	0
6843	1	1	1		NS	1054.00	0.00	0	0
6844	1	1	1		NS	62.00	0.00	0	0
6845	1	1	1		NS	186.00	0.00	0	0
6846	1	1	1		NS	86.00	0.00	0	0
6847	1	1	1		NS	62.00	0.00	0	0
6848	1	1	1		NS	101.00	0.00	0	0
6849	1	1	1		NS	434.00	0.00	0	0
6850	1	1	1		NS	248.00	0.00	0	0
6851	1	1	1		NS	303.00	0.00	0	0
6852	1	1	1		NS	434.00	0.00	0	0
6853	1	1	1		NS	466.00	0.00	0	0
6854	1	1	1		NS	62.00	0.00	0	0
6855	1	1	1		NS	107.00	0.00	0	0
6856	1	1	1		NS	83.00	0.00	0	0
6857	1	1	1		NS	784.00	0.00	0	0
6858	1	1	1		NS	170.00	0.00	0	0
6859	1	1	1		NS	160.50	0.00	0	0
6860	1	1	1		NS	240.00	0.00	0	0
6861	1	1	1		NS	80.00	0.00	0	0
6862	1	1	1		NS	214.00	0.00	0	0
6863	1	1	1		NS	177.00	0.00	0	0
6864	1	1	1		NS	597.00	0.00	0	0
6865	1	1	1		NS	177.00	0.00	0	0
6866	1	1	1		NS	80.00	0.00	0	0
6867	1	1	1		NS	324.00	0.00	0	0
6868	1	1	1		NS	52.50	0.00	0	0
6869	1	1	1		NS	1568.00	0.00	0	0
6870	1	1	1		NS	168.00	0.00	0	0
6871	1	1	1		NS	210.00	0.00	0	0
6872	1	1	1		NS	784.00	0.00	0	0
6873	1	1	1		NS	56.00	0.00	0	0
6875	1	1	1		NS	161.00	0.00	0	0
6874	1	1	1		NS	53.50	0.00	0	0
6876	1	1	1		NS	55.00	0.00	0	0
6877	1	1	1		NS	258.00	0.00	0	0
6878	1	1	1		NS	62.00	0.00	0	0
6879	1	1	1		NS	214.00	0.00	0	0
6880	1	1	1		NS	156.00	0.00	0	0
6881	1	1	1		NS	225.00	0.00	0	0
6882	1	1	1		NS	62.00	0.00	0	0
6883	1	1	1		NS	296.00	0.00	0	0
6884	1	1	1		NS	2720.00	0.00	0	0
6885	1	1	1		NS	175.00	0.00	0	0
6886	1	1	1		NS	148.00	0.00	0	0
6887	1	1	1		NS	124.00	0.00	0	0
6888	1	1	1		NS	53.50	0.00	0	0
6889	1	1	1		NS	62.00	0.00	0	0
6890	1	1	1		NS	62.00	0.00	0	0
6891	1	1	1		NS	86.00	0.00	0	0
6892	1	1	1		NS	124.00	0.00	0	0
6893	1	1	1		NS	53.50	0.00	0	0
6894	1	1	1		NS	186.00	0.00	0	0
6895	1	1	1		NS	186.00	0.00	0	0
6896	1	1	1		NS	53.50	0.00	0	0
6897	1	1	1		NS	339.00	0.00	0	0
6898	1	1	1		NS	310.00	0.00	0	0
6899	1	1	1		NS	248.00	0.00	0	0
6900	1	1	1		NS	878.00	0.00	0	0
6901	1	1	1		NS	1550.00	0.00	0	0
6903	1	1	1		NS	825.00	0.00	0	0
6902	1	1	1		NS	1986.00	0.00	0	0
6904	1	1	1		NS	62.00	0.00	0	0
6905	1	1	1		NS	258.00	0.00	0	0
6906	1	1	1		NS	62.00	0.00	0	0
6907	1	1	1		NS	186.00	0.00	0	0
6908	1	1	1		NS	339.00	0.00	0	0
6909	1	1	1		NS	310.00	0.00	0	0
6910	1	1	1		NS	248.00	0.00	0	0
6911	1	1	1		NS	930.00	0.00	0	0
6912	1	1	1		NS	39.00	0.00	0	0
6913	1	1	1		NS	576.00	0.00	0	0
6914	1	1	1		NS	303.00	0.00	0	0
6915	1	1	1		NS	215.00	0.00	0	0
6916	1	1	1		NS	418.00	0.00	0	0
6917	1	1	1		NS	86.00	0.00	0	0
6918	1	1	1		NS	86.00	0.00	0	0
6919	1	1	1		NS	234.00	0.00	0	0
6921	1	1	1		NS	1014.00	0.00	0	0
6920	1	1	1		NS	62.00	0.00	0	0
6922	1	1	1		NS	124.00	0.00	0	0
6923	1	1	1		NS	86.00	0.00	0	0
6924	1	1	1		NS	172.00	0.00	0	0
6925	1	1	1		NS	124.00	0.00	0	0
6926	1	1	1		NS	518.00	0.00	0	0
6927	1	1	1		NS	62.00	0.00	0	0
6928	1	1	1		NS	735.00	0.00	0	0
6929	1	1	1		NS	67.00	0.00	0	0
6930	1	1	1		NS	300.50	0.00	0	0
6931	1	1	1		NS	449.00	0.00	0	0
6932	1	1	1		NS	82.00	0.00	0	0
6933	1	1	1		NS	558.00	0.00	0	0
6934	1	1	1		NS	101.00	0.00	0	0
6461	1	1	1		NS	3300.00	0.00	0	0
6935	1	1	1		NS	243.00	0.00	0	0
6936	1	1	1		NS	272.00	0.00	0	0
6937	1	1	1		NS	79.50	0.00	0	0
6938	1	1	1		NS	39.00	0.00	0	0
6939	1	1	1		NS	79.50	0.00	0	0
6940	1	1	1		NS	124.00	0.00	0	0
6941	1	1	1		NS	62.00	0.00	0	0
6942	1	1	1		NS	186.00	0.00	0	0
6943	1	1	1		NS	258.00	0.00	0	0
6944	1	1	1		NS	248.00	0.00	0	0
6945	1	1	1		NS	163.00	0.00	0	0
6946	1	1	1		NS	1987.50	0.00	0	0
6947	1	1	1		NS	39.00	0.00	0	0
6948	1	1	1		NS	210.00	0.00	0	0
6949	1	1	1		NS	742.00	0.00	0	0
6950	1	1	1		NS	225.00	0.00	0	0
6951	1	1	1		NS	163.00	0.00	0	0
6952	1	1	1		NS	53.00	0.00	0	0
6953	1	1	1		NS	234.00	0.00	0	0
6954	1	1	1		NS	186.00	0.00	0	0
6955	1	1	1		NS	324.00	0.00	0	0
6956	1	1	1		NS	62.00	0.00	0	0
6957	1	1	1		NS	620.00	0.00	0	0
6958	1	1	1		NS	53.00	0.00	0	0
6959	1	1	1		NS	148.00	0.00	0	0
6960	1	1	1		NS	101.00	0.00	0	0
6961	1	1	1		NS	211.00	0.00	0	0
6962	1	1	1		NS	265.00	0.00	0	0
6963	1	1	1		NS	327.00	0.00	0	0
6964	1	1	1		NS	70.00	0.00	0	0
6965	1	1	1		NS	124.00	0.00	0	0
6966	1	1	1		NS	124.00	0.00	0	0
6967	1	1	1		NS	81.00	0.00	0	0
6968	1	1	1		NS	215.00	0.00	0	0
6969	1	1	1		NS	258.00	0.00	0	0
6970	1	1	1		NS	287.00	0.00	0	0
6971	1	1	1		NS	258.00	0.00	0	0
6972	1	1	1		NS	148.00	0.00	0	0
6973	1	1	1		NS	62.00	0.00	0	0
6974	1	1	1		NS	792.00	0.00	0	0
6975	1	1	1		NS	202.00	0.00	0	0
6976	1	1	1		NS	424.00	0.00	0	0
6977	1	1	1		NS	86.00	0.00	0	0
6978	1	1	1		NS	134.00	0.00	0	0
6979	1	1	1		NS	186.00	0.00	0	0
6980	1	1	1		NS	62.00	0.00	0	0
6981	1	1	1		NS	404.00	0.00	0	0
6982	1	1	1		NS	620.00	0.00	0	0
6983	1	1	1		NS	62.00	0.00	0	0
6984	1	1	1		NS	815.00	0.00	0	0
6985	1	1	1		NS	86.00	0.00	0	0
6986	1	1	1		NS	124.00	0.00	0	0
6987	1	1	1		NS	714.00	0.00	0	0
6988	1	1	1		NS	86.00	0.00	0	0
6989	1	1	1		NS	738.00	0.00	0	0
6990	1	1	1		NS	1235.00	0.00	0	0
6991	1	1	1		NS	101.00	0.00	0	0
6992	1	1	1		NS	62.00	0.00	0	0
6993	1	1	1		NS	62.00	0.00	0	0
6994	1	1	1		NS	124.00	0.00	0	0
6995	1	1	1		NS	372.00	0.00	0	0
6996	1	1	1		NS	372.00	0.00	0	0
6997	1	1	1		NS	140.00	0.00	0	0
6998	1	1	1		NS	272.00	0.00	0	0
6999	1	1	1		NS	81.00	0.00	0	0
7000	1	1	1		NS	344.00	0.00	0	0
7001	1	1	1		NS	372.00	0.00	0	0
7002	1	1	1		NS	53.00	0.00	0	0
7003	1	1	1		NS	172.00	0.00	0	0
7004	1	1	1		NS	101.00	0.00	0	0
7005	1	1	1		NS	62.00	0.00	0	0
7006	1	1	1		NS	86.00	0.00	0	0
7007	1	1	1		NS	248.00	0.00	0	0
7009	1	1	1		NS	346.00	0.00	0	0
7010	1	1	1		NS	430.00	0.00	0	0
7011	1	1	1		NS	101.00	0.00	0	0
7012	1	1	1		NS	62.00	0.00	0	0
7013	1	1	1		NS	186.00	0.00	0	0
7014	1	1	1		NS	272.00	0.00	0	0
7015	1	1	1		NS	39.00	0.00	0	0
7016	1	1	1		NS	310.00	0.00	0	0
7017	1	1	1		NS	86.00	0.00	0	0
7018	1	1	1		NS	186.00	0.00	0	0
7019	1	1	1		NS	86.00	0.00	0	0
7020	1	1	1		NS	124.00	0.00	0	0
7021	1	1	1		NS	62.00	0.00	0	0
7022	1	1	1		NS	310.00	0.00	0	0
7023	1	1	1		NS	172.00	0.00	0	0
7024	1	1	1		NS	623.00	0.00	0	0
7025	1	1	1		NS	620.00	0.00	0	0
7026	1	1	1		NS	124.00	0.00	0	0
7027	1	1	1		NS	287.00	0.00	0	0
7008	1	1	1		NS	106.00	0.00	0	0
7028	1	1	1		NS	124.00	0.00	0	0
7029	1	1	1		NS	1150.00	0.00	0	0
7030	1	1	1		NS	81.00	0.00	0	0
7031	1	1	1		NS	814.00	0.00	0	0
7032	1	1	1		NS	458.00	0.00	0	0
7033	1	1	1		NS	86.00	0.00	0	0
7034	1	1	1		NS	186.00	0.00	0	0
7035	1	1	1		NS	124.00	0.00	0	0
7036	1	1	1		NS	358.00	0.00	0	0
7037	1	1	1		NS	86.00	0.00	0	0
7038	1	1	1		NS	1369.00	0.00	0	0
7039	1	1	1		NS	187.00	0.00	0	0
7040	1	1	1		NS	620.00	0.00	0	0
7041	1	1	1		NS	62.00	0.00	0	0
7042	1	1	1		NS	55.00	0.00	0	0
7043	1	1	1		NS	964.00	0.00	0	0
7044	1	1	1		NS	3232.00	0.00	0	0
7045	1	1	1		NS	771.00	0.00	0	0
7046	1	1	1		NS	322.50	0.00	0	0
7047	1	1	1		NS	62.00	0.00	0	0
7048	1	1	1		NS	55.00	0.00	0	0
7049	1	1	1		NS	124.00	0.00	0	0
7051	1	1	1		NS	1240.00	0.00	0	0
7052	1	1	1		NS	336.00	0.00	0	0
7053	1	1	1		NS	682.00	0.00	0	0
7056	1	1	1		NS	605.00	0.00	0	0
7054	1	1	1		NS	62.00	0.00	0	0
7055	1	1	1		NS	372.00	0.00	0	0
7057	1	1	1		NS	62.00	0.00	0	0
7058	1	1	1		NS	1711.00	0.00	0	0
7059	1	1	1		NS	55.00	0.00	0	0
7060	1	1	1		NS	249.00	0.00	0	0
7061	1	1	1		NS	62.00	0.00	0	0
7062	1	1	1		NS	544.00	0.00	0	0
7063	1	1	1		NS	172.00	0.00	0	0
7064	1	1	1		NS	165.00	0.00	0	0
7065	1	1	1		NS	558.00	0.00	0	0
7066	1	1	1		NS	62.00	0.00	0	0
7067	1	1	1		NS	275.00	0.00	0	0
7068	1	1	1		NS	505.00	0.00	0	0
7069	1	1	1		NS	333.00	0.00	0	0
7070	1	1	1		NS	264.00	0.00	0	0
7071	1	1	1		NS	62.00	0.00	0	0
7072	1	1	1		NS	270.00	0.00	0	0
7073	1	1	1		NS	210.00	0.00	0	0
7074	1	1	1		NS	2156.00	0.00	0	0
7075	1	1	1		NS	432.00	0.00	0	0
7076	1	1	1		NS	992.00	0.00	0	0
7077	1	1	1		NS	163.00	0.00	0	0
7078	1	1	1		NS	179.00	0.00	0	0
7079	1	1	1		NS	546.00	0.00	0	0
7080	1	1	1		NS	213.00	0.00	0	0
7081	1	1	1		NS	86.00	0.00	0	0
7082	1	1	1		NS	56.00	0.00	0	0
7083	1	1	1		NS	54.00	0.00	0	0
7085	1	1	1		NS	168.00	0.00	0	0
7086	1	1	1		NS	728.00	0.00	0	0
7087	1	1	1		NS	108.00	0.00	0	0
7084	1	1	1		NS	134.00	0.00	0	0
7088	1	1	1		NS	448.00	0.00	0	0
7089	1	1	1		NS	134.00	0.00	0	0
7090	1	1	1		NS	54.00	0.00	0	0
7091	1	1	1		NS	540.00	0.00	0	0
7092	1	1	1		NS	486.00	0.00	0	0
7093	1	1	1		NS	79.00	0.00	0	0
7094	1	1	1		NS	210.00	0.00	0	0
7095	1	1	1		NS	896.00	0.00	0	0
7096	1	1	1		NS	101.00	0.00	0	0
7097	1	1	1		NS	106.00	0.00	0	0
7098	1	1	1		NS	108.00	0.00	0	0
7099	1	1	1		NS	148.00	0.00	0	0
7100	1	1	1		NS	378.00	0.00	0	0
7101	1	1	1		NS	662.50	0.00	0	0
7102	1	1	1		NS	186.00	0.00	0	0
7103	1	1	1		NS	70.00	0.00	0	0
7104	1	1	1		NS	528.00	0.00	0	0
7105	1	1	1		NS	370.00	0.00	0	0
7106	1	1	1		NS	84.00	0.00	0	0
7107	1	1	1		NS	186.00	0.00	0	0
7108	1	1	1		NS	299.00	0.00	0	0
7109	1	1	1		NS	496.00	0.00	0	0
7110	1	1	1		NS	39.00	0.00	0	0
7112	1	1	1		NS	1007.00	0.00	0	0
7111	1	1	1		NS	54.00	0.00	0	0
7114	1	1	1		NS	848.00	0.00	0	0
7115	1	1	1		NS	104.00	0.00	0	0
7116	1	1	1		NS	540.00	0.00	0	0
7117	1	1	1		NS	62.00	0.00	0	0
7118	1	1	1		NS	104.00	0.00	0	0
7119	1	1	1		NS	326.00	0.00	0	0
7120	1	1	1		NS	62.00	0.00	0	0
7121	1	1	1		NS	840.00	0.00	0	0
7122	1	1	1		NS	86.00	0.00	0	0
7123	1	1	1		NS	210.00	0.00	0	0
7124	1	1	1		NS	676.00	0.00	0	0
7125	1	1	1		NS	434.00	0.00	0	0
7126	1	1	1		NS	1352.00	0.00	0	0
7127	1	1	1		NS	52.00	0.00	0	0
7128	1	1	1		NS	468.00	0.00	0	0
7129	1	1	1		NS	248.00	0.00	0	0
7130	1	1	1		NS	1055.00	0.00	0	0
7131	1	1	1		NS	52.00	0.00	0	0
7132	1	1	1		NS	62.00	0.00	0	0
7133	1	1	1		NS	101.00	0.00	0	0
7134	1	1	1		NS	52.00	0.00	0	0
7135	1	1	1		NS	246.00	0.00	0	0
7136	1	1	1		NS	62.00	0.00	0	0
7137	1	1	1		NS	336.00	0.00	0	0
7138	1	1	1		NS	246.00	0.00	0	0
7139	1	1	1		NS	163.00	0.00	0	0
7140	1	1	1		NS	35.00	0.00	0	0
7141	1	1	1		NS	248.00	0.00	0	0
7142	1	1	1		NS	1917.00	0.00	0	0
7143	1	1	1		NS	186.00	0.00	0	0
7144	1	1	1		NS	243.00	0.00	0	0
7145	1	1	1		NS	62.00	0.00	0	0
7146	1	1	1		NS	52.00	0.00	0	0
7147	1	1	1		NS	186.00	0.00	0	0
7148	1	1	1		NS	62.00	0.00	0	0
7149	1	1	1		NS	806.00	0.00	0	0
7150	1	1	1		NS	287.50	0.00	0	0
7151	1	1	1		NS	243.00	0.00	0	0
7152	1	1	1		NS	124.00	0.00	0	0
7154	1	1	1		NS	280.00	0.00	0	0
7155	1	1	1		NS	919.00	0.00	0	0
7153	1	1	1		NS	202.00	0.00	0	0
7156	1	1	1		NS	39.00	0.00	0	0
7157	1	1	1		NS	52.00	0.00	0	0
7158	1	1	1		NS	57.50	0.00	0	0
7159	1	1	1		NS	172.00	0.00	0	0
7160	1	1	1		NS	62.00	0.00	0	0
7163	1	1	1		NS	1725.00	0.00	0	0
7165	1	1	1		NS	420.00	0.00	0	0
7162	1	1	1		NS	210.00	0.00	0	0
7166	1	1	1		NS	5418.00	0.00	0	0
7161	1	1	1		NS	156.00	0.00	0	0
7164	1	1	1		NS	52.00	0.00	0	0
7167	1	1	1		NS	683.50	0.00	0	0
7168	1	1	1		NS	434.00	0.00	0	0
7169	1	1	1		NS	104.00	0.00	0	0
7170	1	1	1		NS	172.00	0.00	0	0
7171	1	1	1		NS	139.00	0.00	0	0
7172	1	1	1		NS	1376.00	0.00	0	0
7173	1	1	1		NS	62.00	0.00	0	0
7174	1	1	1		NS	208.00	0.00	0	0
7175	1	1	1		NS	900.00	0.00	0	0
7176	1	1	1		NS	9200.00	0.00	0	0
7177	1	1	1		NS	747.50	0.00	0	0
7178	1	1	1		NS	360.00	0.00	0	0
7179	1	1	1		NS	849.00	0.00	0	0
7180	1	1	1		NS	3132.00	0.00	0	0
7181	1	1	1		NS	581.00	0.00	0	0
7182	1	1	1		NS	332.00	0.00	0	0
7183	1	1	1		NS	191.00	0.00	0	0
7184	1	1	1		NS	1120.00	0.00	0	0
7185	1	1	1		NS	1084.00	0.00	0	0
7186	1	1	1		NS	1290.50	0.00	0	0
7187	1	1	1		NS	301.00	0.00	0	0
7188	1	1	1		NS	198.00	0.00	0	0
7189	1	1	1		NS	336.00	0.00	0	0
7190	1	1	1		NS	1120.00	0.00	0	0
7191	1	1	1		NS	308.00	0.00	0	0
7192	1	1	1		NS	560.00	0.00	0	0
7193	1	1	1		NS	840.00	0.00	0	0
7194	1	1	1		NS	840.00	0.00	0	0
7195	1	1	1		NS	138.00	0.00	0	0
7196	1	1	1		NS	62.00	0.00	0	0
7197	1	1	1		NS	172.00	0.00	0	0
7198	1	1	1		NS	101.00	0.00	0	0
7199	1	1	1		NS	62.00	0.00	0	0
7200	1	1	1		NS	1050.00	0.00	0	0
7201	1	1	1		NS	62.00	0.00	0	0
7202	1	1	1		NS	372.00	0.00	0	0
7203	1	1	1		NS	134.00	0.00	0	0
7204	1	1	1		NS	62.00	0.00	0	0
7205	1	1	1		NS	62.00	0.00	0	0
7206	1	1	1		NS	124.00	0.00	0	0
7207	1	1	1		NS	248.00	0.00	0	0
7208	1	1	1		NS	62.00	0.00	0	0
7209	1	1	1		NS	186.00	0.00	0	0
7210	1	1	1		NS	186.00	0.00	0	0
7211	1	1	1		NS	558.00	0.00	0	0
7212	1	1	1		NS	86.00	0.00	0	0
7213	1	1	1		NS	124.00	0.00	0	0
7214	1	1	1		NS	172.00	0.00	0	0
7215	1	1	1		NS	124.00	0.00	0	0
7216	1	1	1		NS	140.00	0.00	0	0
7217	1	1	1		NS	39.00	0.00	0	0
7218	1	1	1		NS	241.00	0.00	0	0
7219	1	1	1		NS	78.00	0.00	0	0
7220	1	1	1		NS	434.00	0.00	0	0
7221	1	1	1		NS	124.00	0.00	0	0
7223	1	1	1		NS	86.00	0.00	0	0
7224	1	1	1		NS	334.00	0.00	0	0
7225	1	1	1		NS	62.00	0.00	0	0
7226	1	1	1		NS	124.00	0.00	0	0
7227	1	1	1		NS	248.00	0.00	0	0
7228	1	1	1		NS	148.00	0.00	0	0
7229	1	1	1		NS	62.00	0.00	0	0
7230	1	1	1		NS	124.00	0.00	0	0
7231	1	1	1		NS	401.00	0.00	0	0
7232	1	1	1		NS	172.00	0.00	0	0
7233	1	1	1		NS	62.00	0.00	0	0
7234	1	1	1		NS	62.00	0.00	0	0
7235	1	1	1		NS	287.00	0.00	0	0
7236	1	1	1		NS	310.00	0.00	0	0
7237	1	1	1		NS	163.00	0.00	0	0
7238	1	1	1		NS	60.17	0.00	0	0
7239	1	1	1		NS	62.00	0.00	0	0
7240	1	1	1		NS	248.00	0.00	0	0
7241	1	1	1		NS	62.00	0.00	0	0
7242	1	1	1		NS	992.00	0.00	0	0
7243	1	1	1		NS	124.00	0.00	0	0
7244	1	1	1		NS	172.00	0.00	0	0
7245	1	1	1		NS	744.00	0.00	0	0
7246	1	1	1		NS	344.00	0.00	0	0
7247	1	1	1		NS	349.00	0.00	0	0
7248	1	1	1		NS	473.00	0.00	0	0
7249	1	1	1		NS	67.00	0.00	0	0
7250	1	1	1		NS	124.00	0.00	0	0
7251	1	1	1		NS	326.00	0.00	0	0
7252	1	1	1		NS	202.00	0.00	0	0
7253	1	1	1		NS	334.00	0.00	0	0
7254	1	1	1		NS	877.00	0.00	0	0
7255	1	1	1		NS	248.00	0.00	0	0
7256	1	1	1		NS	62.00	0.00	0	0
7257	1	1	1		NS	186.00	0.00	0	0
7258	1	1	1		NS	62.00	0.00	0	0
7259	1	1	1		NS	479.00	0.00	0	0
7260	1	1	1		NS	443.00	0.00	0	0
7261	1	1	1		NS	124.00	0.00	0	0
7262	1	1	1		NS	124.00	0.00	0	0
7263	1	1	1		NS	62.00	0.00	0	0
7264	1	1	1		NS	62.00	0.00	0	0
7265	1	1	1		NS	358.00	0.00	0	0
7266	1	1	1		NS	326.00	0.00	0	0
7267	1	1	1		NS	62.00	0.00	0	0
7268	1	1	1		NS	3460.00	0.00	0	0
7269	1	1	1		NS	468.00	0.00	0	0
7270	1	1	1		NS	430.00	0.00	0	0
7271	1	1	1		NS	62.00	0.00	0	0
7272	1	1	1		NS	186.00	0.00	0	0
7273	1	1	1		NS	186.00	0.00	0	0
7274	1	1	1		NS	172.00	0.00	0	0
7275	1	1	1		NS	140.00	0.00	0	0
7276	1	1	1		NS	156.00	0.00	0	0
7277	1	1	1		NS	62.00	0.00	0	0
7278	1	1	1		NS	434.00	0.00	0	0
7279	1	1	1		NS	466.00	0.00	0	0
7280	1	1	1		NS	39.00	0.00	0	0
7281	1	1	1		NS	186.00	0.00	0	0
7282	1	1	1		NS	86.00	0.00	0	0
7283	1	1	1		NS	210.00	0.00	0	0
7284	1	1	1		NS	62.00	0.00	0	0
7285	1	1	1		NS	186.00	0.00	0	0
7286	1	1	1		NS	62.00	0.00	0	0
7287	1	1	1		NS	640.00	0.00	0	0
7288	1	1	1		NS	112.00	0.00	0	0
7289	1	1	1		NS	1890.00	0.00	0	0
7290	1	1	1		NS	54.00	0.00	0	0
7291	1	1	1		NS	952.00	0.00	0	0
7292	1	1	1		NS	324.00	0.00	0	0
7293	1	1	1		NS	162.00	0.00	0	0
7294	1	1	1		NS	270.00	0.00	0	0
7295	1	1	1		NS	117.00	0.00	0	0
7296	1	1	1		NS	546.00	0.00	0	0
7297	1	1	1		NS	300.00	0.00	0	0
7298	1	1	1		NS	1080.00	0.00	0	0
7299	1	1	1		NS	270.00	0.00	0	0
7300	1	1	1		NS	54.00	0.00	0	0
7301	1	1	1		NS	34.00	0.00	0	0
7302	1	1	1		NS	819.00	0.00	0	0
7303	1	1	1		NS	62.00	0.00	0	0
7304	1	1	1		NS	326.00	0.00	0	0
7305	1	1	1		NS	272.00	0.00	0	0
7306	1	1	1		NS	450.00	0.00	0	0
7307	1	1	1		NS	101.00	0.00	0	0
7308	1	1	1		NS	388.00	0.00	0	0
7309	1	1	1		NS	744.00	0.00	0	0
7310	1	1	1		NS	62.00	0.00	0	0
7311	1	1	1		NS	310.00	0.00	0	0
7312	1	1	1		NS	124.00	0.00	0	0
7313	1	1	1		NS	101.00	0.00	0	0
7314	1	1	1		NS	978.00	0.00	0	0
7315	1	1	1		NS	420.00	0.00	0	0
7316	1	1	1		NS	310.00	0.00	0	0
7317	1	1	1		NS	202.00	0.00	0	0
7318	1	1	1		NS	134.00	0.00	0	0
7319	1	1	1		NS	1240.00	0.00	0	0
7320	1	1	1		NS	62.00	0.00	0	0
7321	1	1	1		NS	86.00	0.00	0	0
7322	1	1	1		NS	258.00	0.00	0	0
7323	1	1	1		NS	430.00	0.00	0	0
7324	1	1	1		NS	174.00	0.00	0	0
7325	1	1	1		NS	218.00	0.00	0	0
7326	1	1	1		NS	349.00	0.00	0	0
7327	1	1	1		NS	195.00	0.00	0	0
7328	1	1	1		NS	39.00	0.00	0	0
7329	1	1	1		NS	466.00	0.00	0	0
7330	1	1	1		NS	202.00	0.00	0	0
7331	1	1	1		NS	434.00	0.00	0	0
7332	1	1	1		NS	101.00	0.00	0	0
7333	1	1	1		NS	468.00	0.00	0	0
7334	1	1	1		NS	900.00	0.00	0	0
7335	1	1	1		NS	234.00	0.00	0	0
7336	1	1	1		NS	434.00	0.00	0	0
7337	1	1	1		NS	101.00	0.00	0	0
7338	1	1	1		NS	156.00	0.00	0	0
7339	1	1	1		NS	578.00	0.00	0	0
7340	1	1	1		NS	578.00	0.00	0	0
7341	1	1	1		NS	78.00	0.00	0	0
7342	1	1	1		NS	39.00	0.00	0	0
7343	1	1	1		NS	101.00	0.00	0	0
7344	1	1	1		NS	39.00	0.00	0	0
7345	1	1	1		NS	117.00	0.00	0	0
7346	1	1	1		NS	372.00	0.00	0	0
7347	1	1	1		NS	372.00	0.00	0	0
7348	1	1	1		NS	124.00	0.00	0	0
7349	1	1	1		NS	62.00	0.00	0	0
7350	1	1	1		NS	62.00	0.00	0	0
7351	1	1	1		NS	172.00	0.00	0	0
7352	1	1	1		NS	241.00	0.00	0	0
7353	1	1	1		NS	62.00	0.00	0	0
7354	1	1	1		NS	78.00	0.00	0	0
7355	1	1	1		NS	156.00	0.00	0	0
7356	1	1	1		NS	420.00	0.00	0	0
7357	1	1	1		NS	202.00	0.00	0	0
7358	1	1	1		NS	62.00	0.00	0	0
7359	1	1	1		NS	1034.00	0.00	0	0
7360	1	1	1		NS	496.00	0.00	0	0
7361	1	1	1		NS	248.00	0.00	0	0
7362	1	1	1		NS	62.00	0.00	0	0
7363	1	1	1		NS	372.00	0.00	0	0
7364	1	1	1		NS	156.00	0.00	0	0
7365	1	1	1		NS	326.00	0.00	0	0
7366	1	1	1		NS	187.00	0.00	0	0
7367	1	1	1		NS	62.00	0.00	0	0
7368	1	1	1		NS	1053.00	0.00	0	0
7369	1	1	1		NS	101.00	0.00	0	0
7370	1	1	1		NS	62.00	0.00	0	0
7371	1	1	1		NS	793.50	0.00	0	0
7372	1	1	1		NS	78.00	0.00	0	0
7373	1	1	1		NS	86.00	0.00	0	0
7374	1	1	1		NS	39.00	0.00	0	0
7375	1	1	1		NS	39.00	0.00	0	0
7376	1	1	1		NS	186.00	0.00	0	0
7377	1	1	1		NS	66.00	0.00	0	0
7378	1	1	1		NS	382.00	0.00	0	0
7379	1	1	1		NS	62.00	0.00	0	0
7380	1	1	1		NS	124.00	0.00	0	0
7381	1	1	1		NS	139.00	0.00	0	0
7382	1	1	1		NS	124.00	0.00	0	0
7383	1	1	1		NS	179.00	0.00	0	0
7384	1	1	1		NS	178.50	0.00	0	0
7385	1	1	1		NS	234.00	0.00	0	0
7386	1	1	1		NS	216.00	0.00	0	0
7387	1	1	1		NS	881.00	0.00	0	0
7388	1	1	1		NS	83.00	0.00	0	0
7389	1	1	1		NS	95.50	0.00	0	0
7390	1	1	1		NS	238.50	0.00	0	0
7391	1	1	1		NS	59.50	0.00	0	0
7392	1	1	1		NS	191.00	0.00	0	0
7393	1	1	1		NS	393.00	0.00	0	0
7394	1	1	1		NS	119.00	0.00	0	0
7395	1	1	1		NS	286.50	0.00	0	0
7396	1	1	1		NS	263.00	0.00	0	0
7397	1	1	1		NS	59.50	0.00	0	0
7398	1	1	1		NS	143.50	0.00	0	0
7399	1	1	1		NS	131.50	0.00	0	0
7400	1	1	1		NS	407.00	0.00	0	0
7401	1	1	1		NS	1730.00	0.00	0	0
7402	1	1	1		NS	72.00	0.00	0	0
7403	1	1	1		NS	36.00	0.00	0	0
7404	1	1	1		NS	191.00	0.00	0	0
7405	1	1	1		NS	1547.00	0.00	0	0
7406	1	1	1		NS	119.00	0.00	0	0
7407	1	1	1		NS	267.00	0.00	0	0
7408	1	1	1		NS	36.00	0.00	0	0
7409	1	1	1		NS	167.50	0.00	0	0
7410	1	1	1		NS	59.50	0.00	0	0
7412	1	1	1		NS	95.50	0.00	0	0
7411	1	1	1		NS	36.00	0.00	0	0
7413	1	1	1		NS	596.50	0.00	0	0
7414	1	1	1		NS	756.00	0.00	0	0
7415	1	1	1		NS	131.50	0.00	0	0
7416	1	1	1		NS	224.00	0.00	0	0
7417	1	1	1		NS	59.50	0.00	0	0
7418	1	1	1		NS	191.00	0.00	0	0
7419	1	1	1		NS	238.00	0.00	0	0
7420	1	1	1		NS	95.50	0.00	0	0
7422	1	1	1		NS	54.00	0.00	0	0
7421	1	1	1		NS	36.00	0.00	0	0
7424	1	1	1		NS	1026.00	0.00	0	0
7423	1	1	1		NS	286.50	0.00	0	0
7425	1	1	1		NS	216.00	0.00	0	0
7426	1	1	1		NS	36.00	0.00	0	0
7427	1	1	1		NS	416.50	0.00	0	0
7428	1	1	1		NS	360.00	0.00	0	0
7429	1	1	1		NS	2800.00	0.00	0	0
7431	1	1	1		NS	178.50	0.00	0	0
7432	1	1	1		NS	840.00	0.00	0	0
7430	1	1	1		NS	59.50	0.00	0	0
7433	1	1	1		NS	4139.00	0.00	0	0
7434	1	1	1		NS	1124.00	0.00	0	0
7435	1	1	1		NS	864.00	0.00	0	0
7436	1	1	1		NS	1921.00	0.00	0	0
7437	1	1	1		NS	840.00	0.00	0	0
7438	1	1	1		NS	1594.00	0.00	0	0
7439	1	1	1		NS	270.00	0.00	0	0
7440	1	1	1		NS	112.00	0.00	0	0
7441	1	1	1		NS	972.00	0.00	0	0
7442	1	1	1		NS	1190.00	0.00	0	0
7443	1	1	1		NS	56.00	0.00	0	0
7444	1	1	1		NS	59.50	0.00	0	0
7445	1	1	1		NS	119.00	0.00	0	0
7446	1	1	1		NS	252.00	0.00	0	0
7447	1	1	1		NS	36.00	0.00	0	0
7448	1	1	1		NS	108.00	0.00	0	0
7449	1	1	1		NS	227.50	0.00	0	0
7450	1	1	1		NS	95.50	0.00	0	0
7451	1	1	1		NS	1149.00	0.00	0	0
7452	1	1	1		NS	72.00	0.00	0	0
7453	1	1	1		NS	56.00	0.00	0	0
7454	1	1	1		NS	454.50	0.00	0	0
7455	1	1	1		NS	72.00	0.00	0	0
7456	1	1	1		NS	216.00	0.00	0	0
7457	1	1	1		NS	216.00	0.00	0	0
7458	1	1	1		NS	72.00	0.00	0	0
7459	1	1	1		NS	84.00	0.00	0	0
7460	1	1	1		NS	239.50	0.00	0	0
7461	1	1	1		NS	36.00	0.00	0	0
7462	1	1	1		NS	131.50	0.00	0	0
7463	1	1	1		NS	238.00	0.00	0	0
7464	1	1	1		NS	59.50	0.00	0	0
7465	1	1	1		NS	672.00	0.00	0	0
7466	1	1	1		NS	36.00	0.00	0	0
7467	1	1	1		NS	476.00	0.00	0	0
7468	1	1	1		NS	252.00	0.00	0	0
7469	1	1	1		NS	267.00	0.00	0	0
7470	1	1	1		NS	180.00	0.00	0	0
7471	1	1	1		NS	155.00	0.00	0	0
7472	1	1	1		NS	36.00	0.00	0	0
7473	1	1	1		NS	280.00	0.00	0	0
7474	1	1	1		NS	120.00	0.00	0	0
7475	1	1	1		NS	72.00	0.00	0	0
7476	1	1	1		NS	59.50	0.00	0	0
7477	1	1	1		NS	203.50	0.00	0	0
7478	1	1	1		NS	36.00	0.00	0	0
7479	1	1	1		NS	119.00	0.00	0	0
7480	1	1	1		NS	203.00	0.00	0	0
7481	1	1	1		NS	3824.00	0.00	0	0
7482	1	1	1		NS	72.00	0.00	0	0
7483	1	1	1		NS	36.00	0.00	0	0
7484	1	1	1		NS	59.50	0.00	0	0
7485	1	1	1		NS	120.00	0.00	0	0
7486	1	1	1		NS	560.00	0.00	0	0
7487	1	1	1		NS	216.00	0.00	0	0
7488	1	1	1		NS	454.00	0.00	0	0
7489	1	1	1		NS	286.50	0.00	0	0
7490	1	1	1		NS	54.00	0.00	0	0
7491	1	1	1		NS	144.00	0.00	0	0
7492	1	1	1		NS	297.50	0.00	0	0
7493	1	1	1		NS	131.50	0.00	0	0
7494	1	1	1		NS	36.00	0.00	0	0
7495	1	1	1		NS	108.00	0.00	0	0
7496	1	1	1		NS	36.00	0.00	0	0
7497	1	1	1		NS	95.50	0.00	0	0
7498	1	1	1		NS	36.00	0.00	0	0
7499	1	1	1		NS	1080.00	0.00	0	0
7500	1	1	1		NS	119.00	0.00	0	0
7501	1	1	1		NS	336.00	0.00	0	0
7502	1	1	1		NS	84.00	0.00	0	0
7503	1	1	1		NS	167.50	0.00	0	0
7504	1	1	1		NS	395.50	0.00	0	0
7505	1	1	1		NS	354.00	0.00	0	0
7506	1	1	1		NS	167.50	0.00	0	0
7507	1	1	1		NS	1235.00	0.00	0	0
7508	1	1	1		NS	504.00	0.00	0	0
7509	1	1	1		NS	144.00	0.00	0	0
7510	1	1	1		NS	36.00	0.00	0	0
7511	1	1	1		NS	36.00	0.00	0	0
7512	1	1	1		NS	108.00	0.00	0	0
7513	1	1	1		NS	72.00	0.00	0	0
7514	1	1	1		NS	108.00	0.00	0	0
7515	1	1	1		NS	180.00	0.00	0	0
7516	1	1	1		NS	336.00	0.00	0	0
7517	1	1	1		NS	108.00	0.00	0	0
7518	1	1	1		NS	36.00	0.00	0	0
7519	1	1	1		NS	131.50	0.00	0	0
7520	1	1	1		NS	810.00	0.00	0	0
7521	1	1	1		NS	133.00	0.00	0	0
7522	1	1	1		NS	59.50	0.00	0	0
7524	1	1	1		NS	1680.00	0.00	0	0
7525	1	1	1		NS	280.00	0.00	0	0
7526	1	1	1		NS	700.00	0.00	0	0
7527	1	1	1		NS	216.00	0.00	0	0
7528	1	1	1		NS	672.00	0.00	0	0
7529	1	1	1		NS	216.00	0.00	0	0
7530	1	1	1		NS	674.00	0.00	0	0
7531	1	1	1		NS	557.00	0.00	0	0
7532	1	1	1		NS	432.00	0.00	0	0
7533	1	1	1		NS	56.00	0.00	0	0
7534	1	1	1		NS	286.00	0.00	0	0
7535	1	1	1		NS	54.00	0.00	0	0
7536	1	1	1		NS	504.00	0.00	0	0
7537	1	1	1		NS	371.00	0.00	0	0
7538	1	1	1		NS	318.00	0.00	0	0
7539	1	1	1		NS	88.00	0.00	0	0
7540	1	1	1		NS	106.00	0.00	0	0
7541	1	1	1		NS	284.00	0.00	0	0
7542	1	1	1		NS	371.50	0.00	0	0
7543	1	1	1		NS	533.50	0.00	0	0
7544	1	1	1		NS	545.00	0.00	0	0
7545	1	1	1		NS	144.00	0.00	0	0
7546	1	1	1		NS	95.50	0.00	0	0
7547	1	1	1		NS	955.00	0.00	0	0
7548	1	1	1		NS	131.50	0.00	0	0
7549	1	1	1		NS	144.00	0.00	0	0
7550	1	1	1		NS	238.00	0.00	0	0
7551	1	1	1		NS	36.00	0.00	0	0
7552	1	1	1		NS	36.00	0.00	0	0
7553	1	1	1		NS	191.00	0.00	0	0
7554	1	1	1		NS	155.00	0.00	0	0
7555	1	1	1		NS	131.50	0.00	0	0
7556	1	1	1		NS	119.00	0.00	0	0
7557	1	1	1		NS	59.50	0.00	0	0
7558	1	1	1		NS	59.50	0.00	0	0
7559	1	1	1		NS	297.50	0.00	0	0
7560	1	1	1		NS	119.00	0.00	0	0
7561	1	1	1		NS	728.00	0.00	0	0
7562	1	1	1		NS	324.00	0.00	0	0
7563	1	1	1		NS	59.50	0.00	0	0
7564	1	1	1		NS	72.00	0.00	0	0
7565	1	1	1		NS	36.00	0.00	0	0
7566	1	1	1		NS	59.50	0.00	0	0
7567	1	1	1		NS	191.00	0.00	0	0
7568	1	1	1		NS	168.00	0.00	0	0
7569	1	1	1		NS	36.00	0.00	0	0
7570	1	1	1		NS	36.00	0.00	0	0
7571	1	1	1		NS	36.00	0.00	0	0
7572	1	1	1		NS	72.00	0.00	0	0
7573	1	1	1		NS	108.00	0.00	0	0
7574	1	1	1		NS	84.00	0.00	0	0
7575	1	1	1		NS	180.00	0.00	0	0
7576	1	1	1		NS	479.00	0.00	0	0
7577	1	1	1		NS	250.50	0.00	0	0
7578	1	1	1		NS	59.50	0.00	0	0
7579	1	1	1		NS	840.00	0.00	0	0
7580	1	1	1		NS	72.00	0.00	0	0
7581	1	1	1		NS	59.50	0.00	0	0
7582	1	1	1		NS	864.00	0.00	0	0
7583	1	1	1		NS	119.00	0.00	0	0
7584	1	1	1		NS	360.00	0.00	0	0
7585	1	1	1		NS	59.50	0.00	0	0
7586	1	1	1		NS	36.00	0.00	0	0
7587	1	1	1		NS	72.00	0.00	0	0
7588	1	1	1		NS	144.00	0.00	0	0
7589	1	1	1		NS	612.00	0.00	0	0
7590	1	1	1		NS	133.00	0.00	0	0
7591	1	1	1		NS	275.50	0.00	0	0
7592	1	1	1		NS	59.50	0.00	0	0
7593	1	1	1		NS	36.00	0.00	0	0
7594	1	1	1		NS	119.00	0.00	0	0
7595	1	1	1		NS	216.00	0.00	0	0
7596	1	1	1		NS	142.00	0.00	0	0
7597	1	1	1		NS	119.00	0.00	0	0
7598	1	1	1		NS	59.50	0.00	0	0
7599	1	1	1		NS	296.00	0.00	0	0
7600	1	1	1		NS	288.00	0.00	0	0
7601	1	1	1		NS	59.50	0.00	0	0
7602	1	1	1		NS	59.50	0.00	0	0
7603	1	1	1		NS	360.00	0.00	0	0
7604	1	1	1		NS	72.00	0.00	0	0
7605	1	1	1		NS	108.00	0.00	0	0
7606	1	1	1		NS	109.00	0.00	0	0
7607	1	1	1		NS	424.00	0.00	0	0
7608	1	1	1		NS	59.50	0.00	0	0
7609	1	1	1		NS	898.00	0.00	0	0
7610	1	1	1		NS	144.00	0.00	0	0
7611	1	1	1		NS	83.00	0.00	0	0
7612	1	1	1		NS	372.00	0.00	0	0
7613	1	1	1		NS	36.00	0.00	0	0
7614	1	1	1		NS	72.00	0.00	0	0
7615	1	1	1		NS	133.00	0.00	0	0
7616	1	1	1		NS	59.50	0.00	0	0
7617	1	1	1		NS	476.00	0.00	0	0
7618	1	1	1		NS	95.50	0.00	0	0
7619	1	1	1		NS	112.00	0.00	0	0
7620	1	1	1		NS	288.00	0.00	0	0
7621	1	1	1		NS	72.00	0.00	0	0
7622	1	1	1		NS	59.50	0.00	0	0
7623	1	1	1		NS	143.50	0.00	0	0
7624	1	1	1		NS	36.00	0.00	0	0
7625	1	1	1		NS	925.00	0.00	0	0
7626	1	1	1		NS	595.00	0.00	0	0
7627	1	1	1		NS	72.00	0.00	0	0
7628	1	1	1		NS	178.50	0.00	0	0
7629	1	1	1		NS	689.00	0.00	0	0
7630	1	1	1		NS	36.00	0.00	0	0
7631	1	1	1		NS	317.00	0.00	0	0
7632	1	1	1		NS	1011.50	0.00	0	0
7634	1	1	1		NS	374.00	0.00	0	0
7635	1	1	1		NS	360.00	0.00	0	0
7636	1	1	1		NS	700.00	0.00	0	0
7637	1	1	1		NS	59.50	0.00	0	0
7638	1	1	1		NS	36.00	0.00	0	0
7639	1	1	1		NS	106.00	0.00	0	0
7640	1	1	1		NS	59.50	0.00	0	0
7641	1	1	1		NS	119.00	0.00	0	0
7642	1	1	1		NS	106.00	0.00	0	0
7643	1	1	1		NS	144.00	0.00	0	0
7644	1	1	1		NS	476.00	0.00	0	0
7645	1	1	1		NS	72.00	0.00	0	0
7646	1	1	1		NS	560.00	0.00	0	0
7647	1	1	1		NS	59.50	0.00	0	0
7648	1	1	1		NS	1400.00	0.00	0	0
7649	1	1	1		NS	265.00	0.00	0	0
7650	1	1	1		NS	36.00	0.00	0	0
7651	1	1	1		NS	53.00	0.00	0	0
7652	1	1	1		NS	441.50	0.00	0	0
7653	1	1	1		NS	59.50	0.00	0	0
7654	1	1	1		NS	616.00	0.00	0	0
7655	1	1	1		NS	72.00	0.00	0	0
7656	1	1	1		NS	72.00	0.00	0	0
7657	1	1	1		NS	180.00	0.00	0	0
7658	1	1	1		NS	159.00	0.00	0	0
7659	1	1	1		NS	178.50	0.00	0	0
7661	1	1	1		NS	132.50	0.00	0	0
7662	1	1	1		NS	911.50	0.00	0	0
7663	1	1	1		NS	167.50	0.00	0	0
7664	1	1	1		NS	530.00	0.00	0	0
7665	1	1	1		NS	36.00	0.00	0	0
7666	1	1	1		NS	84.00	0.00	0	0
7668	1	1	1		NS	132.50	0.00	0	0
7669	1	1	1		NS	131.50	0.00	0	0
7667	1	1	1		NS	266.00	0.00	0	0
7670	1	1	1		NS	636.00	0.00	0	0
7671	1	1	1		NS	36.00	0.00	0	0
7672	1	1	1		NS	335.00	0.00	0	0
7673	1	1	1		NS	648.00	0.00	0	0
7674	1	1	1		NS	216.00	0.00	0	0
7675	1	1	1		NS	2385.00	0.00	0	0
7676	1	1	1		NS	952.00	0.00	0	0
7677	1	1	1		NS	36.00	0.00	0	0
7678	1	1	1		NS	36.00	0.00	0	0
7679	1	1	1		NS	35.00	0.00	0	0
7680	1	1	1		NS	525.00	0.00	0	0
7681	1	1	1		NS	36.00	0.00	0	0
7682	1	1	1		NS	280.00	0.00	0	0
7683	1	1	1		NS	72.00	0.00	0	0
7684	1	1	1		NS	504.00	0.00	0	0
7685	1	1	1		NS	36.00	0.00	0	0
7686	1	1	1		NS	288.00	0.00	0	0
7687	1	1	1		NS	72.00	0.00	0	0
7689	1	1	1		NS	59.50	0.00	0	0
7690	1	1	1		NS	108.00	0.00	0	0
7691	1	1	1		NS	119.00	0.00	0	0
7692	1	1	1		NS	441.50	0.00	0	0
7693	1	1	1		NS	108.00	0.00	0	0
7695	1	1	1		NS	119.00	0.00	0	0
7696	1	1	1		NS	420.00	0.00	0	0
7697	1	1	1		NS	1008.50	0.00	0	0
7698	1	1	1		NS	907.00	0.00	0	0
7699	1	1	1		NS	119.00	0.00	0	0
7700	1	1	1		NS	227.50	0.00	0	0
7701	1	1	1		NS	540.00	0.00	0	0
7702	1	1	1		NS	119.00	0.00	0	0
7703	1	1	1		NS	108.00	0.00	0	0
7704	1	1	1		NS	371.00	0.00	0	0
7705	1	1	1		NS	454.00	0.00	0	0
7706	1	1	1		NS	263.00	0.00	0	0
7707	1	1	1		NS	144.00	0.00	0	0
7708	1	1	1		NS	59.50	0.00	0	0
7709	1	1	1		NS	72.00	0.00	0	0
7710	1	1	1		NS	36.00	0.00	0	0
7711	1	1	1		NS	357.00	0.00	0	0
7712	1	1	1		NS	712.50	0.00	0	0
7713	1	1	1		NS	59.50	0.00	0	0
7714	1	1	1		NS	72.00	0.00	0	0
7715	1	1	1		NS	119.00	0.00	0	0
7716	1	1	1		NS	203.00	0.00	0	0
7717	1	1	1		NS	144.00	0.00	0	0
7718	1	1	1		NS	180.00	0.00	0	0
7720	1	1	1		NS	59.50	0.00	0	0
7721	1	1	1		NS	728.00	0.00	0	0
7723	1	1	1		NS	168.00	0.00	0	0
7722	1	1	1		NS	52.00	0.00	0	0
7724	1	1	1		NS	144.00	0.00	0	0
7725	1	1	1		NS	992.00	0.00	0	0
7726	1	1	1		NS	104.00	0.00	0	0
7727	1	1	1		NS	318.00	0.00	0	0
7728	1	1	1		NS	95.50	0.00	0	0
7729	1	1	1		NS	84.00	0.00	0	0
7730	1	1	1		NS	59.50	0.00	0	0
7731	1	1	1		NS	175.00	0.00	0	0
7732	1	1	1		NS	34.00	0.00	0	0
7734	1	1	1		NS	604.00	0.00	0	0
7735	1	1	1		NS	203.00	0.00	0	0
7733	1	1	1		NS	34.00	0.00	0	0
7736	1	1	1		NS	106.00	0.00	0	0
7737	1	1	1		NS	59.50	0.00	0	0
7738	1	1	1		NS	136.00	0.00	0	0
7739	1	1	1		NS	68.00	0.00	0	0
7740	1	1	1		NS	950.00	0.00	0	0
7741	1	1	1		NS	420.00	0.00	0	0
7742	1	1	1		NS	564.00	0.00	0	0
7743	1	1	1		NS	35.00	0.00	0	0
7744	1	1	1		NS	318.00	0.00	0	0
7745	1	1	1		NS	59.50	0.00	0	0
7746	1	1	1		NS	24.50	0.00	0	0
7747	1	1	1		NS	68.00	0.00	0	0
7748	1	1	1		NS	160.50	0.00	0	0
7749	1	1	1		NS	265.00	0.00	0	0
7750	1	1	1		NS	93.50	0.00	0	0
7751	1	1	1		NS	59.50	0.00	0	0
7754	1	1	1		NS	34.00	0.00	0	0
7752	1	1	1		NS	68.00	0.00	0	0
7753	1	1	1		NS	84.00	0.00	0	0
7755	1	1	1		NS	203.00	0.00	0	0
7756	1	1	1		NS	34.00	0.00	0	0
7757	1	1	1		NS	162.00	0.00	0	0
7758	1	1	1		NS	119.00	0.00	0	0
7759	1	1	1		NS	280.00	0.00	0	0
7760	1	1	1		NS	59.50	0.00	0	0
7761	1	1	1		NS	212.00	0.00	0	0
7762	1	1	1		NS	353.50	0.00	0	0
7763	1	1	1		NS	336.00	0.00	0	0
7764	1	1	1		NS	700.00	0.00	0	0
7765	1	1	1		NS	245.00	0.00	0	0
7766	1	1	1		NS	265.00	0.00	0	0
7767	1	1	1		NS	1043.00	0.00	0	0
7768	1	1	1		NS	53.00	0.00	0	0
7769	1	1	1		NS	119.00	0.00	0	0
7770	1	1	1		NS	64.00	0.00	0	0
7771	1	1	1		NS	392.00	0.00	0	0
7772	1	1	1		NS	178.50	0.00	0	0
7773	1	1	1		NS	385.00	0.00	0	0
7774	1	1	1		NS	59.50	0.00	0	0
7775	1	1	1		NS	35.00	0.00	0	0
7776	1	1	1		NS	34.00	0.00	0	0
7777	1	1	1		NS	1048.00	0.00	0	0
7778	1	1	1		NS	93.50	0.00	0	0
7779	1	1	1		NS	104.00	0.00	0	0
7780	1	1	1		NS	312.00	0.00	0	0
7781	1	1	1		NS	52.00	0.00	0	0
7782	1	1	1		NS	52.00	0.00	0	0
7783	1	1	1		NS	635.50	0.00	0	0
7784	1	1	1		NS	195.50	0.00	0	0
7785	1	1	1		NS	350.00	0.00	0	0
7786	1	1	1		NS	59.50	0.00	0	0
7787	1	1	1		NS	420.00	0.00	0	0
7788	1	1	1		NS	140.00	0.00	0	0
7789	1	1	1		NS	59.50	0.00	0	0
7790	1	1	1		NS	105.00	0.00	0	0
7791	1	1	1		NS	287.00	0.00	0	0
7792	1	1	1		NS	119.00	0.00	0	0
7793	1	1	1		NS	84.00	0.00	0	0
7794	1	1	1		NS	70.00	0.00	0	0
7795	1	1	1		NS	50.00	0.00	0	0
7797	1	1	1		NS	362.00	0.00	0	0
7796	1	1	1		NS	119.00	0.00	0	0
7798	1	1	1		NS	52.00	0.00	0	0
7523	1	1	1		NS	53.00	0.00	0	0
7222	1	1	1		NS	970.00	0.00	0	0
7799	1	1	1		NS	164.00	0.00	0	0
7800	1	1	1		NS	246.00	0.00	0	0
7801	1	1	1		NS	226.00	0.00	0	0
7802	1	1	1		NS	395.50	0.00	0	0
7803	1	1	1		NS	56.50	0.00	0	0
7804	1	1	1		NS	90.50	0.00	0	0
7805	1	1	1		NS	175.00	0.00	0	0
7806	1	1	1		NS	35.00	0.00	0	0
7807	1	1	1		NS	82.00	0.00	0	0
7808	1	1	1		NS	337.50	0.00	0	0
7809	1	1	1		NS	91.50	0.00	0	0
7810	1	1	1		NS	113.00	0.00	0	0
7811	1	1	1		NS	346.50	0.00	0	0
7813	1	1	1		NS	169.50	0.00	0	0
7814	1	1	1		NS	140.00	0.00	0	0
7815	1	1	1		NS	113.00	0.00	0	0
7816	1	1	1		NS	452.00	0.00	0	0
7817	1	1	1		NS	169.50	0.00	0	0
7818	1	1	1		NS	56.50	0.00	0	0
7819	1	1	1		NS	226.00	0.00	0	0
7820	1	1	1		NS	35.00	0.00	0	0
7821	1	1	1		NS	140.00	0.00	0	0
7822	1	1	1		NS	565.00	0.00	0	0
7823	1	1	1		NS	251.50	0.00	0	0
7824	1	1	1		NS	102.00	0.00	0	0
7825	1	1	1		NS	35.00	0.00	0	0
7826	1	1	1		NS	599.50	0.00	0	0
7827	1	1	1		NS	91.50	0.00	0	0
7828	1	1	1		NS	452.00	0.00	0	0
7829	1	1	1		NS	68.00	0.00	0	0
7831	1	1	1		NS	113.00	0.00	0	0
7830	1	1	1		NS	248.00	0.00	0	0
7832	1	1	1		NS	370.00	0.00	0	0
7833	1	1	1		NS	446.50	0.00	0	0
7834	1	1	1		NS	35.00	0.00	0	0
7835	1	1	1		NS	678.00	0.00	0	0
7836	1	1	1		NS	138.50	0.00	0	0
7837	1	1	1		NS	91.50	0.00	0	0
7838	1	1	1		NS	395.50	0.00	0	0
7839	1	1	1		NS	364.00	0.00	0	0
7840	1	1	1		NS	56.50	0.00	0	0
7841	1	1	1		NS	339.00	0.00	0	0
7842	1	1	1		NS	140.00	0.00	0	0
7843	1	1	1		NS	169.50	0.00	0	0
7844	1	1	1		NS	136.00	0.00	0	0
7845	1	1	1		NS	1455.00	0.00	0	0
7846	1	1	1		NS	113.00	0.00	0	0
7847	1	1	1		NS	56.50	0.00	0	0
7848	1	1	1		NS	91.50	0.00	0	0
7849	1	1	1		NS	56.50	0.00	0	0
7850	1	1	1		NS	104.00	0.00	0	0
7852	1	1	1		NS	156.00	0.00	0	0
7853	1	1	1		NS	56.50	0.00	0	0
7854	1	1	1		NS	140.00	0.00	0	0
7855	1	1	1		NS	35.00	0.00	0	0
7856	1	1	1		NS	113.00	0.00	0	0
7857	1	1	1		NS	113.00	0.00	0	0
7858	1	1	1		NS	56.50	0.00	0	0
7859	1	1	1		NS	169.50	0.00	0	0
7860	1	1	1		NS	181.00	0.00	0	0
7861	1	1	1		NS	578.00	0.00	0	0
7862	1	1	1		NS	318.00	0.00	0	0
7863	1	1	1		NS	550.50	0.00	0	0
7864	1	1	1		NS	250.00	0.00	0	0
7865	1	1	1		NS	840.00	0.00	0	0
7866	1	1	1		NS	1736.00	0.00	0	0
7867	1	1	1		NS	448.00	0.00	0	0
7868	1	1	1		NS	260.00	0.00	0	0
7869	1	1	1		NS	364.00	0.00	0	0
7870	1	1	1		NS	260.00	0.00	0	0
7871	1	1	1		NS	104.00	0.00	0	0
7872	1	1	1		NS	52.00	0.00	0	0
7873	1	1	1		NS	560.00	0.00	0	0
7874	1	1	1		NS	208.00	0.00	0	0
7875	1	1	1		NS	104.00	0.00	0	0
7876	1	1	1		NS	1431.00	0.00	0	0
7877	1	1	1		NS	52.00	0.00	0	0
7878	1	1	1		NS	52.00	0.00	0	0
7879	1	1	1		NS	294.50	0.00	0	0
7880	1	1	1		NS	260.00	0.00	0	0
7881	1	1	1		NS	52.00	0.00	0	0
7882	1	1	1		NS	70.00	0.00	0	0
7883	1	1	1		NS	1960.00	0.00	0	0
7884	1	1	1		NS	81.00	0.00	0	0
7885	1	1	1		NS	676.00	0.00	0	0
7886	1	1	1		NS	260.00	0.00	0	0
7887	1	1	1		NS	140.00	0.00	0	0
7888	1	1	1		NS	1120.00	0.00	0	0
7889	1	1	1		NS	79.50	0.00	0	0
7890	1	1	1		NS	260.00	0.00	0	0
7891	1	1	1		NS	52.00	0.00	0	0
7892	1	1	1		NS	208.00	0.00	0	0
7893	1	1	1		NS	485.00	0.00	0	0
7894	1	1	1		NS	83.00	0.00	0	0
7895	1	1	1		NS	1000.00	178.00	0	0
7896	1	1	1		NS	79.50	0.00	0	0
7897	1	1	1		NS	200.00	0.00	0	0
7851	1	1	1		NS	56.50	0.00	0	0
7898	1	1	1		NS	68.00	0.00	0	0
7899	1	1	1		NS	34.00	0.00	0	0
7900	1	1	1		NS	113.00	0.00	0	0
7901	1	1	1		NS	34.00	0.00	0	0
7902	1	1	1		NS	56.50	0.00	0	0
7903	1	1	1		NS	113.00	0.00	0	0
7904	1	1	1		NS	56.50	0.00	0	0
7812	1	1	1		NS	226.00	0.00	0	0
7905	1	1	1		NS	170.00	0.00	0	0
7694	1	1	1		NS	36.00	0.00	0	0
7906	1	1	1		NS	226.00	0.00	0	0
7907	1	1	1		NS	173.00	0.00	0	0
7688	1	1	1		NS	59.50	0.00	0	0
7908	1	1	1		NS	339.00	0.00	0	0
7909	1	1	1		NS	105.00	0.00	0	0
7910	1	1	1		NS	91.50	0.00	0	0
7911	1	1	1		NS	105.00	0.00	0	0
7912	1	1	1		NS	169.50	0.00	0	0
7913	1	1	1		NS	56.50	0.00	0	0
7914	1	1	1		NS	113.00	0.00	0	0
7915	1	1	1		NS	35.00	0.00	0	0
7916	1	1	1		NS	56.50	0.00	0	0
7917	1	1	1		NS	138.50	0.00	0	0
7918	1	1	1		NS	277.00	0.00	0	0
7660	1	1	1		NS	36.00	0.00	0	0
7919	1	1	1		NS	113.00	0.00	0	0
7920	1	1	1		NS	175.00	0.00	0	0
7921	1	1	1		NS	56.50	0.00	0	0
7922	1	1	1		NS	68.00	0.00	0	0
7633	1	1	1		NS	252.00	0.00	0	0
7923	1	1	1		NS	904.00	0.00	0	0
7924	1	1	1		NS	359.00	0.00	0	0
7925	1	1	1		NS	169.50	0.00	0	0
7926	1	1	1		NS	169.50	0.00	0	0
7927	1	1	1		NS	169.50	0.00	0	0
7928	1	1	1		NS	82.00	0.00	0	0
5142	1	1	1		NS	87.00	0.00	0	0
7929	1	1	1		NS	246.00	0.00	0	0
7930	1	1	1		NS	56.50	0.00	0	0
7931	1	1	1		NS	226.00	0.00	0	0
7932	1	1	1		NS	282.50	0.00	0	0
7933	1	1	1		NS	56.50	0.00	0	0
7934	1	1	1		NS	166.00	0.00	0	0
7935	1	1	1		NS	82.00	0.00	0	0
7936	1	1	1		NS	140.00	0.00	0	0
7937	1	1	1		NS	113.00	0.00	0	0
7938	1	1	1		NS	35.00	0.00	0	0
7939	1	1	1		NS	113.00	0.00	0	0
7940	1	1	1		NS	282.50	0.00	0	0
7941	1	1	1		NS	140.00	0.00	0	0
7942	1	1	1		NS	113.00	0.00	0	0
7943	1	1	1		NS	183.00	0.00	0	0
7944	1	1	1		NS	565.00	0.00	0	0
7945	1	1	1		NS	175.00	0.00	0	0
7946	1	1	1		NS	169.50	0.00	0	0
7947	1	1	1		NS	50.00	0.00	0	0
7948	1	1	1		NS	35.00	0.00	0	0
7949	1	1	1		NS	169.50	0.00	0	0
7950	1	1	1		NS	164.00	0.00	0	0
7951	1	1	1		NS	136.00	0.00	0	0
7952	1	1	1		NS	169.50	0.00	0	0
7953	1	1	1		NS	103.00	0.00	0	0
7954	1	1	1		NS	103.00	0.00	0	0
7955	1	1	1		NS	119.00	0.00	0	0
7956	1	1	1		NS	56.50	0.00	0	0
7957	1	1	1		NS	34.00	0.00	0	0
7958	1	1	1		NS	246.00	0.00	0	0
7959	1	1	1		NS	169.50	0.00	0	0
7960	1	1	1		NS	100.00	0.00	0	0
7961	1	1	1		NS	35.00	0.00	0	0
7962	1	1	1		NS	57.00	0.00	0	0
7963	1	1	1		NS	35.00	0.00	0	0
7964	1	1	1		NS	357.50	0.00	0	0
7965	1	1	1		NS	740.00	0.00	0	0
7966	1	1	1		NS	409.00	0.00	0	0
7967	1	1	1		NS	175.00	0.00	0	0
7968	1	1	1		NS	140.00	0.00	0	0
7969	1	1	1		NS	82.00	0.00	0	0
7970	1	1	1		NS	210.00	0.00	0	0
7971	1	1	1		NS	113.00	0.00	0	0
7972	1	1	1		NS	113.00	0.00	0	0
7973	1	1	1		NS	492.00	0.00	0	0
7974	1	1	1		NS	56.50	0.00	0	0
7975	1	1	1		NS	288.00	0.00	0	0
7976	1	1	1		NS	113.00	0.00	0	0
7977	1	1	1		NS	91.50	0.00	0	0
7978	1	1	1		NS	138.50	0.00	0	0
7979	1	1	1		NS	83.00	0.00	0	0
7980	1	1	1		NS	226.00	0.00	0	0
7982	1	1	1		NS	157.00	0.00	0	0
7983	1	1	1		NS	81.00	0.00	0	0
7984	1	1	1		NS	117.00	0.00	0	0
7985	1	1	1		NS	318.00	0.00	0	0
7986	1	1	1		NS	328.00	0.00	0	0
7987	1	1	1		NS	164.00	0.00	0	0
7988	1	1	1		NS	302.50	0.00	0	0
7989	1	1	1		NS	56.50	0.00	0	0
7990	1	1	1		NS	102.00	0.00	0	0
7991	1	1	1		NS	169.50	0.00	0	0
7992	1	1	1		NS	56.50	0.00	0	0
7993	1	1	1		NS	35.00	0.00	0	0
7994	1	1	1		NS	387.50	0.00	0	0
7995	1	1	1		NS	169.50	0.00	0	0
7996	1	1	1		NS	56.50	0.00	0	0
7997	1	1	1		NS	239.50	0.00	0	0
7998	1	1	1		NS	56.50	0.00	0	0
7999	1	1	1		NS	56.50	0.00	0	0
8000	1	1	1		NS	113.00	0.00	0	0
8001	1	1	1		NS	56.50	0.00	0	0
8002	1	1	1		NS	104.00	0.00	0	0
8003	1	1	1		NS	880.00	0.00	0	0
8005	1	1	1		NS	35.00	0.00	0	0
8004	1	1	1		NS	118.00	0.00	0	0
8006	1	1	1		NS	479.00	0.00	0	0
8007	1	1	1		NS	70.00	0.00	0	0
8008	1	1	1		NS	56.50	0.00	0	0
8009	1	1	1		NS	1251.00	0.00	0	0
8010	1	1	1		NS	226.00	0.00	0	0
8011	1	1	1		NS	393.50	0.00	0	0
8012	1	1	1		NS	392.50	0.00	0	0
8014	1	1	1		NS	239.50	0.00	0	0
8015	1	1	1		NS	53.00	0.00	0	0
8016	1	1	1		NS	198.00	0.00	0	0
8017	1	1	1		NS	318.00	0.00	0	0
8013	1	1	1		NS	56.50	0.00	0	0
8018	1	1	1		NS	106.00	0.00	0	0
8019	1	1	1		NS	53.00	0.00	0	0
8020	1	1	1		NS	35.00	0.00	0	0
8021	1	1	1		NS	424.00	0.00	0	0
8022	1	1	1		NS	530.00	0.00	0	0
8023	1	1	1		NS	123.00	0.00	0	0
8024	1	1	1		NS	2174.00	0.00	0	0
8025	1	1	1		NS	2174.00	0.00	0	0
8026	1	1	1		NS	212.00	0.00	0	0
8027	1	1	1		NS	53.00	0.00	0	0
8028	1	1	1		NS	53.00	0.00	0	0
8029	1	1	1		NS	53.00	0.00	0	0
8030	1	1	1		NS	81.00	0.00	0	0
8031	1	1	1		NS	53.00	0.00	0	0
8032	1	1	1		NS	140.00	0.00	0	0
8033	1	1	1		NS	570.00	0.00	0	0
8034	1	1	1		NS	35.00	0.00	0	0
8035	1	1	1		NS	344.50	0.00	0	0
8036	1	1	1		NS	53.00	0.00	0	0
8037	1	1	1		NS	53.00	0.00	0	0
8038	1	1	1		NS	53.00	0.00	0	0
8039	1	1	1		NS	1850.00	0.00	0	0
8040	1	1	1		NS	106.00	0.00	0	0
8041	1	1	1		NS	391.00	0.00	0	0
8042	1	1	1		NS	715.00	0.00	0	0
8043	1	1	1		NS	58.50	0.00	0	0
8044	1	1	1		NS	218.00	0.00	0	0
8045	1	1	1		NS	381.50	0.00	0	0
8046	1	1	1		NS	156.00	0.00	0	0
8047	1	1	1		NS	109.00	0.00	0	0
8048	1	1	1		NS	50.00	0.00	0	0
8049	1	1	1		NS	295.00	0.00	0	0
8050	1	1	1		NS	53.00	0.00	0	0
8051	1	1	1		NS	81.00	0.00	0	0
8052	1	1	1		NS	253.00	0.00	0	0
8053	1	1	1		NS	413.00	0.00	0	0
8054	1	1	1		NS	2969.00	0.00	0	0
8055	1	1	1		NS	83.00	0.00	0	0
8056	1	1	1		NS	972.00	0.00	0	0
8057	1	1	1		NS	330.00	0.00	0	0
8058	1	1	1		NS	295.00	0.00	0	0
8059	1	1	1		NS	660.00	0.00	0	0
8060	1	1	1		NS	400.00	0.00	0	0
8061	1	1	1		NS	240.00	0.00	0	0
8062	1	1	1		NS	81.00	0.00	0	0
8063	1	1	1		NS	1406.00	0.00	0	0
8064	1	1	1		NS	350.00	0.00	0	0
8065	1	1	1		NS	330.00	0.00	0	0
8066	1	1	1		NS	612.50	0.00	0	0
8067	1	1	1		NS	636.00	0.00	0	0
8068	1	1	1		NS	530.00	0.00	0	0
8069	1	1	1		NS	2412.50	0.00	0	0
8070	1	1	1		NS	83.00	0.00	0	0
8071	1	1	1		NS	105.00	0.00	0	0
8072	1	1	1		NS	290.00	0.00	0	0
8073	1	1	1		NS	267.00	0.00	0	0
8074	1	1	1		NS	525.00	0.00	0	0
8075	1	1	1		NS	315.00	0.00	0	0
8076	1	1	1		NS	315.00	0.00	0	0
8077	1	1	1		NS	532.00	0.00	0	0
8078	1	1	1		NS	525.00	0.00	0	0
8080	1	1	1		NS	160.00	0.00	0	0
8081	1	1	1		NS	52.50	0.00	0	0
8082	1	1	1		NS	160.00	0.00	0	0
8083	1	1	1		NS	159.00	0.00	0	0
6007	1	1	1		NS	3100.00	0.00	0	0
8084	1	1	1		NS	50.00	0.00	0	0
8085	1	1	1		NS	81.00	0.00	0	0
8086	1	1	1		NS	220.00	0.00	0	0
8087	1	1	1		NS	1850.00	0.00	0	0
8088	1	1	1		NS	525.00	0.00	0	0
8089	1	1	1		NS	52.50	0.00	0	0
8090	1	1	1		NS	56.00	0.00	0	0
8091	1	1	1		NS	480.00	0.00	0	0
8092	1	1	1		NS	260.00	0.00	0	0
8093	1	1	1		NS	184.00	0.00	0	0
8094	1	1	1		NS	223.00	0.00	0	0
8095	1	1	1		NS	24.50	0.00	0	0
8096	1	1	1		NS	800.00	0.00	0	0
8097	1	1	1		NS	520.00	0.00	0	0
8098	1	1	1		NS	520.00	0.00	0	0
8099	1	1	1		NS	156.00	0.00	0	0
8100	1	1	1		NS	780.00	0.00	0	0
8101	1	1	1		NS	208.00	0.00	0	0
8102	1	1	1		NS	520.00	0.00	0	0
8103	1	1	1		NS	130.00	0.00	0	0
8104	1	1	1		NS	1040.00	0.00	0	0
8105	1	1	1		NS	196.50	0.00	0	0
8106	1	1	1		NS	520.00	0.00	0	0
8107	1	1	1		NS	196.50	0.00	0	0
8108	1	1	1		NS	836.00	0.00	0	0
8109	1	1	1		NS	240.00	0.00	0	0
8110	1	1	1		NS	652.00	0.00	0	0
8111	1	1	1		NS	52.00	0.00	0	0
8112	1	1	1		NS	2400.00	0.00	0	0
8113	1	1	1		NS	320.00	0.00	0	0
8114	1	1	1		NS	312.00	0.00	0	0
8115	1	1	1		NS	156.00	0.00	0	0
8116	1	1	1		NS	240.00	0.00	0	0
8118	1	1	1		NS	104.00	0.00	0	0
8119	1	1	1		NS	325.50	0.00	0	0
8120	1	1	1		NS	1040.00	0.00	0	0
8121	1	1	1		NS	208.00	0.00	0	0
8122	1	1	1		NS	56.00	0.00	0	0
8123	1	1	1		NS	560.00	0.00	0	0
8124	1	1	1		NS	480.00	0.00	0	0
8125	1	1	1		NS	560.00	0.00	0	0
8126	1	1	1		NS	104.00	0.00	0	0
8127	1	1	1		NS	52.00	0.00	0	0
8128	1	1	1		NS	192.00	0.00	0	0
8129	1	1	1		NS	56.00	0.00	0	0
8130	1	1	1		NS	156.00	0.00	0	0
8131	1	1	1		NS	232.00	0.00	0	0
8132	1	1	1		NS	50.00	0.00	0	0
8133	1	1	1		NS	904.00	0.00	0	0
8134	1	1	1		NS	1270.00	0.00	0	0
8135	1	1	1		NS	1861.00	0.00	0	0
8136	1	1	1		NS	1410.00	0.00	0	0
8137	1	1	1		NS	1500.00	100.00	0	0
8138	1	1	1		NS	33.00	0.00	0	0
8139	1	1	1		NS	450.00	0.00	0	0
8140	1	1	1		NS	630.00	0.00	0	0
8141	1	1	1		NS	1320.00	0.00	0	0
8142	1	1	1		NS	330.00	0.00	0	0
8143	1	1	1		NS	520.00	0.00	0	0
8144	1	1	1		NS	260.00	0.00	0	0
8145	1	1	1		NS	208.00	0.00	0	0
8146	1	1	1		NS	320.00	0.00	0	0
8147	1	1	1		NS	1040.00	0.00	0	0
8148	1	1	1		NS	576.00	0.00	0	0
8149	1	1	1		NS	1560.00	0.00	0	0
8150	1	1	1		NS	24.50	0.00	0	0
8151	1	1	1		NS	52.00	0.00	0	0
8152	1	1	1		NS	1134.50	0.00	0	0
8153	1	1	1		NS	362.50	0.00	0	0
8154	1	1	1		NS	106.00	0.00	0	0
8155	1	1	1		NS	104.00	0.00	0	0
8156	1	1	1		NS	156.00	0.00	0	0
8157	1	1	1		NS	106.00	0.00	0	0
8158	1	1	1		NS	2490.00	0.00	0	0
8159	1	1	1		NS	1240.00	0.00	0	0
8160	1	1	1		NS	104.00	0.00	0	0
8161	1	1	1		NS	50.00	0.00	0	0
8162	1	1	1		NS	703.50	0.00	0	0
8163	1	1	1		NS	416.00	0.00	0	0
8164	1	1	1		NS	132.00	0.00	0	0
8165	1	1	1		NS	520.00	0.00	0	0
8166	1	1	1		NS	208.00	0.00	0	0
8167	1	1	1		NS	400.00	0.00	0	0
8168	1	1	1		NS	1620.00	0.00	0	0
8169	1	1	1		NS	364.00	0.00	0	0
8170	1	1	1		NS	52.00	0.00	0	0
8171	1	1	1		NS	2704.00	0.00	0	0
8172	1	1	1		NS	229.00	0.00	0	0
8173	1	1	1		NS	50.00	0.00	0	0
8174	1	1	1		NS	56.00	0.00	0	0
8175	1	1	1		NS	942.50	0.00	0	0
8176	1	1	1		NS	2150.00	0.00	0	0
8177	1	1	1		NS	81.00	0.00	0	0
8178	1	1	1		NS	392.00	0.00	0	0
8179	1	1	1		NS	315.00	0.00	0	0
8180	1	1	1		NS	52.00	0.00	0	0
8181	1	1	1		NS	52.00	0.00	0	0
8182	1	1	1		NS	520.00	0.00	0	0
8183	1	1	1		NS	320.00	0.00	0	0
8184	1	1	1		NS	280.00	0.00	0	0
8185	1	1	1		NS	766.00	0.00	0	0
8186	1	1	1		NS	416.00	0.00	0	0
8187	1	1	1		NS	312.00	0.00	0	0
8188	1	1	1		NS	416.00	0.00	0	0
8189	1	1	1		NS	160.00	0.00	0	0
8190	1	1	1		NS	480.00	0.00	0	0
8191	1	1	1		NS	87.50	0.00	0	0
8192	1	1	1		NS	1050.00	0.00	0	0
8193	1	1	1		NS	364.00	0.00	0	0
8194	1	1	1		NS	520.00	0.00	0	0
8195	1	1	1		NS	832.00	0.00	0	0
8196	1	1	1		NS	800.00	0.00	0	0
8197	1	1	1		NS	234.00	0.00	0	0
8198	1	1	1		NS	52.00	0.00	0	0
8199	1	1	1		NS	52.00	0.00	0	0
8200	1	1	1		NS	80.00	0.00	0	0
8201	1	1	1		NS	1690.00	0.00	0	0
8202	1	1	1		NS	198.00	0.00	0	0
8203	1	1	1		NS	1374.00	0.00	0	0
8205	1	1	1		NS	52.00	0.00	0	0
8207	1	1	1		NS	390.00	0.00	0	0
8208	1	1	1		NS	224.00	0.00	0	0
8209	1	1	1		NS	102.00	0.00	0	0
8210	1	1	1		NS	240.00	0.00	0	0
8211	1	1	1		NS	940.00	0.00	0	0
8212	1	1	1		NS	162.00	0.00	0	0
8213	1	1	1		NS	208.00	0.00	0	0
8215	1	1	1		NS	1632.00	0.00	0	0
8214	1	1	1		NS	1680.00	0.00	0	0
8216	1	1	1		NS	68.00	0.00	0	0
8217	1	1	1		NS	34.00	0.00	0	0
8218	1	1	1		NS	176.00	0.00	0	0
8219	1	1	1		NS	54.00	0.00	0	0
8220	1	1	1		NS	780.00	0.00	0	0
8221	1	1	1		NS	87.00	0.00	0	0
8222	1	1	1		NS	34.00	0.00	0	0
8223	1	1	1		NS	416.00	0.00	0	0
8224	1	1	1		NS	416.00	0.00	0	0
8225	1	1	1		NS	148.00	0.00	0	0
8226	1	1	1		NS	920.00	0.00	0	0
8227	1	1	1		NS	108.00	0.00	0	0
8228	1	1	1		NS	34.00	0.00	0	0
8229	1	1	1		NS	102.00	0.00	0	0
8230	1	1	1		NS	1708.00	0.00	0	0
8231	1	1	1		NS	170.00	0.00	0	0
8232	1	1	1		NS	816.00	0.00	0	0
8233	1	1	1		NS	564.00	0.00	0	0
8234	1	1	1		NS	80.00	0.00	0	0
8235	1	1	1		NS	68.00	0.00	0	0
8236	1	1	1		NS	24.50	0.00	0	0
8237	1	1	1		NS	1016.00	0.00	0	0
8238	1	1	1		NS	170.00	0.00	0	0
8239	1	1	1		NS	418.00	0.00	0	0
8240	1	1	1		NS	312.00	0.00	0	0
8241	1	1	1		NS	1320.00	0.00	0	0
8242	1	1	1		NS	520.00	0.00	0	0
8243	1	1	1		NS	83.00	0.00	0	0
8245	1	1	1		NS	80.00	0.00	0	0
8246	1	1	1		NS	1170.00	0.00	0	0
8247	1	1	1		NS	70.00	0.00	0	0
8248	1	1	1		NS	390.00	0.00	0	0
8249	1	1	1		NS	390.00	0.00	0	0
8250	1	1	1		NS	780.00	0.00	0	0
8252	1	1	1		NS	106.00	0.00	0	0
8253	1	1	1		NS	24.50	0.00	0	0
8254	1	1	1		NS	322.50	0.00	0	0
8255	1	1	1		NS	238.00	0.00	0	0
8256	1	1	1		NS	1170.00	0.00	0	0
8257	1	1	1		NS	1339.50	0.00	0	0
8258	1	1	1		NS	134.00	0.00	0	0
8259	1	1	1		NS	215.00	0.00	0	0
8279	1	1	1		NS	52.00	0.00	0	0
8280	1	1	1		NS	68.00	0.00	0	0
8281	1	1	1		NS	53.00	0.00	0	0
8282	1	1	1		NS	396.00	0.00	0	0
8283	1	1	1		NS	117.00	0.00	0	0
8284	1	1	1		NS	324.00	0.00	0	0
8285	1	1	1		NS	802.00	0.00	0	0
8286	1	1	1		NS	260.00	0.00	0	0
8287	1	1	1		NS	88.00	0.00	0	0
8289	1	1	1		NS	68.00	0.00	0	0
8290	1	1	1		NS	860.00	0.00	0	0
8291	1	1	1		NS	156.00	0.00	0	0
8292	1	1	1		NS	68.00	0.00	0	0
8294	1	1	1		NS	260.00	0.00	0	0
8295	1	1	1		NS	34.00	0.00	0	0
8296	1	1	1		NS	260.00	0.00	0	0
8297	1	1	1		NS	168.00	0.00	0	0
8298	1	1	1		NS	34.00	0.00	0	0
8299	1	1	1		NS	104.00	0.00	0	0
8300	1	1	1		NS	1048.00	0.00	0	0
8301	1	1	1		NS	234.00	0.00	0	0
8302	1	1	1		NS	510.00	0.00	0	0
8303	1	1	1		NS	170.00	0.00	0	0
8304	1	1	1		NS	636.00	0.00	0	0
8305	1	1	1		NS	52.00	0.00	0	0
8306	1	1	1		NS	1929.00	0.00	0	0
8308	1	1	1		NS	35.00	0.00	0	0
8310	1	1	1		NS	780.00	0.00	0	0
8312	1	1	1		NS	52.00	0.00	0	0
8313	1	1	1		NS	260.00	0.00	0	0
8314	1	1	1		NS	312.00	0.00	0	0
8315	1	1	1		NS	104.00	0.00	0	0
8316	1	1	1		NS	52.00	0.00	0	0
8317	1	1	1		NS	1115.00	0.00	0	0
8318	1	1	1		NS	390.00	0.00	0	0
8319	1	1	1		NS	244.00	0.00	0	0
8320	1	1	1		NS	490.00	0.00	0	0
8321	1	1	1		NS	160.00	0.00	0	0
8322	1	1	1		NS	156.00	0.00	0	0
8323	1	1	1		NS	52.00	0.00	0	0
8324	1	1	1		NS	104.00	0.00	0	0
8325	1	1	1		NS	647.50	0.00	0	0
8326	1	1	1		NS	1580.00	0.00	0	0
8328	1	1	1		NS	156.00	0.00	0	0
8329	1	1	1		NS	710.50	0.00	0	0
8330	1	1	1		NS	78.00	0.00	0	0
8331	1	1	1		NS	312.00	0.00	0	0
8332	1	1	1		NS	156.00	0.00	0	0
8333	1	1	1		NS	600.00	0.00	0	0
8334	1	1	1		NS	80.00	0.00	0	0
8335	1	1	1		NS	520.00	0.00	0	0
8337	1	1	1		NS	223.00	0.00	0	0
8338	1	1	1		NS	736.00	0.00	0	0
8339	1	1	1		NS	520.00	0.00	0	0
8340	1	1	1		NS	168.00	0.00	0	0
8341	1	1	1		NS	166.50	0.00	0	0
8342	1	1	1		NS	52.00	0.00	0	0
8343	1	1	1		NS	444.00	0.00	0	0
8344	1	1	1		NS	52.00	0.00	0	0
8346	1	1	1		NS	487.50	0.00	0	0
8347	1	1	1		NS	112.00	0.00	0	0
8348	1	1	1		NS	312.00	0.00	0	0
8349	1	1	1		NS	24.50	0.00	0	0
8350	1	1	1		NS	396.00	0.00	0	0
8351	1	1	1		NS	639.00	0.00	0	0
8352	1	1	1		NS	104.00	0.00	0	0
8353	1	1	1		NS	49.00	0.00	0	0
8354	1	1	1		NS	182.00	0.00	0	0
8355	1	1	1		NS	4241.00	0.00	0	0
8356	1	1	1		NS	1120.00	0.00	0	0
8357	1	1	1		NS	672.00	0.00	0	0
8358	1	1	1		NS	185.50	0.00	0	0
8360	1	1	1		NS	888.00	0.00	0	0
8362	1	1	1		NS	574.50	0.00	0	0
8363	1	1	1		NS	156.00	0.00	0	0
8364	1	1	1		NS	106.00	0.00	0	0
8365	1	1	1		NS	148.00	0.00	0	0
8366	1	1	1		NS	1200.00	0.00	0	0
8367	1	1	1		NS	520.00	0.00	0	0
8368	1	1	1		NS	264.00	0.00	0	0
8369	1	1	1		NS	652.00	0.00	0	0
8370	1	1	1		NS	53.00	0.00	0	0
8371	1	1	1		NS	53.00	0.00	0	0
8372	1	1	1		NS	184.00	0.00	0	0
8373	1	1	1		NS	104.00	0.00	0	0
8374	1	1	1		NS	132.50	0.00	0	0
8375	1	1	1		NS	34.00	0.00	0	0
8376	1	1	1		NS	106.00	0.00	0	0
8377	1	1	1		NS	340.00	0.00	0	0
8378	1	1	1		NS	1756.00	0.00	0	0
8379	1	1	1		NS	764.50	0.00	0	0
8380	1	1	1		NS	102.00	0.00	0	0
8381	1	1	1		NS	34.00	0.00	0	0
8382	1	1	1		NS	208.00	0.00	0	0
8383	1	1	1		NS	208.00	0.00	0	0
8384	1	1	1		NS	544.00	0.00	0	0
8385	1	1	1		NS	106.00	0.00	0	0
8386	1	1	1		NS	265.00	0.00	0	0
8387	1	1	1		NS	176.00	0.00	0	0
8388	1	1	1		NS	111.50	0.00	0	0
8389	1	1	1		NS	81.00	0.00	0	0
8390	1	1	1		NS	70.00	0.00	0	0
8391	1	1	1		NS	480.00	0.00	0	0
8392	1	1	1		NS	780.00	0.00	0	0
8393	1	1	1		NS	294.00	0.00	0	0
8394	1	1	1		NS	312.00	0.00	0	0
8395	1	1	1		NS	348.00	0.00	0	0
8396	1	1	1		NS	52.00	0.00	0	0
8397	1	1	1		NS	106.00	0.00	0	0
8398	1	1	1		NS	770.00	0.00	0	0
8399	1	1	1		NS	53.00	0.00	0	0
8401	1	1	1		NS	106.00	0.00	0	0
8402	1	1	1		NS	53.00	0.00	0	0
8403	1	1	1		NS	412.00	0.00	0	0
8404	1	1	1		NS	53.00	0.00	0	0
8405	1	1	1		NS	87.00	0.00	0	0
8406	1	1	1		NS	18525.00	0.00	0	0
8407	1	1	1		NS	118.00	0.00	0	0
8408	1	1	1		NS	260.00	0.00	0	0
8409	1	1	1		NS	78.00	0.00	0	0
8410	1	1	1		NS	167.50	0.00	0	0
8411	1	1	1		NS	408.00	0.00	0	0
8412	1	1	1		NS	53.00	0.00	0	0
8413	1	1	1		NS	680.00	0.00	0	0
8414	1	1	1		NS	53.00	0.00	0	0
8415	1	1	1		NS	680.00	0.00	0	0
8416	1	1	1		NS	53.00	0.00	0	0
8417	1	1	1		NS	88.00	0.00	0	0
8418	1	1	1		NS	53.00	0.00	0	0
8419	1	1	1		NS	176.00	0.00	0	0
8420	1	1	1		NS	156.00	0.00	0	0
8421	1	1	1		NS	52.00	0.00	0	0
8422	1	1	1		NS	106.00	0.00	0	0
8423	1	1	1		NS	35.00	0.00	0	0
8424	1	1	1		NS	181.00	0.00	0	0
8425	1	1	1		NS	1037.50	0.00	0	0
8426	1	1	1		NS	1003.50	0.00	0	0
8427	1	1	1		NS	86.00	0.00	0	0
8428	1	1	1		NS	380.00	0.00	0	0
8429	1	1	1		NS	328.00	0.00	0	0
8430	1	1	1		NS	887.00	0.00	0	0
8431	1	1	1		NS	56.00	0.00	0	0
8432	1	1	1		NS	170.00	0.00	0	0
8433	1	1	1		NS	104.00	0.00	0	0
8434	1	1	1		NS	766.00	0.00	0	0
8435	1	1	1		NS	156.00	0.00	0	0
8436	1	1	1		NS	56.00	0.00	0	0
8437	1	1	1		NS	260.00	0.00	0	0
8438	1	1	1		NS	1160.00	0.00	0	0
8439	1	1	1		NS	136.00	0.00	0	0
8440	1	1	1		NS	80.00	0.00	0	0
8441	1	1	1		NS	24.50	0.00	0	0
8442	1	1	1		NS	278.00	0.00	0	0
8443	1	1	1		NS	53.00	0.00	0	0
8444	1	1	1		NS	53.00	0.00	0	0
8445	1	1	1		NS	208.00	0.00	0	0
8446	1	1	1		NS	832.00	0.00	0	0
8447	1	1	1		NS	1140.00	0.00	0	0
8448	1	1	1		NS	1505.00	0.00	0	0
8449	1	1	1		NS	156.00	0.00	0	0
8450	1	1	1		NS	50.00	0.00	0	0
8451	1	1	1		NS	53.00	0.00	0	0
8452	1	1	1		NS	2210.00	0.00	0	0
8453	1	1	1		NS	208.00	0.00	0	0
8454	1	1	1		NS	1237.00	0.00	0	0
8455	1	1	1		NS	1602.00	0.00	0	0
8456	1	1	1		NS	119.00	0.00	0	0
8457	1	1	1		NS	786.50	0.00	0	0
8458	1	1	1		NS	211.50	0.00	0	0
8459	1	1	1		NS	1390.00	0.00	0	0
8460	1	1	1		NS	450.00	0.00	0	0
8461	1	1	1		NS	159.00	0.00	0	0
8462	1	1	1		NS	4940.00	0.00	0	0
8463	1	1	1		NS	364.00	0.00	0	0
8464	1	1	1		NS	1360.00	0.00	0	0
8465	1	1	1		NS	234.00	0.00	0	0
8466	1	1	1		NS	34.00	0.00	0	0
8467	1	1	1		NS	225.50	0.00	0	0
8468	1	1	1		NS	2285.00	0.00	0	0
8469	1	1	1		NS	68.00	0.00	0	0
8470	1	1	1		NS	902.00	0.00	0	0
8471	1	1	1		NS	223.50	0.00	0	0
8472	1	1	1		NS	204.00	0.00	0	0
8473	1	1	1		NS	259.50	0.00	0	0
8474	1	1	1		NS	260.00	0.00	0	0
8475	1	1	1		NS	410.00	0.00	0	0
8476	1	1	1		NS	213.50	0.00	0	0
8477	1	1	1		NS	225.50	0.00	0	0
8478	1	1	1		NS	34.00	0.00	0	0
8479	1	1	1		NS	136.00	0.00	0	0
8480	1	1	1		NS	508.00	0.00	0	0
8481	1	1	1		NS	444.00	0.00	0	0
8482	1	1	1		NS	170.00	0.00	0	0
8483	1	1	1		NS	260.00	0.00	0	0
8484	1	1	1		NS	310.00	0.00	0	0
8485	1	1	1		NS	52.00	0.00	0	0
8486	1	1	1		NS	133.50	0.00	0	0
8487	1	1	1		NS	468.00	0.00	0	0
8488	1	1	1		NS	260.00	0.00	0	0
8489	1	1	1		NS	52.00	0.00	0	0
8490	1	1	1		NS	111.00	0.00	0	0
8491	1	1	1		NS	832.00	0.00	0	0
8492	1	1	1		NS	673.00	0.00	0	0
8493	1	1	1		NS	90.00	0.00	0	0
8494	1	1	1		NS	680.00	0.00	0	0
8495	1	1	1		NS	34.00	0.00	0	0
8496	1	1	1		NS	55.50	0.00	0	0
8497	1	1	1		NS	1012.00	0.00	0	0
8498	1	1	1		NS	360.00	0.00	0	0
8499	1	1	1		NS	240.00	0.00	0	0
8500	1	1	1		NS	86.00	0.00	0	0
8501	1	1	1		NS	510.00	0.00	0	0
8502	1	1	1		NS	378.00	0.00	0	0
8503	1	1	1		NS	156.00	0.00	0	0
8504	1	1	1		NS	606.00	0.00	0	0
8505	1	1	1		NS	758.00	0.00	0	0
8506	1	1	1		NS	388.50	0.00	0	0
8507	1	1	1		NS	404.50	0.00	0	0
8508	1	1	1		NS	1040.00	0.00	0	0
8509	1	1	1		NS	958.00	0.00	0	0
8510	1	1	1		NS	222.00	0.00	0	0
8511	1	1	1		NS	374.00	0.00	0	0
8512	1	1	1		NS	223.00	0.00	0	0
8513	1	1	1		NS	52.00	0.00	0	0
8514	1	1	1		NS	5345.00	0.00	0	0
8515	1	1	1		NS	156.00	0.00	0	0
8516	1	1	1		NS	52.00	0.00	0	0
8517	1	1	1		NS	567.00	0.00	0	0
8518	1	1	1		NS	52.00	0.00	0	0
8519	1	1	1		NS	985.50	0.00	0	0
8520	1	1	1		NS	322.00	0.00	0	0
8521	1	1	1		NS	65.00	0.00	0	0
8522	1	1	1		NS	103.50	0.00	0	0
8523	1	1	1		NS	860.00	0.00	0	0
8524	1	1	1		NS	258.00	0.00	0	0
8525	1	1	1		NS	208.00	0.00	0	0
8526	1	1	1		NS	1267.00	0.00	0	0
8527	1	1	1		NS	1120.00	0.00	0	0
8528	1	1	1		NS	103.00	0.00	0	0
8529	1	1	1		NS	395.00	0.00	0	0
8530	1	1	1		NS	33.00	0.00	0	0
8531	1	1	1		NS	50.00	0.00	0	0
8532	1	1	1		NS	50.00	0.00	0	0
8533	1	1	1		NS	208.50	0.00	0	0
8534	1	1	1		NS	116.00	0.00	0	0
8535	1	1	1		NS	434.00	0.00	0	0
8536	1	1	1		NS	350.00	0.00	0	0
8537	1	1	1		NS	238.00	0.00	0	0
8538	1	1	1		NS	52.00	0.00	0	0
8539	1	1	1		NS	680.00	0.00	0	0
8540	1	1	1		NS	86.00	0.00	0	0
8541	1	1	1		NS	78.00	0.00	0	0
8542	1	1	1		NS	111.00	0.00	0	0
8543	1	1	1		NS	704.00	0.00	0	0
8544	1	1	1		NS	34.00	0.00	0	0
8545	1	1	1		NS	52.00	0.00	0	0
8546	1	1	1		NS	390.00	0.00	0	0
8547	1	1	1		NS	277.50	0.00	0	0
8548	1	1	1		NS	34.00	0.00	0	0
8549	1	1	1		NS	1065.00	0.00	0	0
8550	1	1	1		NS	136.00	0.00	0	0
8551	1	1	1		NS	260.00	0.00	0	0
8553	1	1	1		NS	282.00	0.00	0	0
8554	1	1	1		NS	487.50	0.00	0	0
8555	1	1	1		NS	104.00	0.00	0	0
8556	1	1	1		NS	104.00	0.00	0	0
8557	1	1	1		NS	674.00	0.00	0	0
8558	1	1	1		NS	1260.00	0.00	0	0
8559	1	1	1		NS	103.50	0.00	0	0
8560	1	1	1		NS	52.00	0.00	0	0
8561	1	1	1		NS	53.00	0.00	0	0
8562	1	1	1		NS	104.00	0.00	0	0
8563	1	1	1		NS	185.00	0.00	0	0
8564	1	1	1		NS	1018.00	0.00	0	0
8565	1	1	1		NS	449.50	0.00	0	0
8566	1	1	1		NS	264.00	0.00	0	0
8567	1	1	1		NS	165.00	0.00	0	0
8568	1	1	1		NS	312.00	0.00	0	0
8569	1	1	1		NS	52.00	0.00	0	0
8570	1	1	1		NS	594.00	0.00	0	0
8571	1	1	1		NS	54.00	0.00	0	0
8572	1	1	1		NS	1163.00	0.00	0	0
8573	1	1	1		NS	104.00	0.00	0	0
8574	1	1	1		NS	102.00	0.00	0	0
8575	1	1	1		NS	52.00	0.00	0	0
8576	1	1	1		NS	156.00	0.00	0	0
8577	1	1	1		NS	223.50	0.00	0	0
8578	1	1	1		NS	240.00	0.00	0	0
8579	1	1	1		NS	397.50	0.00	0	0
8580	1	1	1		NS	136.00	0.00	0	0
8581	1	1	1		NS	24.00	0.00	0	0
8582	1	1	1		NS	528.00	0.00	0	0
8583	1	1	1		NS	85.00	0.00	0	0
8584	1	1	1		NS	510.00	0.00	0	0
8585	1	1	1		NS	567.50	0.00	0	0
8586	1	1	1		NS	669.00	0.00	0	0
8587	1	1	1		NS	741.00	0.00	0	0
8588	1	1	1		NS	85.00	0.00	0	0
8589	1	1	1		NS	883.00	0.00	0	0
8590	1	1	1		NS	2000.00	0.00	0	0
8592	1	1	1		NS	102.00	0.00	0	0
8593	1	1	1		NS	795.00	0.00	0	0
8594	1	1	1		NS	1956.00	0.00	0	0
8595	1	1	1		NS	212.00	0.00	0	0
8596	1	1	1		NS	86.50	0.00	0	0
8597	1	1	1		NS	66.00	0.00	0	0
8598	1	1	1		NS	1086.00	0.00	0	0
8599	1	1	1		NS	136.00	0.00	0	0
8600	1	1	1		NS	65.00	0.00	0	0
8601	1	1	1		NS	106.00	0.00	0	0
8602	1	1	1		NS	75.00	0.00	0	0
8603	1	1	1		NS	556.50	0.00	0	0
8604	1	1	1		NS	705.00	0.00	0	0
8605	1	1	1		NS	147.50	0.00	0	0
8606	1	1	1		NS	461.50	0.00	0	0
8608	1	1	1		NS	315.00	0.00	0	0
8609	1	1	1		NS	510.00	0.00	0	0
8610	1	1	1		NS	913.00	0.00	0	0
8611	1	1	1		NS	680.00	0.00	0	0
8612	1	1	1		NS	892.00	0.00	0	0
8613	1	1	1		NS	77.00	0.00	0	0
8614	1	1	1		NS	313.00	0.00	0	0
8617	1	1	1		NS	981.00	0.00	0	0
8615	1	1	1		NS	289.50	0.00	0	0
8616	1	1	1		NS	204.00	0.00	0	0
8607	1	1	1		NS	556.50	0.00	0	0
8618	1	1	1		NS	53.50	0.00	0	0
8619	1	1	1		NS	51.00	0.00	0	0
8620	1	1	1		NS	102.00	0.00	0	0
8621	1	1	1		NS	533.50	0.00	0	0
8622	1	1	1		NS	77.00	0.00	0	0
8623	1	1	1		NS	223.00	0.00	0	0
8624	1	1	1		NS	153.00	0.00	0	0
8625	1	1	1		NS	561.50	0.00	0	0
8626	1	1	1		NS	102.00	0.00	0	0
8627	1	1	1		NS	102.00	0.00	0	0
8628	1	1	1		NS	160.50	0.00	0	0
8629	1	1	1		NS	324.00	0.00	0	0
8630	1	1	1		NS	51.00	0.00	0	0
8631	1	1	1		NS	535.00	0.00	0	0
8632	1	1	1		NS	267.50	0.00	0	0
8633	1	1	1		NS	612.45	0.00	0	0
8634	1	1	1		NS	34.00	0.00	0	0
8635	1	1	1		NS	162.00	0.00	0	0
8636	1	1	1		NS	680.00	0.00	0	0
8637	1	1	1		NS	51.00	0.00	0	0
8638	1	1	1		NS	1164.00	0.00	0	0
8639	1	1	1		NS	644.00	0.00	0	0
8640	1	1	1		NS	2000.00	0.00	0	0
8641	1	1	1		NS	513.00	0.00	0	0
8642	1	1	1		NS	385.50	0.00	0	0
8643	1	1	1		NS	907.50	0.00	0	0
8644	1	1	1		NS	644.00	0.00	0	0
8645	1	1	1		NS	147.50	0.00	0	0
8646	1	1	1		NS	1068.00	0.00	0	0
8648	1	1	1		NS	951.00	0.00	0	0
8649	1	1	1		NS	52.00	0.00	0	0
8650	1	1	1		NS	312.00	0.00	0	0
8651	1	1	1		NS	52.00	0.00	0	0
8652	1	1	1		NS	1040.00	0.00	0	0
8653	1	1	1		NS	648.00	0.00	0	0
8654	1	1	1		NS	156.00	0.00	0	0
8655	1	1	1		NS	53.00	0.00	0	0
8656	1	1	1		NS	103.00	0.00	0	0
8657	1	1	1		NS	125.50	0.00	0	0
8658	1	1	1		NS	519.00	0.00	0	0
8659	1	1	1		NS	52.00	0.00	0	0
8660	1	1	1		NS	312.00	0.00	0	0
8661	1	1	1		NS	154.00	0.00	0	0
8662	1	1	1		NS	156.00	0.00	0	0
8663	1	1	1		NS	350.00	0.00	0	0
8664	1	1	1		NS	33.00	0.00	0	0
8665	1	1	1		NS	274.50	0.00	0	0
8666	1	1	1		NS	52.00	0.00	0	0
8667	1	1	1		NS	1088.00	0.00	0	0
8668	1	1	1		NS	1820.00	0.00	0	0
8669	1	1	1		NS	150.00	0.00	0	0
8670	1	1	1		NS	263.50	0.00	0	0
8671	1	1	1		NS	1960.00	0.00	0	0
8672	1	1	1		NS	33.00	0.00	0	0
8673	1	1	1		NS	235.00	0.00	0	0
8674	1	1	1		NS	974.50	0.00	0	0
8675	1	1	1		NS	104.00	0.00	0	0
8676	1	1	1		NS	414.00	0.00	0	0
8677	1	1	1		NS	312.00	0.00	0	0
8678	1	1	1		NS	52.00	0.00	0	0
8679	1	1	1		NS	52.00	0.00	0	0
8680	1	1	1		NS	86.50	0.00	0	0
8681	1	1	1		NS	810.00	0.00	0	0
8682	1	1	1		NS	237.00	0.00	0	0
8683	1	1	1		NS	415.00	0.00	0	0
8684	1	1	1		NS	33.00	0.00	0	0
8685	1	1	1		NS	53.00	0.00	0	0
8686	1	1	1		NS	636.00	0.00	0	0
8687	1	1	1		NS	363.50	0.00	0	0
8688	1	1	1		NS	50.00	0.00	0	0
8689	1	1	1		NS	1040.00	0.00	0	0
8690	1	1	1		NS	298.00	0.00	0	0
8691	1	1	1		NS	946.00	0.00	0	0
8692	1	1	1		NS	207.00	0.00	0	0
8693	1	1	1		NS	1088.00	0.00	0	0
8694	1	1	1		NS	2399.00	0.00	0	0
8695	1	1	1		NS	2364.00	0.00	0	0
8696	1	1	1		NS	1627.50	0.00	0	0
8697	1	1	1		NS	187.00	0.00	0	0
8698	1	1	1		NS	34.00	0.00	0	0
8699	1	1	1		NS	136.00	0.00	0	0
8700	1	1	1		NS	102.00	0.00	0	0
8701	1	1	1		NS	102.00	0.00	0	0
8702	1	1	1		NS	188.00	0.00	0	0
8703	1	1	1		NS	68.00	0.00	0	0
8704	1	1	1		NS	436.00	0.00	0	0
8705	1	1	1		NS	884.00	0.00	0	0
8706	1	1	1		NS	364.00	0.00	0	0
8707	1	1	1		NS	589.00	0.00	0	0
8708	1	1	1		NS	116.00	0.00	0	0
8709	1	1	1		NS	166.00	0.00	0	0
8710	1	1	1		NS	34.50	0.00	0	0
8711	1	1	1		NS	162.00	0.00	0	0
8712	1	1	1		NS	756.00	0.00	0	0
8713	1	1	1		NS	34.50	0.00	0	0
8714	1	1	1		NS	121.00	0.00	0	0
8715	1	1	1		NS	52.00	0.00	0	0
8716	1	1	1		NS	121.00	0.00	0	0
8717	1	1	1		NS	690.00	0.00	0	0
8718	1	1	1		NS	669.00	0.00	0	0
8719	1	1	1		NS	175.00	0.00	0	0
8720	1	1	1		NS	50.00	0.00	0	0
8721	1	1	1		NS	401.00	0.00	0	0
8722	1	1	1		NS	815.00	0.00	0	0
8723	1	1	1		NS	1827.50	0.00	0	0
8206	1	1	1		NS	340.00	0.00	0	0
8204	1	1	1		NS	201.50	0.00	0	0
8307	1	1	1		NS	852.50	0.00	0	0
8724	1	1	1		NS	241.50	0.00	0	0
8731	1	1	1		NS	549.50	0.00	0	0
8744	1	1	1		NS	262.50	0.00	0	0
8745	1	1	1		NS	492.00	0.00	0	0
8746	1	1	1		NS	1697.00	0.00	0	0
8747	1	1	1		NS	80.50	0.00	0	0
8748	1	1	1		NS	50.00	0.00	0	0
8749	1	1	1		NS	231.00	0.00	0	0
8327	1	1	1		NS	540.00	0.00	0	0
8750	1	1	1		NS	53.00	0.00	0	0
8751	1	1	1		NS	935.00	0.00	0	0
8752	1	1	1		NS	1040.00	0.00	0	0
8753	1	1	1		NS	85.00	0.00	0	0
8754	1	1	1		NS	79.50	0.00	0	0
8755	1	1	1		NS	499.00	0.00	0	0
8756	1	1	1		NS	540.00	0.00	0	0
8757	1	1	1		NS	540.00	0.00	0	0
8758	1	1	1		NS	540.00	0.00	0	0
8759	1	1	1		NS	540.00	0.00	0	0
8760	1	1	1		NS	540.00	0.00	0	0
8761	1	1	1		NS	540.00	0.00	0	0
8762	1	1	1		NS	540.00	0.00	0	0
8764	1	1	1		NS	304.00	0.00	0	0
8765	1	1	1		NS	857.50	0.00	0	0
8766	1	1	1		NS	83.00	0.00	0	0
8767	1	1	1		NS	52.00	0.00	0	0
8768	1	1	1		NS	104.00	0.00	0	0
8769	1	1	1		NS	104.00	0.00	0	0
8770	1	1	1		NS	35.00	0.00	0	0
8771	1	1	1		NS	186.50	0.00	0	0
8772	1	1	1		NS	52.00	0.00	0	0
8773	1	1	1		NS	52.00	0.00	0	0
8774	1	1	1		NS	692.50	0.00	0	0
8775	1	1	1		NS	163.50	0.00	0	0
8776	1	1	1		NS	138.50	0.00	0	0
8777	1	1	1		NS	66.00	0.00	0	0
8778	1	1	1		NS	34.50	0.00	0	0
8779	1	1	1		NS	53.00	0.00	0	0
8780	1	1	1		NS	52.00	0.00	0	0
8781	1	1	1		NS	87.50	0.00	0	0
8782	1	1	1		NS	106.00	0.00	0	0
8783	1	1	1		NS	34.50	0.00	0	0
8784	1	1	1		NS	52.00	0.00	0	0
8785	1	1	1		NS	104.00	0.00	0	0
8786	1	1	1		NS	104.00	0.00	0	0
8787	1	1	1		NS	53.00	0.00	0	0
8788	1	1	1		NS	212.00	0.00	0	0
8789	1	1	1		NS	34.50	0.00	0	0
8790	1	1	1		NS	366.00	0.00	0	0
8791	1	1	1		NS	104.00	0.00	0	0
8792	1	1	1		NS	231.00	0.00	0	0
8793	1	1	1		NS	53.00	0.00	0	0
8794	1	1	1		NS	87.50	0.00	0	0
8795	1	1	1		NS	133.50	0.00	0	0
8796	1	1	1		NS	805.00	0.00	0	0
8797	1	1	1		NS	52.00	0.00	0	0
8798	1	1	1		NS	53.00	0.00	0	0
8799	1	1	1		NS	34.50	0.00	0	0
8800	1	1	1		NS	442.00	0.00	0	0
8801	1	1	1		NS	53.00	0.00	0	0
8802	1	1	1		NS	50.00	0.00	0	0
8803	1	1	1		NS	161.50	0.00	0	0
8804	1	1	1		NS	75.50	0.00	0	0
8725	1	1	1		NS	227.00	0.00	0	0
8726	1	1	1		NS	340.00	0.00	0	0
8728	1	1	1		NS	136.00	0.00	0	0
8727	1	1	1		NS	446.00	0.00	0	0
8729	1	1	1		NS	739.00	0.00	0	0
8730	1	1	1		NS	306.00	0.00	0	0
8732	1	1	1		NS	306.00	0.00	0	0
8733	1	1	1		NS	119.00	0.00	0	0
8734	1	1	1		NS	795.00	0.00	0	0
8735	1	1	1		NS	34.00	0.00	0	0
8736	1	1	1		NS	181.50	0.00	0	0
8737	1	1	1		NS	79.50	0.00	0	0
8738	1	1	1		NS	176.00	0.00	0	0
8739	1	1	1		NS	612.00	0.00	0	0
8740	1	1	1		NS	153.00	0.00	0	0
8742	1	1	1		NS	153.00	0.00	0	0
8743	1	1	1		NS	34.00	0.00	0	0
8805	1	1	1		NS	34.50	0.00	0	0
8806	1	1	1		NS	231.00	0.00	0	0
8807	1	1	1		NS	198.50	0.00	0	0
8808	1	1	1		NS	402.50	0.00	0	0
8809	1	1	1		NS	119.00	0.00	0	0
8810	1	1	1		NS	510.00	0.00	0	0
8811	1	1	1		NS	249.00	0.00	0	0
8812	1	1	1		NS	50.00	0.00	0	0
8813	1	1	1		NS	79.00	0.00	0	0
8814	1	1	1		NS	159.00	0.00	0	0
8815	1	1	1		NS	238.00	0.00	0	0
8816	1	1	1		NS	197.00	0.00	0	0
8817	1	1	1		NS	51.00	0.00	0	0
8818	1	1	1		NS	224.50	0.00	0	0
8819	1	1	1		NS	68.00	0.00	0	0
8820	1	1	1		NS	230.00	0.00	0	0
8821	1	1	1		NS	238.50	0.00	0	0
8823	1	1	1		NS	770.00	0.00	0	0
8824	1	1	1		NS	1077.50	0.00	0	0
8825	1	1	1		NS	930.50	0.00	0	0
8826	1	1	1		NS	68.00	0.00	0	0
8827	1	1	1		NS	340.00	0.00	0	0
8828	1	1	1		NS	207.00	0.00	0	0
8829	1	1	1		NS	104.00	0.00	0	0
8830	1	1	1		NS	54.00	0.00	0	0
8831	1	1	1		NS	77.00	0.00	0	0
8833	1	1	1		NS	535.00	0.00	0	0
8834	1	1	1		NS	107.00	0.00	0	0
8835	1	1	1		NS	51.00	0.00	0	0
8836	1	1	1		NS	34.00	0.00	0	0
8837	1	1	1		NS	800.00	0.00	0	0
8838	1	1	1		NS	204.00	0.00	0	0
8839	1	1	1		NS	77.00	0.00	0	0
8840	1	1	1		NS	51.00	0.00	0	0
8841	1	1	1		NS	770.00	0.00	0	0
8842	1	1	1		NS	107.00	0.00	0	0
8843	1	1	1		NS	52.00	0.00	0	0
8844	1	1	1		NS	408.00	0.00	0	0
8845	1	1	1		NS	34.00	0.00	0	0
8846	1	1	1		NS	103.50	0.00	0	0
8847	1	1	1		NS	1332.00	0.00	0	0
8848	1	1	1		NS	208.00	0.00	0	0
8849	1	1	1		NS	33.00	0.00	0	0
8850	1	1	1		NS	201.00	0.00	0	0
8852	1	1	1		NS	104.00	0.00	0	0
8853	1	1	1		NS	104.00	0.00	0	0
8854	1	1	1		NS	162.00	0.00	0	0
8855	1	1	1		NS	540.00	0.00	0	0
8244	1	1	1		NS	223.00	0.00	0	0
8856	1	1	1		NS	159.00	0.00	0	0
8857	1	1	1		NS	53.50	0.00	0	0
8858	1	1	1		NS	612.50	0.00	0	0
8859	1	1	1		NS	431.00	0.00	0	0
8860	1	1	1		NS	111.50	0.00	0	0
8861	1	1	1		NS	52.00	0.00	0	0
8862	1	1	1		NS	102.00	0.00	0	0
8863	1	1	1		NS	248.00	0.00	0	0
8864	1	1	1		NS	340.00	0.00	0	0
8865	1	1	1		NS	969.00	0.00	0	0
8866	1	1	1		NS	34.00	0.00	0	0
8867	1	1	1		NS	195.00	0.00	0	0
8868	1	1	1		NS	340.00	0.00	0	0
8869	1	1	1		NS	87.50	0.00	0	0
8870	1	1	1		NS	102.00	0.00	0	0
8871	1	1	1		NS	765.00	0.00	0	0
8872	1	1	1		NS	51.00	0.00	0	0
8873	1	1	1		NS	51.00	0.00	0	0
8874	1	1	1		NS	179.00	0.00	0	0
8875	1	1	1		NS	340.00	0.00	0	0
8876	1	1	1		NS	544.50	0.00	0	0
8877	1	1	1		NS	1561.00	0.00	0	0
8878	1	1	1		NS	155.50	0.00	0	0
8879	1	1	1		NS	415.00	0.00	0	0
8880	1	1	1		NS	48.00	0.00	0	0
8881	1	1	1		NS	510.00	0.00	0	0
8882	1	1	1		NS	429.00	0.00	0	0
8883	1	1	1		NS	557.50	0.00	0	0
8884	1	1	1		NS	170.00	0.00	0	0
8885	1	1	1		NS	108.00	0.00	0	0
8886	1	1	1		NS	325.00	0.00	0	0
8887	1	1	1		NS	113.50	0.00	0	0
8888	1	1	1		NS	267.50	0.00	0	0
8889	1	1	1		NS	170.00	0.00	0	0
8890	1	1	1		NS	121.50	0.00	0	0
8891	1	1	1		NS	102.00	0.00	0	0
8892	1	1	1		NS	816.00	0.00	0	0
8893	1	1	1		NS	522.50	0.00	0	0
8894	1	1	1		NS	34.00	0.00	0	0
8895	1	1	1		NS	51.00	0.00	0	0
8896	1	1	1		NS	765.00	0.00	0	0
8897	1	1	1		NS	1020.00	0.00	0	0
8898	1	1	1		NS	817.00	0.00	0	0
8899	1	1	1		NS	535.00	0.00	0	0
8900	1	1	1		NS	160.50	0.00	0	0
8901	1	1	1		NS	374.50	0.00	0	0
8902	1	1	1		NS	528.00	0.00	0	0
8903	1	1	1		NS	680.00	0.00	0	0
8904	1	1	1		NS	53.50	0.00	0	0
8905	1	1	1		NS	24.00	0.00	0	0
8906	1	1	1		NS	136.00	0.00	0	0
8907	1	1	1		NS	52.00	0.00	0	0
8908	1	1	1		NS	159.00	0.00	0	0
8909	1	1	1		NS	154.00	0.00	0	0
8910	1	1	1		NS	1047.50	0.00	0	0
8912	1	1	1		NS	121.00	0.00	0	0
8913	1	1	1		NS	149.00	0.00	0	0
8914	1	1	1		NS	208.00	0.00	0	0
8915	1	1	1		NS	52.00	0.00	0	0
8916	1	1	1		NS	34.50	0.00	0	0
8917	1	1	1		NS	241.50	0.00	0	0
8918	1	1	1		NS	69.00	0.00	0	0
8919	1	1	1		NS	77.00	0.00	0	0
8920	1	1	1		NS	150.00	0.00	0	0
8922	1	1	1		NS	50.00	0.00	0	0
8923	1	1	1		NS	4160.50	0.00	0	0
8924	1	1	1		NS	400.00	45.00	0	0
8925	1	1	1		NS	147.50	0.00	0	0
8926	1	1	1		NS	77.00	0.00	0	0
8927	1	1	1		NS	50.00	0.00	0	0
8928	1	1	1		NS	536.00	0.00	0	0
8930	1	1	1		NS	77.00	0.00	0	0
8931	1	1	1		NS	34.00	0.00	0	0
8929	1	1	1		NS	77.00	0.00	0	0
8932	1	1	1		NS	932.00	0.00	0	0
8933	1	1	1		NS	477.00	0.00	0	0
8934	1	1	1		NS	33.00	0.00	0	0
8935	1	1	1		NS	51.00	0.00	0	0
8936	1	1	1		NS	102.00	0.00	0	0
8937	1	1	1		NS	102.00	0.00	0	0
8938	1	1	1		NS	325.00	0.00	0	0
8939	1	1	1		NS	765.00	0.00	0	0
8940	1	1	1		NS	408.00	0.00	0	0
8943	1	1	1		NS	314.50	0.00	0	0
8944	1	1	1		NS	231.00	0.00	0	0
8945	1	1	1		NS	170.00	0.00	0	0
8946	1	1	1		NS	34.00	0.00	0	0
8947	1	1	1		NS	532.00	0.00	0	0
8948	1	1	1		NS	192.00	0.00	0	0
8949	1	1	1		NS	121.50	0.00	0	0
8950	1	1	1		NS	408.00	0.00	0	0
8951	1	1	1		NS	1070.00	0.00	0	0
8952	1	1	1		NS	4790.00	0.00	0	0
8953	1	1	1		NS	68.00	0.00	0	0
8954	1	1	1		NS	53.00	0.00	0	0
8955	1	1	1		NS	104.00	0.00	0	0
8763	1	1	1		NS	517.50	0.00	0	0
8956	1	1	1		NS	1045.00	0.00	0	0
8957	1	1	1		NS	892.00	0.00	0	0
8958	1	1	1		NS	632.00	0.00	0	0
8959	1	1	1		NS	53.00	0.00	0	0
8960	1	1	1		NS	966.00	0.00	0	0
8961	1	1	1		NS	642.00	0.00	0	0
8962	1	1	1		NS	106.00	0.00	0	0
8963	1	1	1		NS	132.00	0.00	0	0
8964	1	1	1		NS	50.00	0.00	0	0
8965	1	1	1		NS	284.50	0.00	0	0
8966	1	1	1		NS	284.50	0.00	0	0
8967	1	1	1		NS	53.00	0.00	0	0
8968	1	1	1		NS	156.00	0.00	0	0
8969	1	1	1		NS	52.00	0.00	0	0
8970	1	1	1		NS	915.00	0.00	0	0
8971	1	1	1		NS	438.00	0.00	0	0
8972	1	1	1		NS	190.50	0.00	0	0
8973	1	1	1		NS	83.00	0.00	0	0
8974	1	1	1		NS	100.00	0.00	0	0
8975	1	1	1		NS	7500.00	0.00	0	0
8976	1	1	1		NS	1000.00	0.00	0	0
8977	1	1	1		NS	138.50	0.00	0	0
8978	1	1	1		NS	54.00	0.00	0	0
8979	1	1	1		NS	159.00	0.00	0	0
8980	1	1	1		NS	52.00	0.00	0	0
8981	1	1	1		NS	156.00	0.00	0	0
8982	1	1	1		NS	129.00	0.00	0	0
8983	1	1	1		NS	52.00	0.00	0	0
8984	1	1	1		NS	140.50	0.00	0	0
8985	1	1	1		NS	208.00	0.00	0	0
8986	1	1	1		NS	487.00	0.00	0	0
8987	1	1	1		NS	633.00	0.00	0	0
8988	1	1	1		NS	77.00	0.00	0	0
8989	1	1	1		NS	138.50	0.00	0	0
8990	1	1	1		NS	52.00	0.00	0	0
8991	1	1	1		NS	415.00	0.00	0	0
8992	1	1	1		NS	468.00	0.00	0	0
9002	1	1	1		NS	554.00	0.00	0	0
9003	1	1	1		NS	177.00	0.00	0	0
9004	1	1	1		NS	922.50	0.00	0	0
9005	1	1	1		NS	199.00	0.00	0	0
8921	1	1	1		NS	729.50	0.00	0	0
9006	1	1	1		NS	10027.50	0.00	0	0
9007	1	1	1		NS	610.00	0.00	0	0
9008	1	1	1		NS	75.50	0.00	0	0
9009	1	1	1		NS	69.00	0.00	0	0
9010	1	1	1		NS	156.00	0.00	0	0
9012	1	1	1		NS	53.00	0.00	0	0
9013	1	1	1		NS	206.50	0.00	0	0
9014	1	1	1		NS	105.00	0.00	0	0
9016	1	1	1		NS	646.00	0.00	0	0
9017	1	1	1		NS	2425.00	0.00	0	0
9018	1	1	1		NS	138.50	0.00	0	0
9019	1	1	1		NS	597.50	0.00	0	0
8911	1	1	1		NS	296.50	0.00	0	0
8851	1	1	1		NS	116.00	0.00	0	0
9032	1	1	1		NS	103.50	0.00	0	0
9033	1	1	1		NS	34.50	0.00	0	0
9034	1	1	1		NS	520.00	0.00	0	0
9011	1	1	1		NS	513.50	0.00	0	0
9035	1	1	1		NS	106.00	0.00	0	0
9036	1	1	1		NS	53.00	0.00	0	0
9037	1	1	1		NS	556.50	0.00	0	0
9048	1	1	1		NS	53.00	0.00	0	0
9050	1	1	1		NS	371.00	0.00	0	0
9051	1	1	1		NS	228.00	0.00	0	0
9052	1	1	1		NS	122.00	0.00	0	0
9053	1	1	1		NS	66.00	0.00	0	0
9054	1	1	1		NS	87.50	0.00	0	0
9055	1	1	1		NS	1000.00	0.00	0	0
9056	1	1	1		NS	129.00	0.00	0	0
9067	1	1	1		NS	53.00	0.00	0	0
9068	1	1	1		NS	52.00	0.00	0	0
9069	1	1	1		NS	106.00	0.00	0	0
9070	1	1	1		NS	156.00	0.00	0	0
9071	1	1	1		NS	156.00	0.00	0	0
9072	1	1	1		NS	997.00	0.00	0	0
9073	1	1	1		NS	50.00	0.00	0	0
9074	1	1	1		NS	369.00	0.00	0	0
9075	1	1	1		NS	1071.50	0.00	0	0
9043	1	1	1		NS	96.00	0.00	0	0
9044	1	1	1		NS	96.00	0.00	0	0
9045	1	1	1		NS	96.00	0.00	0	0
9046	1	1	1		NS	96.00	0.00	0	0
9047	1	1	1		NS	96.00	0.00	0	0
9057	1	1	1		NS	96.00	0.00	0	0
9058	1	1	1		NS	96.00	0.00	0	0
9059	1	1	1		NS	96.00	0.00	0	0
9060	1	1	1		NS	96.00	0.00	0	0
9061	1	1	1		NS	96.00	0.00	0	0
9062	1	1	1		NS	96.00	0.00	0	0
9063	1	1	1		NS	60.00	0.00	0	0
9064	1	1	1		NS	30.00	0.00	0	0
9076	1	1	1		NS	34.50	0.00	0	0
9065	1	1	1		NS	96.00	0.00	0	0
9078	1	1	1		NS	1500.00	0.00	0	0
9079	1	1	1		NS	359.00	0.00	0	0
9080	1	1	1		NS	264.00	0.00	0	0
9040	1	1	1		NS	96.00	0.00	0	0
9039	1	1	1		NS	96.00	0.00	0	0
9038	1	1	1		NS	96.00	0.00	0	0
9041	1	1	1		NS	96.00	0.00	0	0
9042	1	1	1		NS	96.00	0.00	0	0
9081	1	1	1		NS	69.00	0.00	0	0
9083	1	1	1		NS	50.00	0.00	0	0
9084	1	1	1		NS	122.00	0.00	0	0
9085	1	1	1		NS	104.00	0.00	0	0
9086	1	1	1		NS	1063.00	0.00	0	0
9087	1	1	1		NS	864.00	0.00	0	0
9088	1	1	1		NS	4800.00	0.00	0	0
9089	1	1	1		NS	468.00	0.00	0	0
9090	1	1	1		NS	52.00	0.00	0	0
9091	1	1	1		NS	319.00	0.00	0	0
9092	1	1	1		NS	1080.00	0.00	0	0
9093	1	1	1		NS	448.50	0.00	0	0
9094	1	1	1		NS	50.00	0.00	0	0
9095	1	1	1		NS	111.50	0.00	0	0
9096	1	1	1		NS	150.00	0.00	0	0
9104	1	1	1		NS	93.00	0.00	0	0
9105	1	1	1		NS	3.00	0.00	0	0
9106	1	1	1		NS	279.00	0.00	0	0
9107	1	1	1		NS	186.00	0.00	0	0
9108	1	1	1		NS	93.00	0.00	0	0
9109	1	1	1		NS	93.00	0.00	0	0
9110	1	1	1		NS	349.00	0.00	0	0
9111	1	1	1		NS	100.00	0.00	0	0
9112	1	1	1		NS	53.00	0.00	0	0
9103	1	1	1		NS	62.40	0.00	0	0
9113	1	1	1		NS	100.00	0.00	0	0
9114	1	1	1		NS	234.00	0.00	0	0
9115	1	1	1		NS	1390.00	0.00	0	0
9116	1	1	1		NS	66.00	0.00	0	0
9117	1	1	1		NS	66.00	0.00	0	0
9118	1	1	1		NS	69.00	0.00	0	0
9119	1	1	1		NS	228.00	0.00	0	0
9120	1	1	1		NS	682.00	0.00	0	0
9121	1	1	1		NS	138.00	0.00	0	0
9122	1	1	1		NS	410.00	0.00	0	0
9123	1	1	1		NS	104.00	0.00	0	0
9124	1	1	1		NS	52.00	0.00	0	0
9125	1	1	1		NS	231.00	0.00	0	0
9126	1	1	1		NS	805.00	0.00	0	0
9127	1	1	1		NS	62.00	0.00	0	0
9128	1	1	1		NS	50.00	0.00	0	0
9129	1	1	1		NS	12.40	0.00	0	0
9130	1	1	1		NS	93.00	0.00	0	0
9131	1	1	1		NS	350.00	0.00	0	0
9132	1	1	1		NS	50.00	0.00	0	0
9133	1	1	1		NS	62.00	0.00	0	0
9134	1	1	1		NS	168.00	0.00	0	0
9135	1	1	1		NS	617.00	0.00	0	0
9136	1	1	1		NS	86.50	0.00	0	0
9137	1	1	1		NS	701.00	0.00	0	0
9138	1	1	1		NS	83.00	0.00	0	0
9139	1	1	1		NS	53.00	0.00	0	0
9140	1	1	1		NS	34.50	0.00	0	0
9141	1	1	1		NS	104.00	0.00	0	0
9142	1	1	1		NS	827.00	0.00	0	0
9143	1	1	1		NS	118.00	0.00	0	0
9144	1	1	1		NS	52.00	0.00	0	0
9145	1	1	1		NS	1402.50	0.00	0	0
9146	1	1	1		NS	87.50	0.00	0	0
9147	1	1	1		NS	46.00	0.00	0	0
9148	1	1	1		NS	24.50	0.00	0	0
9149	1	1	1		NS	132.00	0.00	0	0
9150	1	1	1		NS	100.00	0.00	0	0
9151	1	1	1		NS	124.00	0.00	0	0
9152	1	1	1		NS	50.00	0.00	0	0
9153	1	1	1		NS	50.00	0.00	0	0
9154	1	1	1		NS	53.00	0.00	0	0
9155	1	1	1		NS	181.50	0.00	0	0
9156	1	1	1		NS	159.00	0.00	0	0
9157	1	1	1		NS	400.00	0.00	0	0
9158	1	1	1		NS	276.00	0.00	0	0
9159	1	1	1		NS	162.00	0.00	0	0
9160	1	1	1		NS	169.00	0.00	0	0
9161	1	1	1		NS	125.50	0.00	0	0
9162	1	1	1		NS	50.00	0.00	0	0
9163	1	1	1		NS	104.00	0.00	0	0
9164	1	1	1		NS	149.00	0.00	0	0
9165	1	1	1		NS	53.00	0.00	0	0
9166	1	1	1		NS	211.00	0.00	0	0
9167	1	1	1		NS	132.00	0.00	0	0
9168	1	1	1		NS	200.00	0.00	0	0
9169	1	1	1		NS	2716.00	0.00	0	0
9170	1	1	1		NS	208.00	0.00	0	0
9171	1	1	1		NS	49.50	0.00	0	0
9172	1	1	1		NS	49.50	0.00	0	0
9173	1	1	1		NS	1650.00	0.00	0	0
9174	1	1	1		NS	445.50	0.00	0	0
9175	1	1	1		NS	395.00	0.00	0	0
9176	1	1	1		NS	324.00	0.00	0	0
9177	1	1	1		NS	253.50	0.00	0	0
9178	1	1	1		NS	488.00	0.00	0	0
9179	1	1	1		NS	52.00	0.00	0	0
9180	1	1	1		NS	2110.00	0.00	0	0
9181	1	1	1		NS	450.00	0.00	0	0
9182	1	1	1		NS	75.50	0.00	0	0
9183	1	1	1		NS	440.00	0.00	0	0
9184	1	1	1		NS	86.50	0.00	0	0
9185	1	1	1		NS	52.00	0.00	0	0
9186	1	1	1		NS	106.00	0.00	0	0
9187	1	1	1		NS	93.00	0.00	0	0
9188	1	1	1		NS	93.00	0.00	0	0
9189	1	1	1		NS	15.00	0.00	0	0
9190	1	1	1		NS	2184.50	0.00	0	0
9191	1	1	1		NS	2235.00	0.00	0	0
9192	1	1	1		NS	2108.00	0.00	0	0
9193	1	1	1		NS	2172.50	0.00	0	0
9194	1	1	1		NS	3448.00	0.00	0	0
9195	1	1	1		NS	2160.50	0.00	0	0
9196	1	1	1		NS	529.00	0.00	0	0
9197	1	1	1		NS	1212.00	0.00	0	0
9198	1	1	1		NS	99.00	0.00	0	0
9199	1	1	1		NS	547.00	0.00	0	0
9200	1	1	1		NS	87.50	0.00	0	0
9202	1	1	1		NS	212.00	0.00	0	0
9203	1	1	1		NS	1057.00	0.00	0	0
9201	1	1	1		NS	1010.00	0.00	0	0
9204	1	1	1		NS	1057.00	0.00	0	0
9205	1	1	1		NS	271.50	0.00	0	0
9206	1	1	1		NS	1023.00	0.00	0	0
9207	1	1	1		NS	441.00	0.00	0	0
9208	1	1	1		NS	494.00	0.00	0	0
9209	1	1	1		NS	1650.00	0.00	0	0
9210	1	1	1		NS	143.00	0.00	0	0
9211	1	1	1		NS	2650.00	0.00	0	0
9212	1	1	1		NS	2075.00	0.00	0	0
9213	1	1	1		NS	2012.00	0.00	0	0
9214	1	1	1		NS	2808.00	0.00	0	0
9215	1	1	1		NS	2943.50	0.00	0	0
9216	1	1	1		NS	2370.00	0.00	0	0
9217	1	1	1		NS	250.00	0.00	0	0
9218	1	1	1		NS	53.00	0.00	0	0
9219	1	1	1		NS	77.00	0.00	0	0
9220	1	1	1		NS	927.00	0.00	0	0
9221	1	1	1		NS	562.00	0.00	0	0
9222	1	1	1		NS	2213.00	0.00	0	0
9223	1	1	1		NS	484.50	0.00	0	0
9227	1	1	1		NS	104.00	0.00	0	0
9228	1	1	1		NS	17550.00	0.00	0	0
9229	1	1	1		NS	2360.00	0.00	0	0
9230	1	1	1		NS	3510.00	0.00	0	0
9231	1	1	1		NS	3750.00	0.00	0	0
9232	1	1	1		NS	3750.00	0.00	0	0
9233	1	1	1		NS	53.00	0.00	0	0
9234	1	1	1		NS	31250.00	0.00	0	0
9235	1	1	1		NS	5000.00	0.00	0	0
9236	1	1	1		NS	3750.00	0.00	0	0
9237	1	1	1		NS	1250.00	0.00	0	0
9238	1	1	1		NS	3750.00	0.00	0	0
9239	1	1	1		NS	3750.00	0.00	0	0
9240	1	1	1		NS	25000.00	0.00	0	0
9241	1	1	1		NS	1250.00	0.00	0	0
9242	1	1	1		NS	1250.00	0.00	0	0
9243	1	1	1		NS	25000.00	0.00	0	0
9244	1	1	1		NS	3125.00	0.00	0	0
9245	1	1	1		NS	3125.00	0.00	0	0
9246	1	1	1		NS	3250.00	0.00	0	0
9247	1	1	1		NS	100000.00	0.00	0	0
9248	1	1	1		NS	6250.00	0.00	0	0
9249	1	1	1		NS	31250.00	0.00	0	0
9250	1	1	1		NS	5000.00	0.00	0	0
9251	1	1	1		NS	13860.00	0.00	0	0
9252	1	1	1		NS	1260.00	0.00	0	0
9253	1	1	1		NS	2620.00	0.00	0	0
9254	1	1	1		NS	53.00	0.00	0	0
9255	1	1	1		NS	18825.00	0.00	0	0
9256	1	1	1		NS	100.00	0.00	0	0
9257	1	1	1		NS	845.00	0.00	0	0
9258	1	1	1		NS	37650.00	0.00	0	0
9260	1	1	1		NS	1500.00	0.00	0	0
9261	1	1	1		NS	15000.00	0.00	0	0
9262	1	1	1		NS	7500.00	0.00	0	0
9259	1	1	1		NS	23400.00	0.00	0	0
9264	1	1	1		NS	117.00	0.00	0	0
9263	1	1	1		NS	118.00	0.00	0	0
9265	1	1	1		NS	1.00	0.00	0	0
9266	1	1	1		NS	11700.00	0.00	0	0
9267	1	1	1		NS	118.00	0.00	0	0
9268	1	1	1		NS	118.00	0.00	0	0
9269	1	1	1		NS	12000.00	0.00	0	0
9270	1	1	1		NS	49.50	0.00	0	0
9271	1	1	1		NS	12000.00	0.00	0	0
9272	1	1	1		NS	198.00	0.00	0	0
9273	1	1	1		NS	12000.00	0.00	0	0
9274	1	1	1		NS	18750.00	0.00	0	0
9276	1	1	1		NS	127.00	0.00	0	0
9277	1	1	1		NS	12500.00	0.00	0	0
9275	1	1	1		NS	726.00	0.00	0	0
9278	1	1	1		NS	544.50	0.00	0	0
9279	1	1	1		NS	381.00	0.00	0	0
9280	1	1	1		NS	445.50	0.00	0	0
9281	1	1	1		NS	1745.00	0.00	0	0
9282	1	1	1		NS	6250.00	0.00	0	0
9283	1	1	1		NS	18750.00	0.00	0	0
9284	1	1	1		NS	1570.00	0.00	0	0
9285	1	1	1		NS	127.00	0.00	0	0
9286	1	1	1		NS	12500.00	0.00	0	0
9287	1	1	1		NS	12500.00	0.00	0	0
9288	1	1	1		NS	5375.00	0.00	0	0
9289	1	1	1		NS	1000.00	0.00	0	0
9290	1	1	1		NS	1250.00	0.00	0	0
9291	1	1	1		NS	12600.00	0.00	0	0
9292	1	1	1		NS	1260.00	0.00	0	0
9293	1	1	1		NS	2500.00	0.00	0	0
9294	1	1	1		NS	115.50	0.00	0	0
9295	1	1	1		NS	12500.00	0.00	0	0
9296	1	1	1		NS	6250.00	0.00	0	0
9297	1	1	1		NS	127.00	0.00	0	0
9298	1	1	1		NS	1.00	0.00	0	0
9299	1	1	1		NS	100.00	0.00	0	0
9300	1	1	1		NS	1260.00	0.00	0	0
9301	1	1	1		NS	34.50	0.00	0	0
9302	1	1	1		NS	127.00	0.00	0	0
9303	1	1	1		NS	77.00	0.00	0	0
9305	1	1	1		NS	12550.00	0.00	0	0
9306	1	1	1		NS	6500.00	0.00	0	0
9307	1	1	1		NS	6500.00	0.00	0	0
9308	1	1	1		NS	15600.00	0.00	0	0
9309	1	1	1		NS	4550.00	0.00	0	0
9310	1	1	1		NS	16500.00	0.00	0	0
9311	1	1	1		NS	3000.00	0.00	0	0
9312	1	1	1		NS	3000.00	0.00	0	0
9313	1	1	1		NS	3000.00	0.00	0	0
9314	1	1	1		NS	1057.00	0.00	0	0
9315	1	1	1		NS	7500.00	0.00	0	0
9316	1	1	1		NS	7500.00	0.00	0	0
9317	1	1	1		NS	15000.00	0.00	0	0
9318	1	1	1		NS	3000.00	0.00	0	0
9319	1	1	1		NS	17550.00	0.00	0	0
9320	1	1	1		NS	53.00	0.00	0	0
9321	1	1	1		NS	50.00	0.00	0	0
9322	1	1	1		NS	845.00	0.00	0	0
9323	1	1	1		NS	845.00	0.00	0	0
9324	1	1	1		NS	7500.00	0.00	0	0
9325	1	1	1		NS	304.00	0.00	0	0
9326	1	1	1		NS	20700.00	0.00	0	0
9327	1	1	1		NS	93.00	0.00	0	0
9328	1	1	1		NS	15000.00	0.00	0	0
9329	1	1	1		NS	10.00	0.00	0	0
9330	1	1	1		NS	7500.00	0.00	0	0
9331	1	1	1		NS	7500.00	0.00	0	0
9332	1	1	1		NS	3750.00	0.00	0	0
9333	1	1	1		NS	1500.00	0.00	0	0
9334	1	1	1		NS	7500.00	0.00	0	0
9335	1	1	1		NS	7500.00	0.00	0	0
9336	1	1	1		NS	95.20	0.00	0	0
9337	1	1	1		NS	13000.00	0.00	0	0
9340	1	1	1		NS	1.00	0.00	0	0
9341	1	1	1		NS	1.00	0.00	0	0
9342	1	1	1		NS	1950.00	0.00	0	0
9343	1	1	1		NS	322.00	0.00	0	0
9344	1	1	1		NS	1950.00	0.00	0	0
9345	1	1	1		NS	3250.00	0.00	0	0
9346	1	1	1		NS	12900.00	0.00	0	0
9347	1	1	1		NS	3225.00	0.00	0	0
9348	1	1	1		NS	3200.00	0.00	0	0
9349	1	1	1		NS	354.00	0.00	0	0
9350	1	1	1		NS	3840.00	0.00	0	0
9351	1	1	1		NS	11520.00	0.00	0	0
9353	1	1	1		NS	1.00	0.00	0	0
9384	1	1	1		NS	2000.00	0.00	0	0
9385	1	1	1		NS	4000.00	0.00	0	0
9386	1	1	1		NS	1.00	0.00	0	0
9388	1	1	1		NS	2200.00	0.00	0	0
9389	1	1	1		NS	15000.00	0.00	0	0
9391	1	1	1		NS	15000.00	0.00	0	0
9392	1	1	1		NS	6040.00	0.00	0	0
9393	1	1	1		NS	4530.00	0.00	0	0
9394	1	1	1		NS	1500.00	0.00	0	0
9395	1	1	1		NS	304.00	0.00	0	0
9396	1	1	1		NS	6700.00	0.00	0	0
9397	1	1	1		NS	2600.00	0.00	0	0
9398	1	1	1		NS	13260.00	0.00	0	0
9399	1	1	1		NS	13000.00	0.00	0	0
9403	1	1	1		NS	6500.00	0.00	0	0
9404	1	1	1		NS	3900.00	0.00	0	0
9405	1	1	1		NS	4810.00	0.00	0	0
9406	1	1	1		NS	657.50	0.00	0	0
9407	1	1	1		NS	26000.00	0.00	0	0
9408	1	1	1		NS	13000.00	0.00	0	0
9409	1	1	1		NS	6500.00	0.00	0	0
9402	1	1	1		NS	11180.00	0.00	0	0
9401	1	1	1		NS	24700.00	0.00	0	0
9410	1	1	1		NS	2610.00	0.00	0	0
9411	1	1	1		NS	12870.00	0.00	0	0
9412	1	1	1		NS	13000.00	0.00	0	0
9413	1	1	1		NS	14300.00	0.00	0	0
9414	1	1	1		NS	13000.00	0.00	0	0
9415	1	1	1		NS	133.00	0.00	0	0
9416	1	1	1		NS	3900.00	0.00	0	0
9417	1	1	1		NS	3900.00	0.00	0	0
9419	1	1	1		NS	2600.00	0.00	0	0
9420	1	1	1		NS	264.00	0.00	0	0
9421	1	1	1		NS	1957.50	0.00	0	0
9422	1	1	1		NS	1696.50	0.00	0	0
9425	1	1	1		NS	13000.00	0.00	0	0
9426	1	1	1		NS	7800.00	0.00	0	0
9427	1	1	1		NS	18980.00	0.00	0	0
9428	1	1	1		NS	6500.00	0.00	0	0
9429	1	1	1		NS	5200.00	0.00	0	0
9430	1	1	1		NS	13000.00	0.00	0	0
9432	1	1	1		NS	2080.00	0.00	0	0
9433	1	1	1		NS	374.00	0.00	0	0
9434	1	1	1		NS	3183.50	0.00	0	0
9435	1	1	1		NS	207.50	0.00	0	0
9436	1	1	1		NS	477.00	0.00	0	0
9437	1	1	1		NS	49.50	0.00	0	0
9438	1	1	1		NS	49.50	0.00	0	0
9439	1	1	1		NS	33.00	0.00	0	0
9440	1	1	1		NS	181.50	0.00	0	0
9441	1	1	1		NS	33.00	0.00	0	0
9442	1	1	1		NS	858.00	0.00	0	0
9443	1	1	1		NS	282.00	0.00	0	0
9444	1	1	1		NS	931.00	0.00	0	0
9445	1	1	1		NS	140.50	0.00	0	0
9446	1	1	1		NS	837.00	0.00	0	0
9447	1	1	1		NS	207.00	0.00	0	0
9448	1	1	1		NS	212.00	0.00	0	0
9449	1	1	1		NS	1008.00	0.00	0	0
9450	1	1	1		NS	150.00	0.00	0	0
9451	1	1	1		NS	188.50	0.00	0	0
9452	1	1	1		NS	5200.00	0.00	0	0
9453	1	1	1		NS	20800.00	0.00	0	0
9454	1	1	1		NS	4550.00	0.00	0	0
9455	1	1	1		NS	5200.00	0.00	0	0
9456	1	1	1		NS	20800.00	0.00	0	0
9457	1	1	1		NS	3900.00	0.00	0	0
9458	1	1	1		NS	655.00	0.00	0	0
9423	1	1	1		NS	17290.00	0.00	0	0
9418	1	1	1		NS	655.00	0.00	0	0
9459	1	1	1		NS	87.50	0.00	0	0
9460	1	1	1		NS	132.00	0.00	0	0
9461	1	1	1		NS	1935.00	0.00	0	0
9462	1	1	1		NS	100.00	0.00	0	0
9463	1	1	1		NS	2580.00	0.00	0	0
9464	1	1	1		NS	1290.00	0.00	0	0
9465	1	1	1		NS	6400.00	0.00	0	0
9466	1	1	1		NS	4480.00	0.00	0	0
9467	1	1	1		NS	1290.00	0.00	0	0
9468	1	1	1		NS	130.00	0.00	0	0
9469	1	1	1		NS	387.00	0.00	0	0
9470	1	1	1		NS	258.00	0.00	0	0
9471	1	1	1		NS	3936.00	0.00	0	0
9474	1	1	1		NS	124.00	0.00	0	0
9476	1	1	1		NS	2040.00	0.00	0	0
9483	1	1	1		NS	1.00	0.00	0	0
9484	1	1	1		NS	1.00	0.00	0	0
9485	1	1	1		NS	1.00	0.00	0	0
9486	1	1	1		NS	1.00	0.00	0	0
9487	1	1	1		NS	1.00	0.00	0	0
9488	1	1	1		NS	1.00	0.00	0	0
9489	1	1	1		NS	1.00	0.00	0	0
9490	1	1	1		NS	1.00	0.00	0	0
9491	1	1	1		NS	1.00	0.00	0	0
9492	1	1	1		NS	1.00	0.00	0	0
9493	1	1	1		NS	50.00	0.00	0	0
9494	1	1	1		NS	1.00	0.00	0	0
9495	1	1	1		NS	1.00	0.00	0	0
9496	1	1	1		NS	1.00	0.00	0	0
9497	1	1	1		NS	1.00	0.00	0	0
9498	1	1	1		NS	1.00	0.00	0	0
9499	1	1	1		NS	1.00	0.00	0	0
9500	1	1	1		NS	1.00	0.00	0	0
9501	1	1	1		NS	1.00	0.00	0	0
9502	1	1	1		NS	1.00	0.00	0	0
9503	1	1	1		NS	1.00	0.00	0	0
9504	1	1	1		NS	1.00	0.00	0	0
9505	1	1	1		NS	1.00	0.00	0	0
9506	1	1	1		NS	1.00	0.00	0	0
9507	1	1	1		NS	1.00	0.00	0	0
9508	1	1	1		NS	1.00	0.00	0	0
9509	1	1	1		NS	1.00	0.00	0	0
9510	1	1	1		NS	1.00	0.00	0	0
9511	1	1	1		NS	1.00	0.00	0	0
9512	1	1	1		NS	1.00	0.00	0	0
9513	1	1	1		NS	1.00	0.00	0	0
9516	1	1	1		NS	1.00	0.00	0	0
9517	1	1	1		NS	1.00	0.00	0	0
9518	1	1	1		NS	1.00	0.00	0	0
9519	1	1	1		NS	150.00	0.00	0	0
9520	1	1	1		NS	1.00	0.00	0	0
9521	1	1	1		NS	1.00	0.00	0	0
9522	1	1	1		NS	1.00	0.00	0	0
9523	1	1	1		NS	1.00	0.00	0	0
9524	1	1	1		NS	1.00	0.00	0	0
9525	1	1	1		NS	1.00	0.00	0	0
9526	1	1	1		NS	1.00	0.00	0	0
9527	1	1	1		NS	77.00	0.00	0	0
9530	1	1	1		NS	1.00	0.00	0	0
9531	1	1	1		NS	1.00	0.00	0	0
9532	1	1	1		NS	1.00	0.00	0	0
9533	1	1	1		NS	1.00	0.00	0	0
9534	1	1	1		NS	1.00	0.00	0	0
9535	1	1	1		NS	1.00	0.00	0	0
9536	1	1	1		NS	1.00	0.00	0	0
9537	1	1	1		NS	1.00	0.00	0	0
9538	1	1	1		NS	1.00	0.00	0	0
9539	1	1	1		NS	1.00	0.00	0	0
9543	1	1	1		NS	1.00	0.00	0	0
9544	1	1	1		NS	1.00	0.00	0	0
9545	1	1	1		NS	1.00	0.00	0	0
9546	1	1	1		NS	1.00	0.00	0	0
9547	1	1	1		NS	1.00	0.00	0	0
9548	1	1	1		NS	1.00	0.00	0	0
9549	1	1	1		NS	1.00	0.00	0	0
9550	1	1	1		NS	1.00	0.00	0	0
9551	1	1	1		NS	1.00	0.00	0	0
9552	1	1	1		NS	1.00	0.00	0	0
9554	1	1	1		NS	1.00	0.00	0	0
9556	1	1	1		NS	1.00	0.00	0	0
9557	1	1	1		NS	1.00	0.00	0	0
9558	1	1	1		NS	1.00	0.00	0	0
9559	1	1	1		NS	1.00	0.00	0	0
9560	1	1	1		NS	1.00	0.00	0	0
9561	1	1	1		NS	1.00	0.00	0	0
9562	1	1	1		NS	1.00	0.00	0	0
9563	1	1	1		NS	1.00	0.00	0	0
9564	1	1	1		NS	34.50	0.00	0	0
9567	1	1	1		NS	69.00	0.00	0	0
9577	1	1	1		NS	567.00	0.00	0	0
9579	1	1	1		NS	52.00	0.00	0	0
9586	1	1	1		NS	34.50	0.00	0	0
9590	1	1	1		NS	80.50	0.00	0	0
9595	1	1	1		NS	999.50	0.00	0	0
9596	1	1	1		NS	161.50	0.00	0	0
9599	1	1	1		NS	286.00	0.00	0	0
9612	1	1	1		NS	98.00	0.00	0	0
9633	1	1	1		NS	101.00	0.00	0	0
9610	1	1	1		NS	93.00	0.00	0	0
9641	1	1	1		NS	242.00	0.00	0	0
9649	1	1	1		NS	53.00	0.00	0	0
9304	1	1	1		NS	12550.00	0.00	0	0
9650	1	1	1		NS	1271.50	0.00	0	0
9651	1	1	1		NS	530.00	0.00	0	0
9652	1	1	1		NS	80.50	0.00	0	0
9653	1	1	1		NS	312.00	0.00	0	0
9654	1	1	1		NS	535.50	0.00	0	0
9655	1	1	1		NS	100.00	0.00	0	0
9656	1	1	1		NS	215.00	0.00	0	0
9657	1	1	1		NS	86.50	0.00	0	0
9617	1	1	1		NS	93.00	0.00	0	0
9664	1	1	1		NS	102.00	0.00	0	0
9665	1	1	1		NS	308.00	0.00	0	0
9667	1	1	1		NS	1073.50	0.00	0	0
9668	1	1	1		NS	102.00	0.00	0	0
9663	1	1	1		NS	1470.00	0.00	0	0
9666	1	1	1		NS	1470.00	0.00	0	0
9669	1	1	1		NS	408.50	0.00	0	0
9671	1	1	1		NS	213.00	0.00	0	0
9672	1	1	1		NS	770.00	0.00	0	0
9673	1	1	1		NS	1620.00	0.00	0	0
9674	1	1	1		NS	1470.00	0.00	0	0
9675	1	1	1		NS	255.00	0.00	0	0
9676	1	1	1		NS	107.00	0.00	0	0
9679	1	1	1		NS	1470.00	0.00	0	0
9681	1	1	1		NS	980.00	0.00	0	0
9682	1	1	1		NS	340.50	0.00	0	0
9683	1	1	1		NS	6790.00	0.00	0	0
9684	1	1	1		NS	339.00	0.00	0	0
9685	1	1	1		NS	98.00	0.00	0	0
9686	1	1	1		NS	52.00	0.00	0	0
9687	1	1	1		NS	98.00	0.00	0	0
9688	1	1	1		NS	749.00	0.00	0	0
9689	1	1	1		NS	1455.00	0.00	0	0
9690	1	1	1		NS	510.00	0.00	0	0
9691	1	1	1		NS	340.00	0.00	0	0
9692	1	1	1		NS	24.00	0.00	0	0
9693	1	1	1		NS	68.00	0.00	0	0
9694	1	1	1		NS	1358.00	0.00	0	0
9696	1	1	1		NS	53.50	0.00	0	0
9697	1	1	1		NS	2425.00	0.00	0	0
9698	1	1	1		NS	2425.00	0.00	0	0
9700	1	1	1		NS	97.00	0.00	0	0
9701	1	1	1		NS	448.50	0.00	0	0
9702	1	1	1		NS	424.50	0.00	0	0
9703	1	1	1		NS	1344.00	0.00	0	0
9704	1	1	1		NS	170.00	0.00	0	0
9705	1	1	1		NS	1440.00	0.00	0	0
9706	1	1	1		NS	540.00	0.00	0	0
9707	1	1	1		NS	1440.00	0.00	0	0
9708	1	1	1		NS	53.50	0.00	0	0
9709	1	1	1		NS	49.50	0.00	0	0
9710	1	1	1		NS	2375.00	0.00	0	0
9711	1	1	1		NS	34.00	0.00	0	0
9712	1	1	1		NS	107.00	0.00	0	0
9713	1	1	1		NS	1900.00	0.00	0	0
9715	1	1	1		NS	950.00	0.00	0	0
9716	1	1	1		NS	108.00	0.00	0	0
9717	1	1	1		NS	1900.00	0.00	0	0
9718	1	1	1		NS	176.00	0.00	0	0
9719	1	1	1		NS	1425.00	0.00	0	0
9720	1	1	1		NS	1900.00	0.00	0	0
9721	1	1	1		NS	950.00	0.00	0	0
9722	1	1	1		NS	2375.00	0.00	0	0
9723	1	1	1		NS	1425.00	0.00	0	0
9724	1	1	1		NS	1425.00	0.00	0	0
9725	1	1	1		NS	950.00	0.00	0	0
9726	1	1	1		NS	96.00	0.00	0	0
9727	1	1	1		NS	1890.00	0.00	0	0
9728	1	1	1		NS	1890.00	0.00	0	0
9729	1	1	1		NS	16575.00	0.00	0	0
9730	1	1	1		NS	980.00	0.00	0	0
9731	1	1	1		NS	1940.00	0.00	0	0
9732	1	1	1		NS	384.00	0.00	0	0
9733	1	1	1		NS	9500.00	0.00	0	0
9734	1	1	1		NS	7560.00	0.00	0	0
9735	1	1	1		NS	2557.50	0.00	0	0
9736	1	1	1		NS	162.00	0.00	0	0
9737	1	1	1		NS	576.50	0.00	0	0
9738	1	1	1		NS	53.00	0.00	0	0
9739	1	1	1		NS	655.50	0.00	0	0
9740	1	1	1		NS	265.00	0.00	0	0
9741	1	1	1		NS	188.00	0.00	0	0
9742	1	1	1		NS	370.00	0.00	0	0
9743	1	1	1		NS	469.00	0.00	0	0
9744	1	1	1		NS	116.00	0.00	0	0
9746	1	1	1		NS	75.50	0.00	0	0
9752	1	1	1		NS	3840.00	0.00	0	0
9753	1	1	1		NS	2560.00	0.00	0	0
9754	1	1	1		NS	1.00	0.00	0	0
9755	1	1	1		NS	1.00	0.00	0	0
9757	1	1	1		NS	2600.00	0.00	0	0
9758	1	1	1		NS	590.00	0.00	0	0
9759	1	1	1		NS	1386.00	0.00	0	0
9760	1	1	1		NS	2310.00	0.00	0	0
9761	1	1	1		NS	1270.50	0.00	0	0
9762	1	1	1		NS	3927.00	0.00	0	0
9763	1	1	1		NS	1039.50	0.00	0	0
9764	1	1	1		NS	1501.50	0.00	0	0
9765	1	1	1		NS	3234.00	0.00	0	0
9766	1	1	1		NS	2887.50	0.00	0	0
9767	1	1	1		NS	928.00	0.00	0	0
9768	1	1	1		NS	2204.00	0.00	0	0
9769	1	1	1		NS	3828.00	0.00	0	0
9770	1	1	1		NS	2088.00	0.00	0	0
9771	1	1	1		NS	238.00	0.00	0	0
9772	1	1	1		NS	4176.00	0.00	0	0
9773	1	1	1		NS	2320.00	0.00	0	0
9774	1	1	1		NS	5859.00	0.00	0	0
9775	1	1	1		NS	3132.00	0.00	0	0
9776	1	1	1		NS	612.00	0.00	0	0
9777	1	1	1		NS	1740.00	0.00	0	0
9778	1	1	1		NS	1392.00	0.00	0	0
9779	1	1	1		NS	161.00	0.00	0	0
9780	1	1	1		NS	4797.00	0.00	0	0
9781	1	1	1		NS	3276.00	0.00	0	0
9782	1	1	1		NS	477.00	0.00	0	0
9783	1	1	1		NS	3042.00	0.00	0	0
9784	1	1	1		NS	104.00	0.00	0	0
9785	1	1	1		NS	2574.00	0.00	0	0
9786	1	1	1		NS	270.00	0.00	0	0
9787	1	1	1		NS	2925.00	0.00	0	0
9788	1	1	1		NS	250.00	0.00	0	0
9789	1	1	1		NS	3042.00	0.00	0	0
9790	1	1	1		NS	200.00	0.00	0	0
9791	1	1	1		NS	2088.00	0.00	0	0
9792	1	1	1		NS	5859.00	0.00	0	0
9793	1	1	1		NS	3500.00	0.00	0	0
9794	1	1	1		NS	750.00	0.00	0	0
9795	1	1	1		NS	79.00	0.00	0	0
9796	1	1	1		NS	50.00	0.00	0	0
9797	1	1	1		NS	1024.50	0.00	0	0
9798	1	1	1		NS	1624.00	0.00	0	0
9808	1	1	1		NS	3335.00	0.00	0	0
9807	1	1	1		NS	4715.00	0.00	0	0
9806	1	1	1		NS	3795.00	0.00	0	0
9805	1	1	1		NS	1380.00	0.00	0	0
9804	1	1	1		NS	1840.00	0.00	0	0
9803	1	1	1		NS	1495.00	0.00	0	0
9802	1	1	1		NS	3248.00	0.00	0	0
9801	1	1	1		NS	5875.00	0.00	0	0
9800	1	1	1		NS	2784.00	0.00	0	0
9799	1	1	1		NS	3364.00	0.00	0	0
9809	1	1	1		NS	1.00	0.00	0	0
9810	1	1	1		NS	1.00	0.00	0	0
9811	1	1	1		NS	1.00	0.00	0	0
9813	1	1	1		NS	5568.00	0.00	0	0
9823	1	1	1		NS	79.00	0.00	0	0
9824	1	1	1		NS	2265.00	0.00	0	0
9825	1	1	1		NS	148.50	0.00	0	0
9827	1	1	1		NS	504.00	0.00	0	0
9834	1	1	1		NS	1580.00	0.00	0	0
9835	1	1	1		NS	412.50	0.00	0	0
9836	1	1	1		NS	448.00	0.00	0	0
9837	1	1	1		NS	151.00	0.00	0	0
9838	1	1	1		NS	1980.00	0.00	0	0
9224	1	1	1		NS	193.80	0.00	0	0
9745	1	1	1		NS	93.00	0.00	0	0
9226	1	1	1		NS	372.00	0.00	0	0
9858	1	1	1		NS	34.40	0.00	0	0
9859	1	1	1		NS	98.00	0.00	0	0
9862	1	1	1		NS	60.00	0.00	0	0
9864	1	1	1		NS	30.00	0.00	0	0
9853	1	1	1		NS	3304.00	0.00	0	0
9872	1	1	1		NS	1.00	0.00	0	0
9873	1	1	1		NS	1.00	0.00	0	0
9883	1	1	1		NS	440.50	0.00	0	0
9887	1	1	1		NS	2714.00	0.00	0	0
9888	1	1	1		NS	3422.00	0.00	0	0
9889	1	1	1		NS	2832.00	0.00	0	0
9890	1	1	1		NS	3422.00	0.00	0	0
9891	1	1	1		NS	6136.00	0.00	0	0
9892	1	1	1		NS	3422.00	0.00	0	0
9893	1	1	1		NS	3068.00	0.00	0	0
9894	1	1	1		NS	3422.00	0.00	0	0
9895	1	1	1		NS	3186.00	0.00	0	0
9896	1	1	1		NS	3422.00	0.00	0	0
9897	1	1	1		NS	3186.00	0.00	0	0
9898	1	1	1		NS	3422.00	0.00	0	0
9899	1	1	1		NS	3240.00	0.00	0	0
9900	1	1	1		NS	3000.00	0.00	0	0
9901	1	1	1		NS	3480.00	0.00	0	0
9902	1	1	1		NS	3600.00	0.00	0	0
9903	1	1	1		NS	3360.00	0.00	0	0
9904	1	1	1		NS	3480.00	0.00	0	0
9905	1	1	1		NS	3600.00	0.00	0	0
9906	1	1	1		NS	3360.00	0.00	0	0
9907	1	1	1		NS	3480.00	0.00	0	0
9908	1	1	1		NS	3360.00	0.00	0	0
9909	1	1	1		NS	3480.00	0.00	0	0
9910	1	1	1		NS	3360.00	0.00	0	0
9911	1	1	1		NS	2880.00	0.00	0	0
9912	1	1	1		NS	3480.00	0.00	0	0
9913	1	1	1		NS	5760.00	0.00	0	0
9914	1	1	1		NS	3480.00	0.00	0	0
9915	1	1	1		NS	175.50	0.00	0	0
9916	1	1	1		NS	224.50	0.00	0	0
9917	1	1	1		NS	186.00	0.00	0	0
9918	1	1	1		NS	108.00	0.00	0	0
9919	1	1	1		NS	835.00	0.00	0	0
9920	1	1	1		NS	24.00	0.00	0	0
9921	1	1	1		NS	53.50	0.00	0	0
9922	1	1	1		NS	49.50	0.00	0	0
9923	1	1	1		NS	49.50	0.00	0	0
9924	1	1	1		NS	204.00	0.00	0	0
9925	1	1	1		NS	535.00	0.00	0	0
9926	1	1	1		NS	99.00	0.00	0	0
9927	1	1	1		NS	340.00	0.00	0	0
9928	1	1	1		NS	167.00	0.00	0	0
9929	1	1	1		NS	77.00	0.00	0	0
9930	1	1	1		NS	1142.50	0.00	0	0
9931	1	1	1		NS	3360.00	0.00	0	0
9932	1	1	1		NS	208.50	0.00	0	0
9933	1	1	1		NS	3480.00	0.00	0	0
9934	1	1	1		NS	461.00	0.00	0	0
9935	1	1	1		NS	750.00	0.00	0	0
9936	1	1	1		NS	890.00	0.00	0	0
9937	1	1	1		NS	779.50	0.00	0	0
9938	1	1	1		NS	201.00	0.00	0	0
9939	1	1	1		NS	206.00	0.00	0	0
9940	1	1	1		NS	654.50	0.00	0	0
9941	1	1	1		NS	1033.00	0.00	0	0
9943	1	1	1		NS	3360.00	0.00	0	0
9944	1	1	1		NS	345.00	0.00	0	0
9945	1	1	1		NS	170.00	0.00	0	0
9946	1	1	1		NS	1107.50	0.00	0	0
9947	1	1	1		NS	3480.00	0.00	0	0
9950	1	1	1		NS	630.50	0.00	0	0
9953	1	1	1		NS	68.00	0.00	0	0
9958	1	1	1		NS	136.00	0.00	0	0
9959	1	1	1		NS	396.00	0.00	0	0
9960	1	1	1		NS	270.00	0.00	0	0
9961	1	1	1		NS	238.00	0.00	0	0
9962	1	1	1		NS	540.00	0.00	0	0
9968	1	1	1		NS	157.50	0.00	0	0
9969	1	1	1		NS	102.00	0.00	0	0
9972	1	1	1		NS	1222.00	0.00	0	0
9973	1	1	1		NS	408.00	0.00	0	0
9974	1	1	1		NS	49.50	0.00	0	0
9975	1	1	1		NS	1237.50	0.00	0	0
9976	1	1	1		NS	33.00	0.00	0	0
9979	1	1	1		NS	1040.00	0.00	0	0
9981	1	1	1		NS	535.00	0.00	0	0
9983	1	1	1		NS	262.50	0.00	0	0
9984	1	1	1		NS	386.00	0.00	0	0
9986	1	1	1		NS	53.00	0.00	0	0
9989	1	1	1		NS	112.00	0.00	0	0
9990	1	1	1		NS	159.00	0.00	0	0
9991	1	1	1		NS	530.00	0.00	0	0
9992	1	1	1		NS	5929.00	0.00	0	0
9993	1	1	1		NS	159.00	0.00	0	0
9994	1	1	1		NS	53.50	0.00	0	0
9995	1	1	1		NS	3509.00	0.00	0	0
9996	1	1	1		NS	53.50	0.00	0	0
9997	1	1	1		NS	6413.00	0.00	0	0
9998	1	1	1		NS	3388.00	0.00	0	0
10000	1	1	1		NS	3388.00	0.00	0	0
10002	1	1	1		NS	3509.00	0.00	0	0
10003	1	1	1		NS	24.00	0.00	0	0
10004	1	1	1		NS	5929.00	0.00	0	0
10005	1	1	1		NS	850.00	0.00	0	0
10006	1	1	1		NS	297.00	0.00	0	0
10007	1	1	1		NS	3509.00	0.00	0	0
10008	1	1	1		NS	3025.00	0.00	0	0
10009	1	1	1		NS	198.00	0.00	0	0
10010	1	1	1		NS	4356.00	0.00	0	0
10011	1	1	1		NS	715.50	0.00	0	0
10012	1	1	1		NS	3509.00	0.00	0	0
10013	1	1	1		NS	151.50	0.00	0	0
10014	1	1	1		NS	267.50	0.00	0	0
10015	1	1	1		NS	3509.00	0.00	0	0
10016	1	1	1		NS	4356.00	0.00	0	0
10017	1	1	1		NS	102.00	0.00	0	0
10018	1	1	1		NS	5929.00	0.00	0	0
10019	1	1	1		NS	247.50	0.00	0	0
10020	1	1	1		NS	3509.00	0.00	0	0
10021	1	1	1		NS	53.50	0.00	0	0
10022	1	1	1		NS	5929.00	0.00	0	0
10023	1	1	1		NS	640.50	0.00	0	0
10024	1	1	1		NS	77.00	0.00	0	0
10025	1	1	1		NS	3388.00	0.00	0	0
10026	1	1	1		NS	3388.00	0.00	0	0
10027	1	1	1		NS	3509.00	0.00	0	0
10028	1	1	1		NS	3388.00	0.00	0	0
10029	1	1	1		NS	3509.00	0.00	0	0
10030	1	1	1		NS	3751.00	0.00	0	0
10031	1	1	1		NS	3509.00	0.00	0	0
10032	1	1	1		NS	4235.00	0.00	0	0
10033	1	1	1		NS	5687.00	0.00	0	0
10034	1	1	1		NS	3993.00	0.00	0	0
10035	1	1	1		NS	102.00	0.00	0	0
10036	1	1	1		NS	3509.00	0.00	0	0
10037	1	1	1		NS	4719.00	0.00	0	0
10038	1	1	1		NS	5687.00	0.00	0	0
10039	1	1	1		NS	3388.00	0.00	0	0
10040	1	1	1		NS	79.00	0.00	0	0
10041	1	1	1		NS	4356.00	0.00	0	0
10042	1	1	1		NS	3509.00	0.00	0	0
10043	1	1	1		NS	3388.00	0.00	0	0
10044	1	1	1		NS	495.00	0.00	0	0
10045	1	1	1		NS	3640.00	0.00	0	0
10046	1	1	1		NS	1338.50	0.00	0	0
10047	1	1	1		NS	160.50	0.00	0	0
10048	1	1	1		NS	3744.00	0.00	0	0
10049	1	1	1		NS	197.00	0.00	0	0
10050	1	1	1		NS	300.00	0.00	0	0
10051	1	1	1		NS	247.50	0.00	0	0
10052	1	1	1		NS	83.50	0.00	0	0
10053	1	1	1		NS	446.00	0.00	0	0
10054	1	1	1		NS	3509.00	0.00	0	0
10055	1	1	1		NS	3388.00	0.00	0	0
10056	1	1	1		NS	467.50	0.00	0	0
10057	1	1	1		NS	3509.00	0.00	0	0
10058	1	1	1		NS	852.00	0.00	0	0
10059	1	1	1		NS	3388.00	0.00	0	0
10060	1	1	1		NS	406.00	0.00	0	0
10063	1	1	1		NS	4356.00	0.00	0	0
10062	1	1	1		NS	3509.00	0.00	0	0
10061	1	1	1		NS	3388.00	0.00	0	0
10064	1	1	1		NS	5929.00	0.00	0	0
10065	1	1	1		NS	372.00	0.00	0	0
10066	1	1	1		NS	5324.00	0.00	0	0
10067	1	1	1		NS	3509.00	0.00	0	0
8741	1	1	1		NS	170.00	0.00	0	0
10068	1	1	1		NS	5082.00	0.00	0	0
10069	1	1	1		NS	306.00	0.00	0	0
10070	1	1	1		NS	318.00	0.00	0	0
10071	1	1	1		NS	320.00	0.00	0	0
10072	1	1	1		NS	3456.00	0.00	0	0
10073	1	1	1		NS	867.00	0.00	0	0
10074	1	1	1		NS	1305.00	0.00	0	0
10075	1	1	1		NS	1394.00	0.00	0	0
10077	1	1	1		NS	703.00	0.00	0	0
10078	1	1	1		NS	3388.00	0.00	0	0
10079	1	1	1		NS	3388.00	0.00	0	0
10080	1	1	1		NS	3509.00	0.00	0	0
10081	1	1	1		NS	4235.00	0.00	0	0
10082	1	1	1		NS	5566.00	0.00	0	0
10084	1	1	1		NS	445.50	0.00	0	0
10085	1	1	1		NS	4840.00	0.00	0	0
10086	1	1	1		NS	3630.00	0.00	0	0
10087	1	1	1		NS	503.00	0.00	0	0
10088	1	1	1		NS	3509.00	0.00	0	0
10089	1	1	1		NS	3388.00	0.00	0	0
10090	1	1	1		NS	3509.00	0.00	0	0
10092	1	1	1		NS	3025.00	0.00	0	0
10093	1	1	1		NS	740.00	0.00	0	0
10094	1	1	1		NS	3509.00	0.00	0	0
10095	1	1	1		NS	1080.00	0.00	0	0
10096	1	1	1		NS	4840.00	0.00	0	0
10097	1	1	1		NS	2140.00	0.00	0	0
9632	1	1	1		NS	204.00	0.00	0	0
9637	1	1	1		NS	790.00	0.00	0	0
9658	1	1	1		NS	136.00	0.00	0	0
9659	1	1	1		NS	1131.00	0.00	0	0
9660	1	1	1		NS	204.00	0.00	0	0
9661	1	1	1		NS	193.50	0.00	0	0
9662	1	1	1		NS	334.50	0.00	0	0
10108	1	1	1		NS	49.50	0.00	0	0
9603	1	1	1		NS	471.50	0.00	0	0
9609	1	1	1		NS	850.00	0.00	0	0
10115	1	1	1		NS	212.00	0.00	0	0
10119	1	1	1		NS	313.00	0.00	0	0
10127	1	1	1		NS	274.00	0.00	0	0
10130	1	1	1		NS	172.50	0.00	0	0
10134	1	1	1		NS	862.50	0.00	0	0
9606	1	1	1		NS	102.00	0.00	0	0
9607	1	1	1		NS	53.50	0.00	0	0
9611	1	1	1		NS	161.00	0.00	0	0
9613	1	1	1		NS	123.00	0.00	0	0
9614	1	1	1		NS	765.00	0.00	0	0
9616	1	1	1		NS	1192.50	0.00	0	0
9621	1	1	1		NS	77.00	0.00	0	0
9623	1	1	1		NS	179.00	0.00	0	0
9627	1	1	1		NS	414.00	0.00	0	0
9629	1	1	1		NS	340.00	0.00	0	0
9631	1	1	1		NS	4590.00	0.00	0	0
10161	1	1	1		NS	82.50	0.00	0	0
10181	1	1	1		NS	25110.00	0.00	0	0
10193	1	1	1		NS	50.00	0.00	0	0
10195	1	1	1		NS	212.00	0.00	0	0
10202	1	1	1		NS	266.50	0.00	0	0
10204	1	1	1		NS	53.00	0.00	0	0
10206	1	1	1		NS	2265.00	0.00	0	0
10209	1	1	1		NS	106.00	0.00	0	0
10215	1	1	1		NS	3307.50	0.00	0	0
10218	1	1	1		NS	80.50	0.00	0	0
10222	1	1	1		NS	214.00	0.00	0	0
10224	1	1	1		NS	159.00	0.00	0	0
10227	1	1	1		NS	1.00	0.00	0	0
10249	1	1	1		NS	159.00	0.00	0	0
10252	1	1	1		NS	27000.00	0.00	0	0
10253	1	1	1		NS	2700.00	0.00	0	0
10254	1	1	1		NS	2700.00	0.00	0	0
10256	1	1	1		NS	543.50	0.00	0	0
10259	1	1	1		NS	2103.50	0.00	0	0
10260	1	1	1		NS	106.00	0.00	0	0
10261	1	1	1		NS	2362.50	0.00	0	0
10262	1	1	1		NS	1417.50	0.00	0	0
10263	1	1	1		NS	7560.00	0.00	0	0
10255	1	1	1		NS	2700.00	0.00	0	0
10257	1	1	1		NS	2640.00	0.00	0	0
10258	1	1	1		NS	2640.00	0.00	0	0
10264	1	1	1		NS	2640.00	0.00	0	0
10265	1	1	1		NS	2640.00	0.00	0	0
10266	1	1	1		NS	5875.00	0.00	0	0
10267	1	1	1		NS	720.00	0.00	0	0
10268	1	1	1		NS	8190.00	0.00	0	0
10269	1	1	1		NS	1.00	0.00	0	0
10270	1	1	1		NS	2320.00	0.00	0	0
10271	1	1	1		NS	2330.00	0.00	0	0
10272	1	1	1		NS	11650.00	0.00	0	0
10273	1	1	1		NS	3495.00	0.00	0	0
10274	1	1	1		NS	2300.00	0.00	0	0
10275	1	1	1		NS	11600.00	0.00	0	0
10276	1	1	1		NS	2300.00	0.00	0	0
10277	1	1	1		NS	2300.00	0.00	0	0
10279	1	1	1		NS	2350.00	0.00	0	0
10280	1	1	1		NS	52.00	0.00	0	0
10281	1	1	1		NS	52.00	0.00	0	0
10283	1	1	1		NS	173.00	0.00	0	0
10282	1	1	1		NS	2060.00	0.00	0	0
10284	1	1	1		NS	2060.00	0.00	0	0
10285	1	1	1		NS	462.00	0.00	0	0
10287	1	1	1		NS	21.60	0.00	0	0
10290	1	1	1		NS	159.00	0.00	0	0
10292	1	1	1		NS	86.50	0.00	0	0
10293	1	1	1		NS	8100.00	0.00	0	0
10294	1	1	1		NS	8100.00	0.00	0	0
10296	1	1	1		NS	6990.00	0.00	0	0
10297	1	1	1		NS	8880.00	0.00	0	0
10298	1	1	1		NS	3270.00	0.00	0	0
10299	1	1	1		NS	2100.00	0.00	0	0
10300	1	1	1		NS	7056.00	0.00	0	0
10301	1	1	1		NS	2020.00	0.00	0	0
10302	1	1	1		NS	2020.00	0.00	0	0
10303	1	1	1		NS	206.00	0.00	0	0
10304	1	1	1		NS	7920.00	0.00	0	0
10295	1	1	1		NS	6750.00	0.00	0	0
10305	1	1	1		NS	2300.00	32.00	0	0
10306	1	1	1		NS	2491.00	0.00	0	0
10307	1	1	1		NS	49.50	0.00	0	0
10308	1	1	1		NS	54.00	0.00	0	0
10309	1	1	1		NS	587.50	0.00	0	0
10310	1	1	1		NS	439.00	0.00	0	0
10311	1	1	1		NS	49.50	0.00	0	0
10312	1	1	1		NS	53.50	0.00	0	0
10313	1	1	1		NS	87.50	0.00	0	0
10314	1	1	1		NS	49.50	0.00	0	0
10315	1	1	1		NS	107.00	0.00	0	0
10316	1	1	1		NS	742.50	0.00	0	0
10317	1	1	1		NS	34.00	0.00	0	0
10318	1	1	1		NS	1344.50	0.00	0	0
10319	1	1	1		NS	1512.50	0.00	0	0
10320	1	1	1		NS	107.00	0.00	0	0
10321	1	1	1		NS	34.00	0.00	0	0
10322	1	1	1		NS	49.50	0.00	0	0
10323	1	1	1		NS	107.00	0.00	0	0
10324	1	1	1		NS	742.50	0.00	0	0
10325	1	1	1		NS	2838.50	0.00	0	0
10326	1	1	1		NS	1732.50	0.00	0	0
10327	1	1	1		NS	2772.00	0.00	0	0
10328	1	1	1		NS	1270.50	0.00	0	0
10329	1	1	1		NS	2656.50	0.00	0	0
10330	1	1	1		NS	3580.50	0.00	0	0
10331	1	1	1		NS	808.50	0.00	0	0
10332	1	1	1		NS	33.00	0.00	0	0
10333	1	1	1		NS	2194.50	0.00	0	0
10334	1	1	1		NS	3811.50	0.00	0	0
10335	1	1	1		NS	3248.00	0.00	0	0
10336	1	1	1		NS	4756.00	0.00	0	0
10337	1	1	1		NS	1276.00	0.00	0	0
10338	1	1	1		NS	2900.00	0.00	0	0
10339	1	1	1		NS	3132.00	0.00	0	0
10340	1	1	1		NS	2204.00	0.00	0	0
10341	1	1	1		NS	1044.00	0.00	0	0
10342	1	1	1		NS	1972.00	0.00	0	0
10343	1	1	1		NS	1212.00	0.00	0	0
10344	1	1	1		NS	53.00	0.00	0	0
10345	1	1	1		NS	82.50	0.00	0	0
10346	1	1	1		NS	320.00	0.00	0	0
10347	1	1	1		NS	804.00	0.00	0	0
10348	1	1	1		NS	1160.00	0.00	0	0
10349	1	1	1		NS	1508.00	0.00	0	0
10350	1	1	1		NS	3276.00	0.00	0	0
10351	1	1	1		NS	343.00	0.00	0	0
10352	1	1	1		NS	2977.00	0.00	0	0
10353	1	1	1		NS	2977.00	0.00	0	0
10354	1	1	1		NS	374.00	0.00	0	0
10355	1	1	1		NS	106.00	0.00	0	0
10356	1	1	1		NS	265.00	0.00	0	0
10357	1	1	1		NS	159.00	0.00	0	0
10358	1	1	1		NS	2223.00	0.00	0	0
10359	1	1	1		NS	106.00	0.00	0	0
10360	1	1	1		NS	112.00	0.00	0	0
10361	1	1	1		NS	2925.00	0.00	0	0
10362	1	1	1		NS	2457.00	0.00	0	0
10363	1	1	1		NS	2457.00	0.00	0	0
10364	1	1	1		NS	2106.00	0.00	0	0
10365	1	1	1		NS	3596.00	0.00	0	0
10366	1	1	1		NS	3828.00	0.00	0	0
10367	1	1	1		NS	1508.00	0.00	0	0
10368	1	1	1		NS	4060.00	0.00	0	0
10369	1	1	1		NS	2088.00	0.00	0	0
10370	1	1	1		NS	1856.00	0.00	0	0
10371	1	1	1		NS	3335.00	0.00	0	0
10372	1	1	1		NS	2300.00	0.00	0	0
10373	1	1	1		NS	920.00	0.00	0	0
4259	1	1	1		NS	58.00	0.00	0	0
4262	1	1	1		NS	60.00	0.00	0	0
4263	1	1	1		NS	83.00	0.00	0	0
4264	1	1	1		NS	517.50	0.00	0	0
10374	1	1	1		NS	207.00	0.00	0	0
4272	1	1	1		NS	1100.00	0.00	0	0
4273	1	1	1		NS	317.00	0.00	0	0
4275	1	1	1		NS	69.00	0.00	0	0
10375	1	1	1		NS	900.00	0.00	0	0
4286	1	1	1		NS	196.00	0.00	0	0
4287	1	1	1		NS	55.00	0.00	0	0
4291	1	1	1		NS	55.00	0.00	0	0
4295	1	1	1		NS	89.50	0.00	0	0
4300	1	1	1		NS	205.00	0.00	0	0
4301	1	1	1		NS	69.00	0.00	0	0
4304	1	1	1		NS	1224.00	0.00	0	0
4306	1	1	1		NS	272.00	0.00	0	0
4307	1	1	1		NS	967.00	0.00	0	0
4308	1	1	1		NS	83.00	0.00	0	0
10376	1	1	1		NS	2530.00	0.00	0	0
10377	1	1	1		NS	1150.00	0.00	0	0
4279	1	1	1		NS	207.00	0.00	0	0
4281	1	1	1		NS	34.50	0.00	0	0
4282	1	1	1		NS	276.00	0.00	0	0
4284	1	1	1		NS	34.50	0.00	0	0
4309	1	1	1		NS	1700.00	0.00	0	0
10378	1	1	1		NS	173.00	0.00	0	0
10379	1	1	1		NS	2875.00	0.00	0	0
10380	1	1	1		NS	207.50	0.00	0	0
10381	1	1	1		NS	497.00	0.00	0	0
10382	1	1	1		NS	2070.00	0.00	0	0
10383	1	1	1		NS	1265.00	0.00	0	0
10384	1	1	1		NS	1610.00	0.00	0	0
10426	1	1	1		NS	80.50	0.00	0	0
10446	1	1	1		NS	1360.00	0.00	0	0
10447	1	1	1		NS	50.00	0.00	0	0
10448	1	1	1		NS	567.00	0.00	0	0
10449	1	1	1		NS	1417.50	0.00	0	0
10450	1	1	1		NS	330.00	0.00	0	0
10451	1	1	1		NS	128.00	0.00	0	0
10452	1	1	1		NS	1980.00	0.00	0	0
10493	1	1	1		NS	366.00	0.00	0	0
10494	1	1	1		NS	50.00	0.00	0	0
10495	1	1	1		NS	138.00	0.00	0	0
10497	1	1	1		NS	500.00	0.00	0	0
10498	1	1	1		NS	50.00	0.00	0	0
10503	1	1	1		NS	6105.00	0.00	0	0
10507	1	1	1		NS	93.00	0.00	0	0
10508	1	1	1		NS	93.00	0.00	0	0
10513	1	1	1		NS	58.00	0.00	0	0
2386	1	1	1		NS	1500.00	0.00	0	0
2601	1	1	1		NS	2040.00	0.00	0	0
10519	1	1	1		NS	2801.00	0.00	0	0
10523	1	1	1		NS	1476.00	0.00	0	0
10526	1	1	1		NS	292.00	0.00	0	0
10535	1	1	1		NS	200.00	0.00	0	0
10538	1	1	1		NS	96.00	0.00	0	0
10539	1	1	1		NS	4983.00	0.00	0	0
10540	1	1	1		NS	1057.00	0.00	0	0
10541	1	1	1		NS	214.00	0.00	0	0
10542	1	1	1		NS	154.00	0.00	0	0
10543	1	1	1		NS	213.50	0.00	0	0
10544	1	1	1		NS	99.00	0.00	0	0
10545	1	1	1		NS	782.50	0.00	0	0
10546	1	1	1		NS	369.00	0.00	0	0
10547	1	1	1		NS	96.00	0.00	0	0
10548	1	1	1		NS	948.50	0.00	0	0
10549	1	1	1		NS	476.00	0.00	0	0
10550	1	1	1		NS	133.00	0.00	0	0
10551	1	1	1		NS	3200.00	0.00	0	0
10553	1	1	1		NS	327.00	0.00	0	0
10554	1	1	1		NS	1590.00	0.00	0	0
10556	1	1	1		NS	900.00	0.00	0	0
10558	1	1	1		NS	369.00	0.00	0	0
10559	1	1	1		NS	53.00	0.00	0	0
10562	1	1	1		NS	52.00	0.00	0	0
10580	1	1	1		NS	502.00	0.00	0	0
10582	1	1	1		NS	162.00	0.00	0	0
10584	1	1	1		NS	45.00	0.00	0	0
10587	1	1	1		NS	52.00	0.00	0	0
10552	1	1	1		NS	115.50	0.00	0	0
10615	1	1	1		NS	381.00	0.00	0	0
10621	1	1	1		NS	475.50	0.00	0	0
10630	1	1	1		NS	343.00	0.00	0	0
10652	1	1	1		NS	52.00	0.00	0	0
10656	1	1	1		NS	2095.00	0.00	0	0
10660	1	1	1		NS	505.50	0.00	0	0
10675	1	1	1		NS	136.00	0.00	0	0
10677	1	1	1		NS	34.00	0.00	0	0
10679	1	1	1		NS	495.00	0.00	0	0
10680	1	1	1		NS	99.00	0.00	0	0
10682	1	1	1		NS	802.50	0.00	0	0
10683	1	1	1		NS	24.00	0.00	0	0
10684	1	1	1		NS	148.50	0.00	0	0
10686	1	1	1		NS	198.00	0.00	0	0
10700	1	1	1		NS	8250.00	0.00	0	0
10702	1	1	1		NS	2208.00	0.00	0	0
10703	1	1	1		NS	138.00	0.00	0	0
10704	1	1	1		NS	401.50	0.00	0	0
10705	1	1	1		NS	138.50	0.00	0	0
10706	1	1	1		NS	377.50	0.00	0	0
10707	1	1	1		NS	773.50	0.00	0	0
10708	1	1	1		NS	2635.50	0.00	0	0
10714	1	1	1		NS	6750.00	0.00	0	0
10715	1	1	1		NS	8100.00	0.00	0	0
10716	1	1	1		NS	93.00	0.00	0	0
10717	1	1	1		NS	20250.00	0.00	0	0
10718	1	1	1		NS	93.00	0.00	0	0
10719	1	1	1		NS	21600.00	0.00	0	0
10720	1	1	1		NS	20250.00	0.00	0	0
10721	1	1	1		NS	18900.00	0.00	0	0
10722	1	1	1		NS	93.00	0.00	0	0
10723	1	1	1		NS	6750.00	0.00	0	0
10724	1	1	1		NS	100.80	0.00	0	0
10725	1	1	1		NS	6750.00	0.00	0	0
10726	1	1	1		NS	93.00	0.00	0	0
10727	1	1	1		NS	850.00	0.00	0	0
10728	1	1	1		NS	4140.00	0.00	0	0
10729	1	1	1		NS	276.00	0.00	0	0
10730	1	1	1		NS	25650.00	0.00	0	0
10731	1	1	1		NS	1263.00	0.00	0	0
10732	1	1	1		NS	21600.00	0.00	0	0
10733	1	1	1		NS	11730.00	0.00	0	0
10734	1	1	1		NS	2208.00	0.00	0	0
10735	1	1	1		NS	7590.00	0.00	0	0
10736	1	1	1		NS	16560.00	0.00	0	0
10737	1	1	1		NS	9384.00	0.00	0	0
10738	1	1	1		NS	11868.00	0.00	0	0
10739	1	1	1		NS	93.00	0.00	0	0
10740	1	1	1		NS	20700.00	0.00	0	0
10741	1	1	1		NS	6900.00	0.00	0	0
10742	1	1	1		NS	5940.00	0.00	0	0
10743	1	1	1		NS	4725.00	0.00	0	0
10744	1	1	1		NS	12150.00	0.00	0	0
10745	1	1	1		NS	3510.00	0.00	0	0
10746	1	1	1		NS	6072.00	0.00	0	0
10747	1	1	1		NS	12420.00	0.00	0	0
10748	1	1	1		NS	2760.00	0.00	0	0
10749	1	1	1		NS	16560.00	0.00	0	0
10750	1	1	1		NS	11340.00	0.00	0	0
10751	1	1	1		NS	9384.00	0.00	0	0
10752	1	1	1		NS	6345.00	0.00	0	0
10753	1	1	1		NS	7290.00	0.00	0	0
10754	1	1	1		NS	8505.00	0.00	0	0
10755	1	1	1		NS	10800.00	0.00	0	0
10756	1	1	1		NS	11730.00	0.00	0	0
10757	1	1	1		NS	34500.00	0.00	0	0
10758	1	1	1		NS	6210.00	0.00	0	0
10759	1	1	1		NS	13248.00	0.00	0	0
10760	1	1	1		NS	21390.00	0.00	0	0
10761	1	1	1		NS	2312.00	0.00	0	0
10762	1	1	1		NS	5244.00	0.00	0	0
10763	1	1	1		NS	3780.00	0.00	0	0
10764	1	1	1		NS	27000.00	0.00	0	0
10765	1	1	1		NS	5032.00	0.00	0	0
10766	1	1	1		NS	9720.00	0.00	0	0
10767	1	1	1		NS	9315.00	0.00	0	0
10768	1	1	1		NS	3864.00	0.00	0	0
10769	1	1	1		NS	4830.00	0.00	0	0
10770	1	1	1		NS	6210.00	0.00	0	0
10771	1	1	1		NS	6480.00	0.00	0	0
10772	1	1	1		NS	8160.00	0.00	0	0
10773	1	1	1		NS	13500.00	0.00	0	0
10774	1	1	1		NS	7425.00	0.00	0	0
10775	1	1	1		NS	4795.00	0.00	0	0
10776	1	1	1		NS	9450.00	0.00	0	0
10777	1	1	1		NS	11610.00	0.00	0	0
10778	1	1	1		NS	4050.00	0.00	0	0
10779	1	1	1		NS	690.00	0.00	0	0
10780	1	1	1		NS	2430.00	0.00	0	0
10781	1	1	1		NS	3375.00	0.00	0	0
10782	1	1	1		NS	4830.00	0.00	0	0
10783	1	1	1		NS	5382.00	0.00	0	0
10784	1	1	1		NS	4968.00	0.00	0	0
10785	1	1	1		NS	6750.00	0.00	0	0
10786	1	1	1		NS	276.00	0.00	0	0
10787	1	1	1		NS	138.00	0.00	0	0
10788	1	1	1		NS	828.00	0.00	0	0
10789	1	1	1		NS	13500.00	0.00	0	0
10790	1	1	1		NS	414.00	0.00	0	0
10791	1	1	1		NS	500.00	0.00	0	0
10792	1	1	1		NS	11475.00	0.00	0	0
10793	1	1	1		NS	9384.00	0.00	0	0
10794	1	1	1		NS	2898.00	0.00	0	0
10795	1	1	1		NS	5520.00	0.00	0	0
10796	1	1	1		NS	276.00	0.00	0	0
10797	1	1	1		NS	690.00	0.00	0	0
10798	1	1	1		NS	276.00	0.00	0	0
10799	1	1	1		NS	138.00	0.00	0	0
10800	1	1	1		NS	2484.00	0.00	0	0
10801	1	1	1		NS	6750.00	0.00	0	0
10802	1	1	1		NS	276.00	0.00	0	0
10803	1	1	1		NS	138.00	0.00	0	0
10804	1	1	1		NS	50.00	0.00	0	0
10805	1	1	1		NS	600.00	0.00	0	0
10806	1	1	1		NS	1661.00	0.00	0	0
10807	1	1	1		NS	1787.00	0.00	0	0
10808	1	1	1		NS	550.00	0.00	0	0
10809	1	1	1		NS	2948.50	0.00	0	0
10810	1	1	1		NS	828.00	0.00	0	0
10811	1	1	1		NS	276.00	0.00	0	0
10812	1	1	1		NS	1417.50	0.00	0	0
10813	1	1	1		NS	247.50	0.00	0	0
10814	1	1	1		NS	297.00	0.00	0	0
10815	1	1	1		NS	162.00	0.00	0	0
10816	1	1	1		NS	3300.00	0.00	0	0
10817	1	1	1		NS	1008.00	0.00	0	0
10818	1	1	1		NS	3300.00	0.00	0	0
10819	1	1	1		NS	11500.00	0.00	0	0
10820	1	1	1		NS	177.00	0.00	0	0
10821	1	1	1		NS	104.00	0.00	0	0
10822	1	1	1		NS	780.00	0.00	0	0
10823	1	1	1		NS	50.00	0.00	0	0
10824	1	1	1		NS	333.50	0.00	0	0
10825	1	1	1		NS	104.00	0.00	0	0
10826	1	1	1		NS	469.00	0.00	0	0
10827	1	1	1		NS	495.00	0.00	0	0
10828	1	1	1		NS	385.00	0.00	0	0
10829	1	1	1		NS	53.50	0.00	0	0
10830	1	1	1		NS	276.00	0.00	0	0
10831	1	1	1		NS	13500.00	0.00	0	0
10832	1	1	1		NS	414.00	0.00	0	0
10833	1	1	1		NS	544.00	0.00	0	0
10834	1	1	1		NS	138.00	0.00	0	0
10835	1	1	1		NS	138.00	0.00	0	0
10836	1	1	1		NS	1088.00	0.00	0	0
10837	1	1	1		NS	6700.00	0.00	0	0
10838	1	1	1		NS	52.00	0.00	0	0
10839	1	1	1		NS	270.00	0.00	0	0
10840	1	1	1		NS	9240.00	0.00	0	0
10841	1	1	1		NS	270.00	0.00	0	0
10842	1	1	1		NS	405.00	0.00	0	0
10843	1	1	1		NS	270.00	0.00	0	0
10844	1	1	1		NS	13200.00	0.00	0	0
10845	1	1	1		NS	270.00	0.00	0	0
10846	1	1	1		NS	3500.00	0.00	0	0
10847	1	1	1		NS	3500.00	0.00	0	0
10848	1	1	1		NS	158.00	0.00	0	0
10849	1	1	1		NS	1605.00	0.00	0	0
10850	1	1	1		NS	49.50	0.00	0	0
10851	1	1	1		NS	111.50	0.00	0	0
10852	1	1	1		NS	495.00	0.00	0	0
10853	1	1	1		NS	1143.50	0.00	0	0
10854	1	1	1		NS	2054.00	0.00	0	0
10855	1	1	1		NS	204.00	0.00	0	0
10856	1	1	1		NS	345.00	0.00	0	0
10857	1	1	1		NS	2802.00	0.00	0	0
10858	1	1	1		NS	345.00	0.00	0	0
10859	1	1	1		NS	847.00	0.00	0	0
10860	1	1	1		NS	518.00	0.00	0	0
10861	1	1	1		NS	500.00	0.00	0	0
10862	1	1	1		NS	1500.00	0.00	0	0
10863	1	1	1		NS	350.00	0.00	0	0
10864	1	1	1		NS	112.00	0.00	0	0
10865	1	1	1		NS	321.00	0.00	0	0
10866	1	1	1		NS	330.00	0.00	0	0
10867	1	1	1		NS	49.50	0.00	0	0
10868	1	1	1		NS	132.00	0.00	0	0
10869	1	1	1		NS	49.50	0.00	0	0
10870	1	1	1		NS	160.50	0.00	0	0
10871	1	1	1		NS	990.00	0.00	0	0
10872	1	1	1		NS	742.50	0.00	0	0
10873	1	1	1		NS	339.50	0.00	0	0
10874	1	1	1		NS	5222.50	0.00	0	0
10875	1	1	1		NS	3537.50	0.00	0	0
10876	1	1	1		NS	2050.00	0.00	0	0
10877	1	1	1		NS	7092.00	0.00	0	0
10878	1	1	1		NS	5080.50	0.00	0	0
10879	1	1	1		NS	59.00	0.00	0	0
10880	1	1	1		NS	159.00	0.00	0	0
10881	1	1	1		NS	53.00	0.00	0	0
10882	1	1	1		NS	53.50	0.00	0	0
10883	1	1	1		NS	267.50	0.00	0	0
10884	1	1	1		NS	99.00	0.00	0	0
10885	1	1	1		NS	260.00	0.00	0	0
10886	1	1	1		NS	850.00	0.00	0	0
10888	1	1	1		NS	247.50	0.00	0	0
10889	1	1	1		NS	495.00	0.00	0	0
10890	1	1	1		NS	535.00	0.00	0	0
10891	1	1	1		NS	2583.00	0.00	0	0
10278	1	1	1		NS	5550.00	0.00	0	0
10286	1	1	1		NS	30000.00	0.00	0	0
10288	1	1	1		NS	2000.00	0.00	0	0
10289	1	1	1		NS	15520.00	0.00	0	0
10291	1	1	1		NS	4850.00	0.00	0	0
10892	1	1	1		NS	2119.50	0.00	0	0
10893	1	1	1		NS	991.50	0.00	0	0
10894	1	1	1		NS	261.50	0.00	0	0
10895	1	1	1		NS	867.50	0.00	0	0
10896	1	1	1		NS	7643.00	0.00	0	0
10897	1	1	1		NS	165.00	0.00	0	0
10898	1	1	1		NS	800.00	0.00	0	0
10899	1	1	1		NS	4500.00	0.00	0	0
10900	1	1	1		NS	2310.00	0.00	0	0
9400	1	1	1		NS	26000.00	0.00	0	0
10901	1	1	1		NS	260.00	0.00	0	0
10903	1	1	1		NS	2080.00	0.00	0	0
10904	1	1	1		NS	685.00	0.00	0	0
10905	1	1	1		NS	2580.00	0.00	0	0
10907	1	1	1		NS	2322.00	0.00	0	0
10908	1	1	1		NS	2193.00	0.00	0	0
10909	1	1	1		NS	3225.00	0.00	0	0
10910	1	1	1		NS	1430.00	0.00	0	0
10911	1	1	1		NS	2210.00	0.00	0	0
10912	1	1	1		NS	2340.00	0.00	0	0
10913	1	1	1		NS	1920.00	0.00	0	0
10914	1	1	1		NS	4095.00	0.00	0	0
10915	1	1	1		NS	1408.00	0.00	0	0
10916	1	1	1		NS	1290.00	0.00	0	0
10917	1	1	1		NS	1677.00	0.00	0	0
10918	1	1	1		NS	1152.00	0.00	0	0
10919	1	1	1		NS	2080.00	0.00	0	0
10920	1	1	1		NS	2210.00	0.00	0	0
10921	1	1	1		NS	2470.00	0.00	0	0
10922	1	1	1		NS	3380.00	0.00	0	0
10923	1	1	1		NS	1300.00	0.00	0	0
10924	1	1	1		NS	2080.00	0.00	0	0
10925	1	1	1		NS	1430.00	0.00	0	0
10926	1	1	1		NS	2730.00	0.00	0	0
10927	1	1	1		NS	3120.00	0.00	0	0
10928	1	1	1		NS	2730.00	0.00	0	0
10929	1	1	1		NS	1300.00	0.00	0	0
10930	1	1	1		NS	2340.00	0.00	0	0
10931	1	1	1		NS	3250.00	0.00	0	0
9424	1	1	1		NS	7800.00	0.00	0	0
10932	1	1	1		NS	2860.00	0.00	0	0
10933	1	1	1		NS	2304.00	0.00	0	0
10934	1	1	1		NS	2730.00	0.00	0	0
10935	1	1	1		NS	1820.00	0.00	0	0
10936	1	1	1		NS	2432.00	0.00	0	0
10937	1	1	1		NS	5000.00	0.00	0	0
10938	1	1	1		NS	2210.00	0.00	0	0
10939	1	1	1		NS	1280.00	0.00	0	0
10940	1	1	1		NS	2080.00	0.00	0	0
10941	1	1	1		NS	2600.00	0.00	0	0
10942	1	1	1		NS	2432.00	0.00	0	0
10943	1	1	1		NS	1650.00	0.00	0	0
9514	1	1	1		NS	4248.00	0.00	0	0
9472	1	1	1		NS	4059.00	0.00	0	0
9473	1	1	1		NS	4305.00	0.00	0	0
9475	1	1	1		NS	3600.00	0.00	0	0
9477	1	1	1		NS	7560.00	0.00	0	0
10944	1	1	1		NS	279.00	0.00	0	0
9478	1	1	1		NS	12000.00	0.00	0	0
9479	1	1	1		NS	11760.00	0.00	0	0
9480	1	1	1		NS	1428.00	0.00	0	0
10945	1	1	1		NS	279.00	0.00	0	0
9481	1	1	1		NS	2360.00	0.00	0	0
9482	1	1	1		NS	2360.00	0.00	0	0
10946	1	1	1		NS	93.00	0.00	0	0
10947	1	1	1		NS	517.50	0.00	0	0
10948	1	1	1		NS	364.50	0.00	0	0
9515	1	1	1		NS	2360.00	0.00	0	0
10950	1	1	1		NS	20.00	0.00	0	0
9352	1	1	1		NS	5900.00	0.00	0	0
10952	1	1	1		NS	2475.00	0.00	0	0
10954	1	1	1		NS	236.00	0.00	0	0
9354	1	1	1		NS	11800.00	0.00	0	0
10955	1	1	1		NS	1172.50	0.00	0	0
9528	1	1	1		NS	2360.00	0.00	0	0
10956	1	1	1		NS	1565.00	0.00	0	0
9529	1	1	1		NS	8496.00	0.00	0	0
9540	1	1	1		NS	2950.00	0.00	0	0
9541	1	1	1		NS	120.00	0.00	0	0
9355	1	1	1		NS	2950.00	0.00	0	0
9356	1	1	1		NS	5900.00	0.00	0	0
9542	1	1	1		NS	5310.00	0.00	0	0
9553	1	1	1		NS	2360.00	0.00	0	0
10957	1	1	1		NS	108.00	0.00	0	0
9555	1	1	1		NS	590.00	0.00	0	0
9357	1	1	1		NS	15340.00	0.00	0	0
9358	1	1	1		NS	3540.00	0.00	0	0
10958	1	1	1		NS	162.00	0.00	0	0
9565	1	1	1		NS	4130.00	0.00	0	0
9566	1	1	1		NS	5310.00	0.00	0	0
9568	1	1	1		NS	6962.00	0.00	0	0
9359	1	1	1		NS	3540.00	0.00	0	0
9360	1	1	1		NS	1180.00	0.00	0	0
9361	1	1	1		NS	6490.00	0.00	0	0
9569	1	1	1		NS	120.00	0.00	0	0
9362	1	1	1		NS	12036.00	0.00	0	0
9367	1	1	1		NS	2350.00	0.00	0	0
9570	1	1	1		NS	1762.50	0.00	0	0
9571	1	1	1		NS	1762.50	0.00	0	0
9572	1	1	1		NS	2350.00	0.00	0	0
9363	1	1	1		NS	15275.00	0.00	0	0
9364	1	1	1		NS	4700.00	0.00	0	0
9365	1	1	1		NS	4700.00	0.00	0	0
9573	1	1	1		NS	2350.00	0.00	0	0
9574	1	1	1		NS	119.50	0.00	0	0
9366	1	1	1		NS	8225.00	0.00	0	0
9368	1	1	1		NS	5875.00	0.00	0	0
10959	1	1	1		NS	671.50	0.00	0	0
9575	1	1	1		NS	2232.50	0.00	0	0
9576	1	1	1		NS	4700.00	0.00	0	0
9578	1	1	1		NS	2937.50	0.00	0	0
9369	1	1	1		NS	7020.00	0.00	0	0
9580	1	1	1		NS	6084.00	0.00	0	0
9581	1	1	1		NS	3480.00	0.00	0	0
9582	1	1	1		NS	5107.50	0.00	0	0
9583	1	1	1		NS	1680.00	0.00	0	0
9370	1	1	1		NS	11200.00	0.00	0	0
9584	1	1	1		NS	4480.00	0.00	0	0
9371	1	1	1		NS	1120.00	0.00	0	0
9373	1	1	1		NS	5600.00	0.00	0	0
9592	1	1	1		NS	5500.00	0.00	0	0
9593	1	1	1		NS	2200.00	0.00	0	0
9594	1	1	1		NS	3300.00	0.00	0	0
9374	1	1	1		NS	13910.00	0.00	0	0
9597	1	1	1		NS	2140.00	0.00	0	0
9600	1	1	1		NS	2140.00	0.00	0	0
9601	1	1	1		NS	109.00	0.00	0	0
9604	1	1	1		NS	3745.00	0.00	0	0
9605	1	1	1		NS	1605.00	0.00	0	0
9375	1	1	1		NS	14840.00	0.00	0	0
9608	1	1	1		NS	1605.00	0.00	0	0
9615	1	1	1		NS	1605.00	0.00	0	0
9618	1	1	1		NS	2080.00	0.00	0	0
9619	1	1	1		NS	2080.00	0.00	0	0
9622	1	1	1		NS	105.00	0.00	0	0
9376	1	1	1		NS	7280.00	0.00	0	0
9377	1	1	1		NS	2080.00	0.00	0	0
9624	1	1	1		NS	1530.00	0.00	0	0
9626	1	1	1		NS	2040.00	0.00	0	0
9380	1	1	1		NS	2550.00	0.00	0	0
9628	1	1	1		NS	2040.00	0.00	0	0
9381	1	1	1		NS	2040.00	0.00	0	0
9630	1	1	1		NS	103.00	0.00	0	0
9382	1	1	1		NS	5100.00	0.00	0	0
9634	1	1	1		NS	2000.00	0.00	0	0
9636	1	1	1		NS	2000.00	0.00	0	0
9383	1	1	1		NS	2040.00	0.00	0	0
9638	1	1	1		NS	1500.00	0.00	0	0
9639	1	1	1		NS	1500.00	0.00	0	0
10961	1	1	1		NS	50.00	0.00	0	0
10962	1	1	1		NS	767.00	0.00	0	0
10963	1	1	1		NS	3262.00	0.00	0	0
10964	1	1	1		NS	3402.00	0.00	0	0
10965	1	1	1		NS	4725.00	0.00	0	0
9387	1	1	1		NS	2000.00	0.00	0	0
9640	1	1	1		NS	3000.00	0.00	0	0
9642	1	1	1		NS	101.00	0.00	0	0
9643	1	1	1		NS	1500.00	0.00	0	0
9644	1	1	1		NS	1470.00	0.00	0	0
9645	1	1	1		NS	1470.00	0.00	0	0
9390	1	1	1		NS	9800.00	0.00	0	0
9646	1	1	1		NS	3920.00	0.00	0	0
9647	1	1	1		NS	1470.00	0.00	0	0
9648	1	1	1		NS	9800.00	0.00	0	0
10966	1	1	1		NS	56.00	0.00	0	0
10967	1	1	1		NS	1810.00	0.00	0	0
10968	1	1	1		NS	3120.00	0.00	0	0
10969	1	1	1		NS	520.00	0.00	0	0
10970	1	1	1		NS	54.00	0.00	0	0
10902	1	1	1		NS	3225.00	0.00	0	0
9338	1	1	1		NS	13000.00	0.00	0	0
9339	1	1	1		NS	2600.00	0.00	0	0
10972	1	1	1		NS	2988.00	0.00	0	0
10973	1	1	1		NS	691.00	0.00	0	0
10974	1	1	1		NS	162.00	0.00	0	0
10975	1	1	1		NS	53.00	0.00	0	0
9585	1	1	1		NS	6608.00	0.00	0	0
9589	1	1	1		NS	4480.00	0.00	0	0
10976	1	1	1		NS	1080.00	0.00	0	0
10977	1	1	1		NS	400.50	0.00	0	0
10978	1	1	1		NS	72.00	0.00	0	0
10979	1	1	1		NS	54.00	0.00	0	0
10980	1	1	1		NS	36.00	0.00	0	0
10981	1	1	1		NS	162.00	0.00	0	0
10971	1	1	1		NS	54.00	0.00	0	0
10982	1	1	1		NS	756.00	0.00	0	0
10983	1	1	1		NS	198.00	0.00	0	0
10984	1	1	1		NS	162.00	0.00	0	0
10985	1	1	1		NS	198.00	0.00	0	0
10986	1	1	1		NS	252.00	0.00	0	0
9591	1	1	1		NS	2240.00	0.00	0	0
10987	1	1	1		NS	216.00	0.00	0	0
10988	1	1	1		NS	108.00	0.00	0	0
10989	1	1	1		NS	108.00	0.00	0	0
10990	1	1	1		NS	231.00	0.00	0	0
10991	1	1	1		NS	321.00	0.00	0	0
10992	1	1	1		NS	195.00	0.00	0	0
10993	1	1	1		NS	3030.00	0.00	0	0
10994	1	1	1		NS	73.00	0.00	0	0
9379	1	1	1		NS	3060.00	0.00	0	0
9378	1	1	1		NS	2080.00	0.00	0	0
10995	1	1	1		NS	339.00	0.00	0	0
10996	1	1	1		NS	952.00	0.00	0	0
10998	1	1	1		NS	1080.00	0.00	0	0
10999	1	1	1		NS	720.00	0.00	0	0
11000	1	1	1		NS	728.00	0.00	0	0
10534	1	1	1		NS	1890.00	0.00	0	0
11001	1	1	1		NS	54.00	0.00	0	0
9677	1	1	1		NS	1470.00	0.00	0	0
11002	1	1	1		NS	79.50	0.00	0	0
9431	1	1	1		NS	1950.00	0.00	0	0
9372	1	1	1		NS	2240.00	0.00	0	0
9602	1	1	1		NS	1284.00	0.00	0	0
11003	1	1	1		NS	72.00	0.00	0	0
9598	1	1	1		NS	109.00	0.00	0	0
11004	1	1	1		NS	36.00	0.00	0	0
11005	1	1	1		NS	54.00	0.00	0	0
11006	1	1	1		NS	108.00	0.00	0	0
11007	1	1	1		NS	9350.00	0.00	0	0
11008	1	1	1		NS	4675.00	0.00	0	0
11009	1	1	1		NS	186.00	0.00	0	0
11010	1	1	1		NS	98.00	0.00	0	0
11011	1	1	1		NS	106.00	0.00	0	0
11012	1	1	1		NS	1170.00	0.00	0	0
11013	1	1	1		NS	126.00	0.00	0	0
11014	1	1	1		NS	591.00	0.00	0	0
11015	1	1	1		NS	108.00	0.00	0	0
11016	1	1	1		NS	540.00	0.00	0	0
11017	1	1	1		NS	2322.00	0.00	0	0
11018	1	1	1		NS	2656.50	0.00	0	0
11019	1	1	1		NS	255.50	0.00	0	0
11020	1	1	1		NS	90.00	0.00	0	0
11021	1	1	1		NS	108.00	0.00	0	0
11022	1	1	1		NS	144.00	0.00	0	0
11023	1	1	1		NS	540.00	0.00	0	0
11024	1	1	1		NS	129.50	0.00	0	0
11025	1	1	1		NS	317.00	0.00	0	0
11026	1	1	1		NS	407.00	0.00	0	0
11027	1	1	1		NS	774.00	0.00	0	0
11028	1	1	1		NS	144.50	0.00	0	0
11029	1	1	1		NS	216.00	0.00	0	0
11030	1	1	1		NS	270.00	0.00	0	0
11031	1	1	1		NS	234.00	0.00	0	0
11032	1	1	1		NS	591.00	0.00	0	0
11033	1	1	1		NS	117.00	0.00	0	0
11034	1	1	1		NS	452.00	0.00	0	0
11035	1	1	1		NS	162.00	0.00	0	0
11036	1	1	1		NS	108.00	0.00	0	0
11037	1	1	1		NS	216.00	0.00	0	0
11038	1	1	1		NS	1400.00	61.50	0	0
11039	1	1	1		NS	752.00	0.00	0	0
11040	1	1	1		NS	1350.00	0.00	0	0
11041	1	1	1		NS	1188.00	0.00	0	0
11042	1	1	1		NS	1080.00	0.00	0	0
11043	1	1	1		NS	408.00	0.00	0	0
11044	1	1	1		NS	324.00	0.00	0	0
11045	1	1	1		NS	73.00	0.00	0	0
11047	1	1	1		NS	300.00	84.00	0	0
11048	1	1	1		NS	1140.00	0.00	0	0
11049	1	1	1		NS	456.00	0.00	0	0
10200	1	1	1		NS	3388.00	0.00	0	0
10201	1	1	1		NS	3509.00	0.00	0	0
10199	1	1	1		NS	3388.00	0.00	0	0
10194	1	1	1		NS	3388.00	0.00	0	0
11050	1	1	1		NS	166.00	0.00	0	0
9812	1	1	1		NS	585.00	0.00	0	0
9748	1	1	1		NS	24570.00	0.00	0	0
11051	1	1	1		NS	36.00	0.00	0	0
9747	1	1	1		NS	24570.00	0.00	0	0
11052	1	1	1		NS	182.00	0.00	0	0
11053	1	1	1		NS	36.00	0.00	0	0
11054	1	1	1		NS	132.00	0.00	0	0
11055	1	1	1		NS	57.00	0.00	0	0
11056	1	1	1		NS	547.50	0.00	0	0
11067	1	1	1		NS	850.00	0.00	0	0
11088	1	1	1		NS	186.00	0.00	0	0
11089	1	1	1		NS	20.00	0.00	0	0
11095	1	1	1		NS	1130.00	0.00	0	0
11149	1	1	1		NS	2925.00	0.00	0	0
11150	1	1	1		NS	3422.00	0.00	0	0
11151	1	1	1		NS	4680.00	0.00	0	0
11152	1	1	1		NS	4484.00	0.00	0	0
11153	1	1	1		NS	6000.00	0.00	0	0
11154	1	1	1		NS	6000.00	0.00	0	0
11155	1	1	1		NS	120.00	0.00	0	0
11156	1	1	1		NS	13800.00	0.00	0	0
11157	1	1	1		NS	9600.00	0.00	0	0
11161	1	1	1		NS	9240.00	0.00	0	0
11162	1	1	1		NS	5160.00	0.00	0	0
11163	1	1	1		NS	2457.00	0.00	0	0
11164	1	1	1		NS	4920.00	0.00	0	0
11165	1	1	1		NS	6600.00	0.00	0	0
11166	1	1	1		NS	1631.00	0.00	0	0
11167	1	1	1		NS	240.00	0.00	0	0
11168	1	1	1		NS	120.00	0.00	0	0
11169	1	1	1		NS	720.00	0.00	0	0
11171	1	1	1		NS	108.00	0.00	0	0
11172	1	1	1		NS	753.00	0.00	0	0
11173	1	1	1		NS	598.50	0.00	0	0
11174	1	1	1		NS	600.00	0.00	0	0
11175	1	1	1		NS	53.00	0.00	0	0
11176	1	1	1		NS	108.00	0.00	0	0
11177	1	1	1		NS	360.00	0.00	0	0
11178	1	1	1		NS	9600.00	0.00	0	0
11179	1	1	1		NS	700.00	0.00	0	0
11180	1	1	1		NS	4800.00	0.00	0	0
11181	1	1	1		NS	600.00	0.00	0	0
11182	1	1	1		NS	2070.00	0.00	0	0
11183	1	1	1		NS	3000.00	0.00	0	0
11185	1	1	1		NS	4485.00	0.00	0	0
11186	1	1	1		NS	270.00	0.00	0	0
11187	1	1	1		NS	12000.00	0.00	0	0
11188	1	1	1		NS	523.50	0.00	0	0
11189	1	1	1		NS	7800.00	0.00	0	0
11190	1	1	1		NS	11400.00	0.00	0	0
11193	1	1	1		NS	5175.00	0.00	0	0
11194	1	1	1		NS	16560.00	0.00	0	0
11196	1	1	1		NS	540.00	0.00	0	0
11197	1	1	1		NS	270.00	0.00	0	0
11198	1	1	1		NS	365.00	0.00	0	0
11199	1	1	1		NS	36.50	0.00	0	0
11200	1	1	1		NS	515.00	0.00	0	0
11201	1	1	1		NS	80.50	0.00	0	0
11202	1	1	1		NS	1440.00	0.00	0	0
11203	1	1	1		NS	2400.00	0.00	0	0
11204	1	1	1		NS	3960.00	0.00	0	0
11205	1	1	1		NS	1725.00	0.00	0	0
11206	1	1	1		NS	8880.00	0.00	0	0
11207	1	1	1		NS	2760.00	0.00	0	0
11208	1	1	1		NS	3240.00	0.00	0	0
11209	1	1	1		NS	56.50	0.00	0	0
11210	1	1	1		NS	1398.00	0.00	0	0
11211	1	1	1		NS	1192.50	0.00	0	0
11212	1	1	1		NS	3248.00	0.00	0	0
11213	1	1	1		NS	3600.00	0.00	0	0
11214	1	1	1		NS	2640.00	0.00	0	0
11216	1	1	1		NS	4543.50	0.00	0	0
11217	1	1	1		NS	2446.50	0.00	0	0
11218	1	1	1		NS	9600.00	0.00	0	0
11219	1	1	1		NS	5825.00	0.00	0	0
11220	1	1	1		NS	6440.00	0.00	0	0
11221	1	1	1		NS	8932.00	0.00	0	0
11222	1	1	1		NS	3029.00	0.00	0	0
11223	1	1	1		NS	3611.50	0.00	0	0
11224	1	1	1		NS	10350.00	0.00	0	0
11225	1	1	1		NS	72.00	0.00	0	0
11226	1	1	1		NS	5040.00	0.00	0	0
11227	1	1	1		NS	2040.00	0.00	0	0
11228	1	1	1		NS	3360.00	0.00	0	0
11229	1	1	1		NS	5160.00	0.00	0	0
11230	1	1	1		NS	352.50	0.00	0	0
11231	1	1	1		NS	203.00	0.00	0	0
11232	1	1	1		NS	9200.00	0.00	0	0
11233	1	1	1		NS	233.00	0.00	0	0
11234	1	1	1		NS	345.00	0.00	0	0
11235	1	1	1		NS	9440.00	0.00	0	0
11236	1	1	1		NS	2097.00	0.00	0	0
11237	1	1	1		NS	7689.00	0.00	0	0
11238	1	1	1		NS	3220.00	0.00	0	0
11239	1	1	1		NS	16450.00	0.00	0	0
11240	1	1	1		NS	4408.00	0.00	0	0
11241	1	1	1		NS	2937.50	0.00	0	0
11242	1	1	1		NS	2300.00	0.00	0	0
11243	1	1	1		NS	6095.00	0.00	0	0
11244	1	1	1		NS	1725.00	0.00	0	0
11245	1	1	1		NS	115.00	0.00	0	0
11246	1	1	1		NS	2260.00	0.00	0	0
11247	1	1	1		NS	1747.50	0.00	0	0
11248	1	1	1		NS	1747.50	0.00	0	0
11249	1	1	1		NS	4194.00	0.00	0	0
11250	1	1	1		NS	1980.00	0.00	0	0
11251	1	1	1		NS	2420.00	0.00	0	0
11252	1	1	1		NS	1980.00	0.00	0	0
11253	1	1	1		NS	3300.00	0.00	0	0
11254	1	1	1		NS	3150.00	0.00	0	0
11255	1	1	1		NS	5250.00	0.00	0	0
11256	1	1	1		NS	241.50	0.00	0	0
11257	1	1	1		NS	2100.00	0.00	0	0
11258	1	1	1		NS	6300.00	0.00	0	0
11259	1	1	1		NS	5250.00	0.00	0	0
11260	1	1	1		NS	1177.00	0.00	0	0
11261	1	1	1		NS	5250.00	0.00	0	0
11262	1	1	1		NS	5250.00	0.00	0	0
11263	1	1	1		NS	3675.00	0.00	0	0
11264	1	1	1		NS	3150.00	0.00	0	0
11265	1	1	1		NS	220.00	0.00	0	0
11266	1	1	1		NS	428.00	0.00	0	0
11267	1	1	1		NS	10300.00	0.00	0	0
11268	1	1	1		NS	2625.00	0.00	0	0
11269	1	1	1		NS	2100.00	0.00	0	0
11270	1	1	1		NS	2100.00	0.00	0	0
11271	1	1	1		NS	220.00	0.00	0	0
11272	1	1	1		NS	214.00	0.00	0	0
11273	1	1	1		NS	214.00	0.00	0	0
11274	1	1	1		NS	220.00	0.00	0	0
11275	1	1	1		NS	11330.00	0.00	0	0
11276	1	1	1		NS	848.00	0.00	0	0
11277	1	1	1		NS	56.50	0.00	0	0
11278	1	1	1		NS	10300.00	0.00	0	0
11279	1	1	1		NS	319.50	0.00	0	0
11280	1	1	1		NS	108.00	0.00	0	0
11281	1	1	1		NS	2575.00	0.00	0	0
11282	1	1	1		NS	426.00	0.00	0	0
11283	1	1	1		NS	5150.00	0.00	0	0
11284	1	1	1		NS	3090.00	0.00	0	0
11285	1	1	1		NS	7210.00	0.00	0	0
11286	1	1	1		NS	550.00	0.00	0	0
11287	1	1	1		NS	2060.00	0.00	0	0
11288	1	1	1		NS	720.00	0.00	0	0
11289	1	1	1		NS	54.00	0.00	0	0
11290	1	1	1		NS	110.00	0.00	0	0
11291	1	1	1		NS	319.50	0.00	0	0
11292	1	1	1		NS	110.00	0.00	0	0
11293	1	1	1		NS	110.00	0.00	0	0
11294	1	1	1		NS	93.00	0.00	0	0
11295	1	1	1		NS	213.00	0.00	0	0
11296	1	1	1		NS	1243.00	0.00	0	0
11297	1	1	1		NS	106.00	0.00	0	0
11298	1	1	1		NS	206.00	0.00	0	0
11299	1	1	1		NS	452.00	0.00	0	0
11300	1	1	1		NS	309.00	0.00	0	0
11301	1	1	1		NS	1395.50	0.00	0	0
11302	1	1	1		NS	2525.00	0.00	0	0
11303	1	1	1		NS	2020.00	0.00	0	0
11304	1	1	1		NS	2020.00	0.00	0	0
11305	1	1	1		NS	412.00	0.00	0	0
11306	1	1	1		NS	206.00	0.00	0	0
11307	1	1	1		NS	3030.00	0.00	0	0
11308	1	1	1		NS	1133.00	0.00	0	0
11309	1	1	1		NS	3030.00	0.00	0	0
11310	1	1	1		NS	1515.00	0.00	0	0
11311	1	1	1		NS	1515.00	0.00	0	0
11312	1	1	1		NS	1515.00	0.00	0	0
11313	1	1	1		NS	20100.00	0.00	0	0
11314	1	1	1		NS	515.00	0.00	0	0
11315	1	1	1		NS	2020.00	0.00	0	0
11316	1	1	1		NS	6060.00	0.00	0	0
11317	1	1	1		NS	1515.00	0.00	0	0
11318	1	1	1		NS	1515.00	0.00	0	0
11319	1	1	1		NS	2020.00	0.00	0	0
11320	1	1	1		NS	412.00	0.00	0	0
11321	1	1	1		NS	2000.00	0.00	0	0
11322	1	1	1		NS	2000.00	0.00	0	0
11323	1	1	1		NS	2000.00	0.00	0	0
11324	1	1	1		NS	1515.00	0.00	0	0
11325	1	1	1		NS	103.00	0.00	0	0
11326	1	1	1		NS	3000.00	0.00	0	0
11327	1	1	1		NS	2000.00	0.00	0	0
11328	1	1	1		NS	3000.00	0.00	0	0
11329	1	1	1		NS	2000.00	0.00	0	0
11330	1	1	1		NS	2500.00	0.00	0	0
11331	1	1	1		NS	2500.00	0.00	0	0
11332	1	1	1		NS	618.00	0.00	0	0
11333	1	1	1		NS	2500.00	0.00	0	0
11334	1	1	1		NS	2600.00	0.00	0	0
11335	1	1	1		NS	2000.00	0.00	0	0
11337	1	1	1		NS	1.00	0.00	0	0
11338	1	1	1		NS	2000.00	0.00	0	0
11339	1	1	1		NS	3000.00	0.00	0	0
11340	1	1	1		NS	309.00	0.00	0	0
11341	1	1	1		NS	6000.00	0.00	0	0
11342	1	1	1		NS	2000.00	0.00	0	0
11343	1	1	1		NS	2500.00	0.00	0	0
11344	1	1	1		NS	206.00	0.00	0	0
11345	1	1	1		NS	618.00	0.00	0	0
11346	1	1	1		NS	5000.00	0.00	0	0
11347	1	1	1		NS	2500.00	0.00	0	0
11348	1	1	1		NS	1.00	0.00	0	0
11349	1	1	1		NS	1700.00	0.00	0	0
11350	1	1	1		NS	2000.00	0.00	0	0
11351	1	1	1		NS	206.00	0.00	0	0
11352	1	1	1		NS	618.00	0.00	0	0
11353	1	1	1		NS	2700.00	0.00	0	0
11354	1	1	1		NS	2500.00	0.00	0	0
11355	1	1	1		NS	2500.00	0.00	0	0
11356	1	1	1		NS	2000.00	0.00	0	0
11357	1	1	1		NS	2000.00	0.00	0	0
11358	1	1	1		NS	3000.00	0.00	0	0
11359	1	1	1		NS	2000.00	0.00	0	0
11360	1	1	1		NS	927.00	0.00	0	0
11361	1	1	1		NS	3000.00	0.00	0	0
11362	1	1	1		NS	103.00	0.00	0	0
11363	1	1	1		NS	1030.00	0.00	0	0
11364	1	1	1		NS	103.00	0.00	0	0
11365	1	1	1		NS	2970.00	0.00	0	0
11366	1	1	1		NS	1980.00	0.00	0	0
11367	1	1	1		NS	1980.00	0.00	0	0
11368	1	1	1		NS	927.00	0.00	0	0
11369	1	1	1		NS	3267.00	0.00	0	0
11370	1	1	1		NS	2475.00	0.00	0	0
11371	1	1	1		NS	2475.00	0.00	0	0
11372	1	1	1		NS	2475.00	0.00	0	0
11373	1	1	1		NS	2475.00	0.00	0	0
11374	1	1	1		NS	412.00	0.00	0	0
11375	1	1	1		NS	1980.00	0.00	0	0
11376	1	1	1		NS	1980.00	0.00	0	0
11377	1	1	1		NS	1980.00	0.00	0	0
11378	1	1	1		NS	2475.00	0.00	0	0
11379	1	1	1		NS	204.00	0.00	0	0
11380	1	1	1		NS	2970.00	0.00	0	0
11381	1	1	1		NS	180.00	0.00	0	0
11382	1	1	1		NS	370.00	0.00	0	0
11383	1	1	1		NS	1980.00	0.00	0	0
11384	1	1	1		NS	486.00	0.00	0	0
11385	1	1	1		NS	1980.00	0.00	0	0
11386	1	1	1		NS	204.00	0.00	0	0
11387	1	1	1		NS	2910.00	0.00	0	0
11388	1	1	1		NS	2716.00	0.00	0	0
11389	1	1	1		NS	2910.00	0.00	0	0
11390	1	1	1		NS	2425.00	0.00	0	0
11391	1	1	1		NS	2425.00	0.00	0	0
11392	1	1	1		NS	3395.00	0.00	0	0
11393	1	1	1		NS	204.00	0.00	0	0
11394	1	1	1		NS	2910.00	0.00	0	0
11395	1	1	1		NS	2425.00	0.00	0	0
11396	1	1	1		NS	1940.00	0.00	0	0
11397	1	1	1		NS	2910.00	0.00	0	0
11398	1	1	1		NS	2425.00	0.00	0	0
11399	1	1	1		NS	1940.00	0.00	0	0
11400	1	1	1		NS	1940.00	0.00	0	0
11401	1	1	1		NS	1940.00	0.00	0	0
11402	1	1	1		NS	1940.00	0.00	0	0
11403	1	1	1		NS	1940.00	0.00	0	0
11404	1	1	1		NS	413.00	0.00	0	0
11405	1	1	1		NS	1940.00	0.00	0	0
11406	1	1	1		NS	2619.00	0.00	0	0
11407	1	1	1		NS	2425.00	0.00	0	0
11408	1	1	1		NS	102.00	0.00	0	0
11409	1	1	1		NS	9500.00	0.00	0	0
11410	1	1	1		NS	935.00	0.00	0	0
11411	1	1	1		NS	57.00	0.00	0	0
11412	1	1	1		NS	730.00	0.00	0	0
11413	1	1	1		NS	2805.00	0.00	0	0
11414	1	1	1		NS	4750.00	0.00	0	0
11415	1	1	1		NS	935.00	0.00	0	0
11416	1	1	1		NS	14250.00	0.00	0	0
11417	1	1	1		NS	1900.00	0.00	0	0
11418	1	1	1		NS	1900.00	0.00	0	0
11419	1	1	1		NS	4365.00	0.00	0	0
11420	1	1	1		NS	1880.00	0.00	0	0
11421	1	1	1		NS	4650.00	0.00	0	0
11422	1	1	1		NS	4275.00	0.00	0	0
11423	1	1	1		NS	270.00	0.00	0	0
11424	1	1	1		NS	397.50	0.00	0	0
11425	1	1	1		NS	828.00	0.00	0	0
11426	1	1	1		NS	54.00	0.00	0	0
11427	1	1	1		NS	4770.00	0.00	0	0
11428	1	1	1		NS	980.00	0.00	0	0
11429	1	1	1		NS	228.00	0.00	0	0
9949	1	1	1		NS	3240.00	0.00	0	0
11430	1	1	1		NS	223.50	0.00	0	0
9951	1	1	1		NS	5880.00	0.00	0	0
9952	1	1	1		NS	3360.00	0.00	0	0
9954	1	1	1		NS	5400.00	0.00	0	0
9955	1	1	1		NS	3480.00	0.00	0	0
9956	1	1	1		NS	3480.00	0.00	0	0
9957	1	1	1		NS	4320.00	0.00	0	0
9963	1	1	1		NS	4680.00	0.00	0	0
9964	1	1	1		NS	5400.00	0.00	0	0
9965	1	1	1		NS	3600.00	0.00	0	0
9966	1	1	1		NS	3480.00	0.00	0	0
9967	1	1	1		NS	3360.00	0.00	0	0
11431	1	1	1		NS	401.50	0.00	0	0
9970	1	1	1		NS	3480.00	0.00	0	0
9971	1	1	1		NS	2880.00	0.00	0	0
9977	1	1	1		NS	3480.00	0.00	0	0
9980	1	1	1		NS	3360.00	0.00	0	0
9982	1	1	1		NS	3480.00	0.00	0	0
9985	1	1	1		NS	4560.00	0.00	0	0
9987	1	1	1		NS	5520.00	0.00	0	0
11432	1	1	1		NS	565.00	0.00	0	0
11195	1	1	1		NS	943.00	0.00	0	0
11433	1	1	1		NS	2600.00	0.00	0	0
11434	1	1	1		NS	2600.00	0.00	0	0
11435	1	1	1		NS	2600.00	0.00	0	0
11436	1	1	1		NS	1957.00	0.00	0	0
11437	1	1	1		NS	24.50	0.00	0	0
11438	1	1	1		NS	622.00	0.00	0	0
11439	1	1	1		NS	1129.00	0.00	0	0
11440	1	1	1		NS	62.00	0.00	0	0
11441	1	1	1		NS	90.00	0.00	0	0
11442	1	1	1		NS	990.00	0.00	0	0
11443	1	1	1		NS	450.00	0.00	0	0
11444	1	1	1		NS	1620.00	0.00	0	0
11445	1	1	1		NS	216.00	0.00	0	0
11446	1	1	1		NS	540.00	0.00	0	0
11447	1	1	1		NS	1207.50	0.00	0	0
11448	1	1	1		NS	114.00	0.00	0	0
11449	1	1	1		NS	77.00	0.00	0	0
11450	1	1	1		NS	162.00	0.00	0	0
11451	1	1	1		NS	428.00	0.00	0	0
11452	1	1	1		NS	1080.00	0.00	0	0
11453	1	1	1		NS	114.00	0.00	0	0
11454	1	1	1		NS	730.00	0.00	0	0
11455	1	1	1		NS	1860.00	0.00	0	0
11456	1	1	1		NS	187.50	0.00	0	0
11457	1	1	1		NS	360.00	0.00	0	0
11458	1	1	1		NS	270.00	0.00	0	0
11459	1	1	1		NS	446.00	0.00	0	0
11460	1	1	1		NS	504.00	0.00	0	0
11461	1	1	1		NS	90.00	0.00	0	0
11462	1	1	1		NS	270.00	0.00	0	0
11463	1	1	1		NS	36.00	0.00	0	0
11464	1	1	1		NS	448.00	0.00	0	0
11465	1	1	1		NS	648.00	0.00	0	0
11466	1	1	1		NS	75.50	0.00	0	0
11467	1	1	1		NS	108.00	0.00	0	0
11468	1	1	1		NS	113.00	0.00	0	0
11469	1	1	1		NS	1243.00	0.00	0	0
11470	1	1	1		NS	77.00	0.00	0	0
11471	1	1	1		NS	1525.00	0.00	0	0
11472	1	1	1		NS	636.00	0.00	0	0
11473	1	1	1		NS	93.00	0.00	0	0
11474	1	1	1		NS	443.00	0.00	0	0
11475	1	1	1		NS	35.80	0.00	0	0
11476	1	1	1		NS	40.00	0.00	0	0
11477	1	1	1		NS	93.00	0.00	0	0
11478	1	1	1		NS	20.00	0.00	0	0
11479	1	1	1		NS	1033.00	0.00	0	0
11480	1	1	1		NS	54.00	0.00	0	0
11481	1	1	1		NS	108.00	0.00	0	0
11482	1	1	1		NS	162.00	0.00	0	0
11483	1	1	1		NS	1017.00	0.00	0	0
11484	1	1	1		NS	56.50	0.00	0	0
11485	1	1	1		NS	1540.50	0.00	0	0
11486	1	1	1		NS	631.50	0.00	0	0
11487	1	1	1		NS	270.00	0.00	0	0
11488	1	1	1		NS	288.00	0.00	0	0
11489	1	1	1		NS	108.00	0.00	0	0
11490	1	1	1		NS	1022.00	0.00	0	0
11491	1	1	1		NS	6735.00	0.00	0	0
11492	1	1	1		NS	385.00	0.00	0	0
11493	1	1	1		NS	171.00	0.00	0	0
11494	1	1	1		NS	242.50	0.00	0	0
11495	1	1	1		NS	906.00	0.00	0	0
11496	1	1	1		NS	80.50	0.00	0	0
11497	1	1	1		NS	1116.00	0.00	0	0
10165	1	1	1		NS	4719.00	0.00	0	0
10166	1	1	1		NS	3630.00	0.00	0	0
11498	1	1	1		NS	73.00	0.00	0	0
11499	1	1	1		NS	2012.50	0.00	0	0
11500	1	1	1		NS	565.00	0.00	0	0
11501	1	1	1		NS	180.00	0.00	0	0
11502	1	1	1		NS	54.00	0.00	0	0
11503	1	1	1		NS	36.00	0.00	0	0
11504	1	1	1		NS	56.50	0.00	0	0
11505	1	1	1		NS	3203.50	0.00	0	0
11506	1	1	1		NS	190.00	0.00	0	0
11507	1	1	1		NS	56.50	0.00	0	0
11508	1	1	1		NS	9897.50	0.00	0	0
11509	1	1	1		NS	56.50	0.00	0	0
10423	1	1	1		NS	2832.00	0.00	0	0
10424	1	1	1		NS	3304.00	0.00	0	0
10425	1	1	1		NS	3776.00	0.00	0	0
10427	1	1	1		NS	2950.00	0.00	0	0
10428	1	1	1		NS	3422.00	0.00	0	0
10429	1	1	1		NS	3304.00	0.00	0	0
10430	1	1	1		NS	2832.00	0.00	0	0
10431	1	1	1		NS	3304.00	0.00	0	0
10432	1	1	1		NS	3776.00	0.00	0	0
10433	1	1	1		NS	3422.00	0.00	0	0
10434	1	1	1		NS	3186.00	0.00	0	0
10435	1	1	1		NS	3186.00	0.00	0	0
10436	1	1	1		NS	3304.00	0.00	0	0
10437	1	1	1		NS	3068.00	0.00	0	0
10438	1	1	1		NS	3422.00	0.00	0	0
10439	1	1	1		NS	2242.00	0.00	0	0
10440	1	1	1		NS	3422.00	0.00	0	0
10441	1	1	1		NS	3304.00	0.00	0	0
10442	1	1	1		NS	2124.00	0.00	0	0
11510	1	1	1		NS	57.00	0.00	0	0
11511	1	1	1		NS	149.50	0.00	0	0
10212	1	1	1		NS	3195.00	0.00	0	0
11512	1	1	1		NS	565.00	0.00	0	0
11513	1	1	1		NS	1130.00	0.00	0	0
11514	1	1	1		NS	657.00	0.00	0	0
11515	1	1	1		NS	113.00	0.00	0	0
11516	1	1	1		NS	56.50	0.00	0	0
11517	1	1	1		NS	530.00	0.00	0	0
11518	1	1	1		NS	90.00	0.00	0	0
11519	1	1	1		NS	162.00	0.00	0	0
11520	1	1	1		NS	1512.00	0.00	0	0
11521	1	1	1		NS	162.00	0.00	0	0
11522	1	1	1		NS	412.00	0.00	0	0
11523	1	1	1		NS	5632.50	0.00	0	0
11524	1	1	1		NS	180.00	0.00	0	0
11525	1	1	1		NS	3670.00	0.00	0	0
11526	1	1	1		NS	1925.00	0.00	0	0
11528	1	1	1		NS	472.00	0.00	0	0
11529	1	1	1		NS	1505.00	0.00	0	0
11530	1	1	1		NS	169.50	0.00	0	0
11531	1	1	1		NS	90.00	0.00	0	0
11532	1	1	1		NS	180.00	0.00	0	0
11533	1	1	1		NS	56.50	0.00	0	0
11534	1	1	1		NS	73.00	0.00	0	0
11535	1	1	1		NS	57.00	0.00	0	0
11536	1	1	1		NS	286.50	0.00	0	0
11537	1	1	1		NS	54.00	0.00	0	0
11538	1	1	1		NS	2367.50	0.00	0	0
11539	1	1	1		NS	108.00	0.00	0	0
11540	1	1	1		NS	108.00	0.00	0	0
11541	1	1	1		NS	1800.00	0.00	0	0
11542	1	1	1		NS	1102.00	0.00	0	0
11543	1	1	1		NS	252.00	0.00	0	0
11544	1	1	1		NS	504.00	0.00	0	0
11545	1	1	1		NS	566.00	0.00	0	0
11546	1	1	1		NS	1017.00	0.00	0	0
11547	1	1	1		NS	396.00	0.00	0	0
11548	1	1	1		NS	54.00	0.00	0	0
11549	1	1	1		NS	1155.00	0.00	0	0
11550	1	1	1		NS	360.00	0.00	0	0
11551	1	1	1		NS	108.00	0.00	0	0
11552	1	1	1		NS	72.00	0.00	0	0
11553	1	1	1		NS	720.00	0.00	0	0
11554	1	1	1		NS	432.00	0.00	0	0
11555	1	1	1		NS	298.00	0.00	0	0
11556	1	1	1		NS	485.00	0.00	0	0
11557	1	1	1		NS	288.00	0.00	0	0
11558	1	1	1		NS	916.50	0.00	0	0
11559	1	1	1		NS	1418.00	0.00	0	0
11560	1	1	1		NS	530.00	0.00	0	0
11561	1	1	1		NS	279.50	0.00	0	0
11562	1	1	1		NS	93.50	0.00	0	0
11563	1	1	1		NS	57.00	0.00	0	0
11564	1	1	1		NS	277.00	0.00	0	0
11565	1	1	1		NS	75.50	0.00	0	0
11566	1	1	1		NS	108.00	0.00	0	0
11569	1	1	1		NS	108.00	0.00	0	0
11571	1	1	1		NS	2700.00	0.00	0	0
11573	1	1	1		NS	1189.00	0.00	0	0
11574	1	1	1		NS	1350.00	0.00	0	0
11575	1	1	1		NS	3152.00	0.00	0	0
11576	1	1	1		NS	56.50	0.00	0	0
11577	1	1	1		NS	10545.00	0.00	0	0
10386	1	1	1		NS	2950.00	0.00	0	0
10387	1	1	1		NS	2950.00	0.00	0	0
10388	1	1	1		NS	2596.00	0.00	0	0
10389	1	1	1		NS	1652.00	0.00	0	0
10390	1	1	1		NS	2950.00	0.00	0	0
10391	1	1	1		NS	2832.00	0.00	0	0
10392	1	1	1		NS	1770.00	0.00	0	0
10393	1	1	1		NS	3422.00	0.00	0	0
10394	1	1	1		NS	2478.00	0.00	0	0
10395	1	1	1		NS	1534.00	0.00	0	0
10396	1	1	1		NS	3304.00	0.00	0	0
10397	1	1	1		NS	2478.00	0.00	0	0
10398	1	1	1		NS	2242.00	0.00	0	0
10399	1	1	1		NS	2714.00	0.00	0	0
10400	1	1	1		NS	1534.00	0.00	0	0
10401	1	1	1		NS	2124.00	0.00	0	0
10402	1	1	1		NS	2950.00	0.00	0	0
10403	1	1	1		NS	1298.00	0.00	0	0
10404	1	1	1		NS	2596.00	0.00	0	0
10405	1	1	1		NS	1534.00	0.00	0	0
10407	1	1	1		NS	2478.00	0.00	0	0
10408	1	1	1		NS	2360.00	0.00	0	0
10409	1	1	1		NS	2006.00	0.00	0	0
10410	1	1	1		NS	3186.00	0.00	0	0
11579	1	1	1		NS	1509.00	0.00	0	0
10411	1	1	1		NS	1770.00	0.00	0	0
10412	1	1	1		NS	2360.00	0.00	0	0
10413	1	1	1		NS	2596.00	0.00	0	0
10414	1	1	1		NS	2124.00	0.00	0	0
10415	1	1	1		NS	1888.00	0.00	0	0
10416	1	1	1		NS	1180.00	0.00	0	0
10417	1	1	1		NS	3422.00	0.00	0	0
10418	1	1	1		NS	2832.00	0.00	0	0
10419	1	1	1		NS	1652.00	0.00	0	0
10420	1	1	1		NS	1534.00	0.00	0	0
11580	1	1	1		NS	459.00	0.00	0	0
10421	1	1	1		NS	1888.00	0.00	0	0
11581	1	1	1		NS	282.50	0.00	0	0
11582	1	1	1		NS	282.50	0.00	0	0
11583	1	1	1		NS	282.50	0.00	0	0
11584	1	1	1		NS	113.00	0.00	0	0
11585	1	1	1		NS	365.00	0.00	0	0
10184	1	1	1		NS	3388.00	0.00	0	0
10185	1	1	1		NS	4235.00	0.00	0	0
10186	1	1	1		NS	3267.00	0.00	0	0
10188	1	1	1		NS	3509.00	0.00	0	0
10189	1	1	1		NS	4235.00	0.00	0	0
10190	1	1	1		NS	3388.00	0.00	0	0
10191	1	1	1		NS	3509.00	0.00	0	0
10192	1	1	1		NS	3267.00	0.00	0	0
10196	1	1	1		NS	3509.00	0.00	0	0
10197	1	1	1		NS	3509.00	0.00	0	0
10198	1	1	1		NS	3267.00	0.00	0	0
10385	1	1	1		NS	2079.00	0.00	0	0
10406	1	1	1		NS	3304.00	0.00	0	0
11586	1	1	1		NS	2200.00	0.00	0	0
10422	1	1	1		NS	1888.00	0.00	0	0
10443	1	1	1		NS	3422.00	0.00	0	0
9749	1	1	1		NS	29900.80	0.00	0	0
9816	1	1	1		NS	1150.00	0.00	0	0
9818	1	1	1		NS	2760.00	0.00	0	0
9817	1	1	1		NS	920.00	0.00	0	0
9750	1	1	1		NS	24200.00	0.00	0	0
9751	1	1	1		NS	19200.00	0.00	0	0
9819	1	1	1		NS	2185.00	0.00	0	0
9820	1	1	1		NS	1725.00	0.00	0	0
9821	1	1	1		NS	2415.00	0.00	0	0
9822	1	1	1		NS	1265.00	0.00	0	0
9828	1	1	1		NS	2887.50	0.00	0	0
9826	1	1	1		NS	3118.50	0.00	0	0
11588	1	1	1		NS	1506.00	0.00	0	0
11589	1	1	1		NS	1140.00	0.00	0	0
11590	1	1	1		NS	2640.00	0.00	0	0
11591	1	1	1		NS	264.00	0.00	0	0
10159	1	1	1		NS	6413.00	0.00	0	0
11578	1	1	1		NS	1890.00	0.00	0	0
10160	1	1	1		NS	3388.00	0.00	0	0
10162	1	1	1		NS	3509.00	0.00	0	0
10163	1	1	1		NS	4598.00	0.00	0	0
10164	1	1	1		NS	4356.00	0.00	0	0
10155	1	1	1		NS	6171.00	0.00	0	0
10156	1	1	1		NS	5808.00	0.00	0	0
10157	1	1	1		NS	4477.00	0.00	0	0
10178	1	1	1		NS	4961.00	0.00	0	0
10179	1	1	1		NS	4235.00	0.00	0	0
10168	1	1	1		NS	3509.00	0.00	0	0
10169	1	1	1		NS	4477.00	0.00	0	0
10170	1	1	1		NS	3388.00	0.00	0	0
10171	1	1	1		NS	3509.00	0.00	0	0
10172	1	1	1		NS	4356.00	0.00	0	0
10173	1	1	1		NS	3509.00	0.00	0	0
10174	1	1	1		NS	5566.00	0.00	0	0
10175	1	1	1		NS	3025.00	0.00	0	0
10176	1	1	1		NS	3630.00	0.00	0	0
10177	1	1	1		NS	3509.00	0.00	0	0
10183	1	1	1		NS	3630.00	0.00	0	0
10187	1	1	1		NS	3025.00	0.00	0	0
11592	1	1	1		NS	279.00	0.00	0	0
11593	1	1	1		NS	880.00	0.00	0	0
11594	1	1	1		NS	93.00	0.00	0	0
11595	1	1	1		NS	3520.00	0.00	0	0
11596	1	1	1		NS	2640.00	0.00	0	0
11597	1	1	1		NS	810.00	0.00	0	0
11598	1	1	1		NS	2160.00	0.00	0	0
11599	1	1	1		NS	54.00	0.00	0	0
11600	1	1	1		NS	108.00	0.00	0	0
11601	1	1	1		NS	5720.00	0.00	0	0
11602	1	1	1		NS	166.00	0.00	0	0
11603	1	1	1		NS	112.00	0.00	0	0
11604	1	1	1		NS	90.00	0.00	0	0
11605	1	1	1		NS	90.00	0.00	0	0
11606	1	1	1		NS	206.00	0.00	0	0
11607	1	1	1		NS	448.00	0.00	0	0
11608	1	1	1		NS	180.00	0.00	0	0
11609	1	1	1		NS	570.00	0.00	0	0
11610	1	1	1		NS	782.50	0.00	0	0
11611	1	1	1		NS	7826.00	0.00	0	0
11612	1	1	1		NS	54.00	0.00	0	0
11613	1	1	1		NS	57.00	0.00	0	0
11614	1	1	1		NS	825.00	0.00	0	0
11615	1	1	1		NS	2221.00	0.00	0	0
11616	1	1	1		NS	2598.00	0.00	0	0
11617	1	1	1		NS	3945.00	0.00	0	0
11618	1	1	1		NS	110.00	0.00	0	0
11619	1	1	1		NS	2136.00	0.00	0	0
11620	1	1	1		NS	80.50	0.00	0	0
11621	1	1	1		NS	3426.00	0.00	0	0
11622	1	1	1		NS	740.00	0.00	0	0
11623	1	1	1		NS	806.50	0.00	0	0
11624	1	1	1		NS	770.00	0.00	0	0
11625	1	1	1		NS	53.00	0.00	0	0
11626	1	1	1		NS	550.00	0.00	0	0
11627	1	1	1		NS	924.00	0.00	0	0
11628	1	1	1		NS	97.00	0.00	0	0
11630	1	1	1		NS	156.50	0.00	0	0
11631	1	1	1		NS	1053.00	0.00	0	0
11632	1	1	1		NS	92.00	0.00	0	0
11633	1	1	1		NS	190.00	0.00	0	0
11634	1	1	1		NS	1760.00	0.00	0	0
11567	1	1	1		NS	4400.00	0.00	0	0
11568	1	1	1		NS	2640.00	0.00	0	0
11570	1	1	1		NS	66.00	0.00	0	0
11572	1	1	1		NS	1760.00	0.00	0	0
11635	1	1	1		NS	228.00	0.00	0	0
11636	1	1	1		NS	56.00	0.00	0	0
11637	1	1	1		NS	650.00	0.00	0	0
11638	1	1	1		NS	550.50	0.00	0	0
11639	1	1	1		NS	1365.00	0.00	0	0
11640	1	1	1		NS	77.00	0.00	0	0
11641	1	1	1		NS	114.00	0.00	0	0
11642	1	1	1		NS	1026.00	0.00	0	0
11643	1	1	1		NS	2850.00	0.00	0	0
11644	1	1	1		NS	2375.00	0.00	0	0
11645	1	1	1		NS	2850.00	0.00	0	0
11646	1	1	1		NS	2850.00	0.00	0	0
11647	1	1	1		NS	228.00	0.00	0	0
11651	1	1	1		NS	975.00	0.00	0	0
11664	1	1	1		NS	57.00	0.00	0	0
11672	1	1	1		NS	399.00	0.00	0	0
11677	1	1	1		NS	517.00	0.00	0	0
11679	1	1	1		NS	850.00	0.00	0	0
11696	1	1	1		NS	578.00	0.00	0	0
11700	1	1	1		NS	54.00	0.00	0	0
11704	1	1	1		NS	285.00	0.00	0	0
11706	1	1	1		NS	57.00	0.00	0	0
11707	1	1	1		NS	57.00	0.00	0	0
11708	1	1	1		NS	58.00	0.00	0	0
11711	1	1	1		NS	3720.00	0.00	0	0
11712	1	1	1		NS	5700.00	0.00	0	0
11714	1	1	1		NS	57.00	0.00	0	0
11729	1	1	1		NS	56.00	0.00	0	0
11736	1	1	1		NS	77.00	0.00	0	0
11750	1	1	1		NS	114.00	0.00	0	0
11752	1	1	1		NS	395.00	0.00	0	0
11757	1	1	1		NS	752.00	0.00	0	0
11758	1	1	1		NS	94.00	0.00	0	0
11761	1	1	1		NS	186.00	0.00	0	0
11766	1	1	1		NS	516.00	0.00	0	0
11769	1	1	1		NS	176.00	0.00	0	0
11771	1	1	1		NS	51.00	0.00	0	0
11775	1	1	1		NS	461.50	0.00	0	0
11776	1	1	1		NS	79.50	0.00	0	0
11777	1	1	1		NS	223.00	0.00	0	0
11779	1	1	1		NS	864.00	0.00	0	0
11780	1	1	1		NS	318.00	0.00	0	0
11782	1	1	1		NS	192.00	0.00	0	0
11783	1	1	1		NS	316.00	0.00	0	0
11785	1	1	1		NS	34.00	0.00	0	0
11786	1	1	1		NS	400.00	0.00	0	0
11788	1	1	1		NS	58.00	0.00	0	0
11789	1	1	1		NS	112.00	0.00	0	0
11790	1	1	1		NS	142.00	0.00	0	0
11794	1	1	1		NS	256.50	0.00	0	0
11797	1	1	1		NS	258.50	0.00	0	0
11799	1	1	1		NS	140.00	0.00	0	0
11801	1	1	1		NS	593.50	0.00	0	0
11803	1	1	1		NS	58.00	0.00	0	0
11804	1	1	1		NS	1760.00	0.00	0	0
11806	1	1	1		NS	509.50	0.00	0	0
11809	1	1	1		NS	210.00	0.00	0	0
11811	1	1	1		NS	174.00	0.00	0	0
11813	1	1	1		NS	79.50	0.00	0	0
11815	1	1	1		NS	116.00	0.00	0	0
11818	1	1	1		NS	99.00	0.00	0	0
11820	1	1	1		NS	186.00	0.00	0	0
11527	1	1	1		NS	1840.00	0.00	0	0
11831	1	1	1		NS	2640.00	0.00	0	0
11833	1	1	1		NS	68.00	0.00	0	0
11835	1	1	1		NS	2200.00	0.00	0	0
11837	1	1	1		NS	1760.00	0.00	0	0
11840	1	1	1		NS	204.00	0.00	0	0
11842	1	1	1		NS	115.00	0.00	0	0
11847	1	1	1		NS	49.50	0.00	0	0
11864	1	1	1		NS	510.00	0.00	0	0
11868	1	1	1		NS	1666.00	0.00	0	0
11872	1	1	1		NS	1574.50	0.00	0	0
11874	1	1	1		NS	174.00	0.00	0	0
11875	1	1	1		NS	76.00	0.00	0	0
11876	1	1	1		NS	231.00	0.00	0	0
11877	1	1	1		NS	165.50	0.00	0	0
11878	1	1	1		NS	963.00	0.00	0	0
11879	1	1	1		NS	865.00	0.00	0	0
11880	1	1	1		NS	154.00	0.00	0	0
11881	1	1	1		NS	162.00	0.00	0	0
11882	1	1	1		NS	49.50	0.00	0	0
11883	1	1	1		NS	133.50	0.00	0	0
11884	1	1	1		NS	270.00	0.00	0	0
11885	1	1	1		NS	112.00	0.00	0	0
11886	1	1	1		NS	108.00	0.00	0	0
11887	1	1	1		NS	1080.00	0.00	0	0
11888	1	1	1		NS	388.00	0.00	0	0
11889	1	1	1		NS	54.00	0.00	0	0
11890	1	1	1		NS	169.50	0.00	0	0
11891	1	1	1		NS	79.50	0.00	0	0
11892	1	1	1		NS	340.00	0.00	0	0
11893	1	1	1		NS	216.00	0.00	0	0
11894	1	1	1		NS	477.00	0.00	0	0
11895	1	1	1		NS	306.00	0.00	0	0
11896	1	1	1		NS	669.00	0.00	0	0
11897	1	1	1		NS	1350.00	0.00	0	0
11898	1	1	1		NS	2255.00	0.00	0	0
11899	1	1	1		NS	669.00	0.00	0	0
11900	1	1	1		NS	495.00	0.00	0	0
11901	1	1	1		NS	8800.00	0.00	0	0
11902	1	1	1		NS	770.00	0.00	0	0
11903	1	1	1		NS	224.00	0.00	0	0
11904	1	1	1		NS	2050.00	0.00	0	0
11905	1	1	1		NS	990.00	0.00	0	0
11906	1	1	1		NS	377.00	0.00	0	0
11907	1	1	1		NS	78.00	0.00	0	0
11908	1	1	1		NS	188.50	0.00	0	0
11911	1	1	1		NS	79.50	0.00	0	0
11912	1	1	1		NS	1700.00	0.00	0	0
11913	1	1	1		NS	540.00	0.00	0	0
11914	1	1	1		NS	2060.00	0.00	0	0
11915	1	1	1		NS	558.00	0.00	0	0
10182	1	1	1		NS	3388.00	0.00	0	0
11916	1	1	1		NS	693.00	0.00	0	0
11917	1	1	1		NS	3520.00	0.00	0	0
10180	1	1	1		NS	2178.00	0.00	0	0
11918	1	1	1		NS	2060.00	0.00	0	0
11919	1	1	1		NS	247.50	0.00	0	0
10158	1	1	1		NS	5929.00	0.00	0	0
11920	1	1	1		NS	247.50	0.00	0	0
10154	1	1	1		NS	5687.00	0.00	0	0
10153	1	1	1		NS	5929.00	0.00	0	0
10152	1	1	1		NS	3630.00	0.00	0	0
10151	1	1	1		NS	4235.00	0.00	0	0
11921	1	1	1		NS	495.00	0.00	0	0
11587	1	1	1		NS	186.00	0.00	0	0
11922	1	1	1		NS	540.00	0.00	0	0
11923	1	1	1		NS	8758.00	0.00	0	0
11924	1	1	1		NS	223.00	0.00	0	0
11925	1	1	1		NS	446.00	0.00	0	0
11926	1	1	1		NS	318.00	0.00	0	0
11927	1	1	1		NS	1280.00	0.00	0	0
11928	1	1	1		NS	1540.00	0.00	0	0
11929	1	1	1		NS	94.00	0.00	0	0
11930	1	1	1		NS	417.00	0.00	0	0
10150	1	1	1		NS	4840.00	0.00	0	0
10149	1	1	1		NS	3146.00	0.00	0	0
10148	1	1	1		NS	3993.00	0.00	0	0
11931	1	1	1		NS	624.00	0.00	0	0
11932	1	1	1		NS	2264.00	0.00	0	0
10147	1	1	1		NS	3630.00	0.00	0	0
11933	1	1	1		NS	2145.00	0.00	0	0
10146	1	1	1		NS	5808.00	0.00	0	0
10145	1	1	1		NS	1936.00	0.00	0	0
10144	1	1	1		NS	5324.00	0.00	0	0
10143	1	1	1		NS	5929.00	0.00	0	0
10142	1	1	1		NS	4961.00	0.00	0	0
10141	1	1	1		NS	1936.00	0.00	0	0
11934	1	1	1		NS	210.00	0.00	0	0
10140	1	1	1		NS	5445.00	0.00	0	0
11935	1	1	1		NS	224.00	0.00	0	0
10139	1	1	1		NS	4961.00	0.00	0	0
10138	1	1	1		NS	3751.00	0.00	0	0
10137	1	1	1		NS	3509.00	0.00	0	0
10136	1	1	1		NS	2904.00	0.00	0	0
10135	1	1	1		NS	3509.00	0.00	0	0
10133	1	1	1		NS	4840.00	0.00	0	0
10132	1	1	1		NS	2178.00	0.00	0	0
11936	1	1	1		NS	388.00	0.00	0	0
11937	1	1	1		NS	78.00	0.00	0	0
10131	1	1	1		NS	3509.00	0.00	0	0
11938	1	1	1		NS	89.00	0.00	0	0
11939	1	1	1		NS	178.00	0.00	0	0
11940	1	1	1		NS	90.60	0.00	0	0
11941	1	1	1		NS	117.00	0.00	0	0
11943	1	1	1		NS	15.00	0.00	0	0
11944	1	1	1		NS	58.00	0.00	0	0
10129	1	1	1		NS	3025.00	0.00	0	0
11760	1	1	1		NS	279.00	0.00	0	0
11945	1	1	1		NS	279.00	0.00	0	0
11946	1	1	1		NS	385.00	0.00	0	0
11947	1	1	1		NS	236.00	0.00	0	0
11948	1	1	1		NS	2640.00	0.00	0	0
11949	1	1	1		NS	12320.00	0.00	0	0
11950	1	1	1		NS	1430.00	0.00	0	0
11951	1	1	1		NS	2391.00	0.00	0	0
11952	1	1	1		NS	8800.00	0.00	0	0
11953	1	1	1		NS	290.00	0.00	0	0
11954	1	1	1		NS	1083.00	0.00	0	0
11955	1	1	1		NS	56.00	0.00	0	0
11957	1	1	1		NS	93.00	0.00	0	0
11958	1	1	1		NS	880.00	0.00	0	0
11959	1	1	1		NS	57.00	0.00	0	0
11942	1	1	1		NS	89.00	0.00	0	0
11960	1	1	1		NS	1760.00	0.00	0	0
11961	1	1	1		NS	792.00	0.00	0	0
11962	1	1	1		NS	190.00	0.00	0	0
11963	1	1	1		NS	1500.00	0.00	0	0
11964	1	1	1		NS	79.50	0.00	0	0
11965	1	1	1		NS	677.50	0.00	0	0
11966	1	1	1		NS	612.50	0.00	0	0
11967	1	1	1		NS	62.00	0.00	0	0
11968	1	1	1		NS	676.00	0.00	0	0
11969	1	1	1		NS	1100.00	0.00	0	0
11970	1	1	1		NS	532.00	0.00	0	0
11971	1	1	1		NS	228.00	0.00	0	0
11972	1	1	1		NS	267.00	0.00	0	0
11973	1	1	1		NS	235.00	0.00	0	0
11974	1	1	1		NS	1984.00	0.00	0	0
11975	1	1	1		NS	2200.00	0.00	0	0
11976	1	1	1		NS	116.00	0.00	0	0
11977	1	1	1		NS	177.00	0.00	0	0
11978	1	1	1		NS	55.00	0.00	0	0
11979	1	1	1		NS	1770.00	0.00	0	0
11980	1	1	1		NS	1151.50	0.00	0	0
11981	1	1	1		NS	99.00	0.00	0	0
11982	1	1	1		NS	880.00	0.00	0	0
11983	1	1	1		NS	627.00	0.00	0	0
11984	1	1	1		NS	1327.50	0.00	0	0
11985	1	1	1		NS	385.00	0.00	0	0
11986	1	1	1		NS	280.00	0.00	0	0
11987	1	1	1		NS	512.50	0.00	0	0
11988	1	1	1		NS	238.50	0.00	0	0
11989	1	1	1		NS	1672.50	0.00	0	0
10128	1	1	1		NS	6171.00	0.00	0	0
10126	1	1	1		NS	5445.00	0.00	0	0
10125	1	1	1		NS	3630.00	0.00	0	0
10124	1	1	1		NS	4356.00	0.00	0	0
10123	1	1	1		NS	3025.00	0.00	0	0
10122	1	1	1		NS	5566.00	0.00	0	0
10121	1	1	1		NS	4598.00	0.00	0	0
11990	1	1	1		NS	1760.00	0.00	0	0
11991	1	1	1		NS	2376.00	0.00	0	0
10120	1	1	1		NS	4235.00	0.00	0	0
10118	1	1	1		NS	4840.00	0.00	0	0
10117	1	1	1		NS	4235.00	0.00	0	0
10116	1	1	1		NS	5929.00	0.00	0	0
10114	1	1	1		NS	2783.00	0.00	0	0
10113	1	1	1		NS	3146.00	0.00	0	0
10111	1	1	1		NS	4235.00	0.00	0	0
10110	1	1	1		NS	5687.00	0.00	0	0
10109	1	1	1		NS	3025.00	0.00	0	0
10107	1	1	1		NS	4235.00	0.00	0	0
10106	1	1	1		NS	4840.00	0.00	0	0
10112	1	1	1		NS	5203.00	0.00	0	0
11992	1	1	1		NS	93.00	0.00	0	0
10105	1	1	1		NS	1815.00	0.00	0	0
10104	1	1	1		NS	3630.00	0.00	0	0
10103	1	1	1		NS	2299.00	0.00	0	0
10102	1	1	1		NS	3509.00	0.00	0	0
10101	1	1	1		NS	6655.00	0.00	0	0
10100	1	1	1		NS	4356.00	0.00	0	0
10099	1	1	1		NS	3509.00	0.00	0	0
11993	1	1	1		NS	80.50	0.00	0	0
11994	1	1	1		NS	228.00	0.00	0	0
10098	1	1	1		NS	5687.00	0.00	0	0
11995	1	1	1		NS	1115.00	0.00	0	0
11996	1	1	1		NS	1003.50	0.00	0	0
11998	1	1	1		NS	58.00	0.00	0	0
11999	1	1	1		NS	356.00	0.00	0	0
12000	1	1	1		NS	178.00	0.00	0	0
9814	1	1	1		NS	1380.00	0.00	0	0
12001	1	1	1		NS	95.60	0.00	0	0
12002	1	1	1		NS	1620.00	0.00	0	0
9829	1	1	1		NS	1617.00	0.00	0	0
9830	1	1	1		NS	808.50	0.00	0	0
9831	1	1	1		NS	1386.00	0.00	0	0
9832	1	1	1		NS	1740.00	0.00	0	0
9833	1	1	1		NS	3364.00	0.00	0	0
9839	1	1	1		NS	2320.00	0.00	0	0
9840	1	1	1		NS	2668.00	0.00	0	0
9841	1	1	1		NS	1856.00	0.00	0	0
9842	1	1	1		NS	580.00	0.00	0	0
9843	1	1	1		NS	1508.00	0.00	0	0
9844	1	1	1		NS	690.00	0.00	0	0
12003	1	1	1		NS	1920.00	0.00	0	0
9845	1	1	1		NS	2185.00	0.00	0	0
9846	1	1	1		NS	2900.00	0.00	0	0
9847	1	1	1		NS	1624.00	0.00	0	0
12004	1	1	1		NS	904.00	0.00	0	0
9848	1	1	1		NS	1392.00	0.00	0	0
9849	1	1	1		NS	1044.00	0.00	0	0
12005	1	1	1		NS	880.00	0.00	0	0
9850	1	1	1		NS	1972.00	0.00	0	0
9851	1	1	1		NS	2552.00	0.00	0	0
9852	1	1	1		NS	3480.00	0.00	0	0
12006	1	1	1		NS	79.00	0.00	0	0
12007	1	1	1		NS	880.00	0.00	0	0
12008	1	1	1		NS	165.00	0.00	0	0
12009	1	1	1		NS	1760.00	0.00	0	0
9854	1	1	1		NS	3422.00	0.00	0	0
9855	1	1	1		NS	3186.00	0.00	0	0
9856	1	1	1		NS	3422.00	0.00	0	0
9857	1	1	1		NS	3540.00	0.00	0	0
9860	1	1	1		NS	3186.00	0.00	0	0
9861	1	1	1		NS	3540.00	0.00	0	0
9863	1	1	1		NS	3422.00	0.00	0	0
9865	1	1	1		NS	3422.00	0.00	0	0
9866	1	1	1		NS	5782.00	0.00	0	0
9867	1	1	1		NS	3186.00	0.00	0	0
9868	1	1	1		NS	3422.00	0.00	0	0
9869	1	1	1		NS	3304.00	0.00	0	0
9870	1	1	1		NS	2832.00	0.00	0	0
12010	1	1	1		NS	702.00	0.00	0	0
12011	1	1	1		NS	90.00	0.00	0	0
12012	1	1	1		NS	742.00	0.00	0	0
12013	1	1	1		NS	304.00	0.00	0	0
12014	1	1	1		NS	131.00	0.00	0	0
12015	1	1	1		NS	165.00	0.00	0	0
12016	1	1	1		NS	174.00	0.00	0	0
12017	1	1	1		NS	98.00	0.00	0	0
12018	1	1	1		NS	98.00	0.00	0	0
12019	1	1	1		NS	294.00	0.00	0	0
12020	1	1	1		NS	192.00	0.00	0	0
12021	1	1	1		NS	96.00	0.00	0	0
12022	1	1	1		NS	3422.00	0.00	0	0
12023	1	1	1		NS	2743.20	0.00	0	0
12024	1	1	1		NS	2628.90	0.00	0	0
12025	1	1	1		NS	2628.90	0.00	0	0
12026	1	1	1		NS	3422.00	0.00	0	0
12027	1	1	1		NS	3186.00	0.00	0	0
12028	1	1	1		NS	3422.00	0.00	0	0
12029	1	1	1		NS	3304.00	0.00	0	0
12030	1	1	1		NS	2242.00	0.00	0	0
12031	1	1	1		NS	3304.00	0.00	0	0
12032	1	1	1		NS	5782.00	0.00	0	0
12033	1	1	1		NS	3304.00	0.00	0	0
12034	1	1	1		NS	99.00	0.00	0	0
12035	1	1	1		NS	2832.00	0.00	0	0
12036	1	1	1		NS	165.00	0.00	0	0
12037	1	1	1		NS	880.00	0.00	0	0
12038	1	1	1		NS	2400.00	0.00	0	0
12039	1	1	1		NS	174.00	0.00	0	0
12040	1	1	1		NS	112.00	0.00	0	0
12041	1	1	1		NS	936.00	0.00	0	0
12042	1	1	1		NS	188.50	0.00	0	0
12043	1	1	1		NS	2420.00	0.00	0	0
12044	1	1	1		NS	550.00	0.00	0	0
12045	1	1	1		NS	62.00	0.00	0	0
12046	1	1	1		NS	570.00	0.00	0	0
12047	1	1	1		NS	1144.00	0.00	0	0
12048	1	1	1		NS	93.00	0.00	0	0
12049	1	1	1		NS	2640.00	0.00	0	0
12050	1	1	1		NS	5180.00	0.00	0	0
12051	1	1	1		NS	880.00	0.00	0	0
12052	1	1	1		NS	533.50	0.00	0	0
12053	1	1	1		NS	110.00	0.00	0	0
12054	1	1	1		NS	194.00	0.00	0	0
12055	1	1	1		NS	880.00	0.00	0	0
12057	1	1	1		NS	2640.00	0.00	0	0
12058	1	1	1		NS	76.00	0.00	0	0
12059	1	1	1		NS	38.00	0.00	0	0
12060	1	1	1		NS	56.00	0.00	0	0
12061	1	1	1		NS	1100.00	0.00	0	0
12062	1	1	1		NS	3520.00	0.00	0	0
12063	1	1	1		NS	1770.00	0.00	0	0
12064	1	1	1		NS	9027.00	0.00	0	0
12065	1	1	1		NS	1056.00	0.00	0	0
12066	1	1	1		NS	39.00	0.00	0	0
12067	1	1	1		NS	114.00	0.00	0	0
12068	1	1	1		NS	2200.00	0.00	0	0
12069	1	1	1		NS	1146.00	0.00	0	0
12070	1	1	1		NS	909.00	0.00	0	0
12071	1	1	1		NS	585.00	0.00	0	0
12072	1	1	1		NS	1149.00	0.00	0	0
12073	1	1	1		NS	2257.00	0.00	0	0
12075	1	1	1		NS	3000.00	0.00	0	0
12076	1	1	1		NS	2700.00	0.00	0	0
12077	1	1	1		NS	2700.00	0.00	0	0
12078	1	1	1		NS	465.00	0.00	0	0
12079	1	1	1		NS	1650.00	0.00	0	0
12080	1	1	1		NS	3450.00	0.00	0	0
12081	1	1	1		NS	1500.00	0.00	0	0
12082	1	1	1		NS	2700.00	0.00	0	0
12083	1	1	1		NS	2850.12	0.00	0	0
12084	1	1	1		NS	3300.15	0.00	0	0
12085	1	1	1		NS	2100.00	0.00	0	0
12086	1	1	1		NS	2700.00	0.00	0	0
12087	1	1	1		NS	2869.00	0.00	0	0
12088	1	1	1		NS	3322.20	0.00	0	0
12089	1	1	1		NS	2265.00	0.00	0	0
12090	1	1	1		NS	3020.00	0.00	0	0
12091	1	1	1		NS	2869.00	0.00	0	0
12092	1	1	1		NS	3150.00	0.00	0	0
12093	1	1	1		NS	2718.00	0.00	0	0
12094	1	1	1		NS	2850.00	0.00	0	0
12095	1	1	1		NS	3473.00	0.00	0	0
12096	1	1	1		NS	3450.00	0.00	0	0
12097	1	1	1		NS	3171.00	0.00	0	0
12098	1	1	1		NS	3020.00	0.00	0	0
12099	1	1	1		NS	3480.00	0.00	0	0
12101	1	1	1		NS	2030.00	0.00	0	0
12102	1	1	1		NS	1510.00	0.00	0	0
12103	1	1	1		NS	2718.00	0.00	0	0
12104	1	1	1		NS	3473.00	0.00	0	0
12105	1	1	1		NS	2465.00	0.00	0	0
12106	1	1	1		NS	2755.00	0.00	0	0
12107	1	1	1		NS	3045.00	0.00	0	0
12108	1	1	1		NS	1595.00	0.00	0	0
12109	1	1	1		NS	2755.00	0.00	0	0
12110	1	1	1		NS	2465.00	0.00	0	0
12111	1	1	1		NS	91.20	0.00	0	0
12112	1	1	1		NS	20.00	0.00	0	0
12113	1	1	1		NS	2755.00	0.00	0	0
12114	1	1	1		NS	228.00	0.00	0	0
12115	1	1	1		NS	3040.00	0.00	0	0
12116	1	1	1		NS	6.60	0.00	0	0
12117	1	1	1		NS	267.00	0.00	0	0
12118	1	1	1		NS	870.00	0.00	0	0
12119	1	1	1		NS	2240.03	0.00	0	0
12120	1	1	1		NS	6.40	0.00	0	0
12121	1	1	1		NS	1870.00	0.00	0	0
12122	1	1	1		NS	1620.00	0.00	0	0
12123	1	1	1		NS	2210.00	0.00	0	0
12124	1	1	1		NS	3060.00	0.00	0	0
12125	1	1	1		NS	2880.00	0.00	0	0
12126	1	1	1		NS	2320.00	0.00	0	0
12127	1	1	1		NS	3230.00	0.00	0	0
12128	1	1	1		NS	2880.00	0.00	0	0
12129	1	1	1		NS	2040.00	0.00	0	0
12130	1	1	1		NS	2880.00	0.00	0	0
12131	1	1	1		NS	2030.00	0.00	0	0
12132	1	1	1		NS	3040.00	0.00	0	0
12133	1	1	1		NS	2635.00	0.00	0	0
12134	1	1	1		NS	2100.00	0.00	0	0
12135	1	1	1		NS	2890.00	0.00	0	0
12136	1	1	1		NS	1760.00	0.00	0	0
12137	1	1	1		NS	3400.00	0.00	0	0
12138	1	1	1		NS	2880.00	0.00	0	0
12139	1	1	1		NS	1705.00	0.00	0	0
12140	1	1	1		NS	3960.00	0.00	0	0
12141	1	1	1		NS	3040.00	0.00	0	0
12142	1	1	1		NS	3100.00	0.00	0	0
12143	1	1	1		NS	1600.00	0.00	0	0
12144	1	1	1		NS	3230.00	0.00	0	0
12145	1	1	1		NS	1885.00	0.00	0	0
12146	1	1	1		NS	3100.00	0.00	0	0
12147	1	1	1		NS	539.00	0.00	0	0
12148	1	1	1		NS	2970.00	0.00	0	0
12149	1	1	1		NS	3625.00	0.00	0	0
12150	1	1	1		NS	1740.00	0.00	0	0
12151	1	1	1		NS	2790.00	0.00	0	0
12152	1	1	1		NS	2175.00	0.00	0	0
12153	1	1	1		NS	3040.00	0.00	0	0
12154	1	1	1		NS	2890.00	0.00	0	0
12155	1	1	1		NS	90.00	0.00	0	0
12156	1	1	1		NS	1925.00	0.00	0	0
12157	1	1	1		NS	2972.00	0.00	0	0
12158	1	1	1		NS	361.00	0.00	0	0
12159	1	1	1		NS	324.00	0.00	0	0
12160	1	1	1		NS	935.00	0.00	0	0
12161	1	1	1		NS	480.00	0.00	0	0
12162	1	1	1		NS	190.00	0.00	0	0
12163	1	1	1		NS	224.00	0.00	0	0
12164	1	1	1		NS	940.00	0.00	0	0
12165	1	1	1		NS	2556.00	0.00	0	0
12166	1	1	1		NS	2556.00	0.00	0	0
12167	1	1	1		NS	2556.00	0.00	0	0
12168	1	1	1		NS	2556.00	0.00	0	0
12169	1	1	1		NS	2556.00	0.00	0	0
12170	1	1	1		NS	2556.00	0.00	0	0
12171	1	1	1		NS	1278.00	0.00	0	0
12172	1	1	1		NS	2556.00	0.00	0	0
12173	1	1	1		NS	2556.00	0.00	0	0
12174	1	1	1		NS	3195.00	0.00	0	0
12175	1	1	1		NS	2556.00	0.00	0	0
12176	1	1	1		NS	2556.00	0.00	0	0
12177	1	1	1		NS	2556.00	0.00	0	0
12178	1	1	1		NS	2556.00	0.00	0	0
12179	1	1	1		NS	1280.00	0.00	0	0
12180	1	1	1		NS	1920.00	0.00	0	0
12181	1	1	1		NS	3200.00	0.00	0	0
12182	1	1	1		NS	3456.00	0.00	0	0
12183	1	1	1		NS	2640.00	0.00	0	0
12184	1	1	1		NS	2200.00	0.00	0	0
12185	1	1	1		NS	1408.00	0.00	0	0
12186	1	1	1		NS	3456.00	0.00	0	0
12187	1	1	1		NS	3200.00	0.00	0	0
12188	1	1	1		NS	1280.00	0.00	0	0
12189	1	1	1		NS	2304.00	0.00	0	0
12190	1	1	1		NS	1920.00	0.00	0	0
12191	1	1	1		NS	1280.00	0.00	0	0
12192	1	1	1		NS	2432.00	0.00	0	0
12193	1	1	1		NS	2048.00	0.00	0	0
12194	1	1	1		NS	1152.00	0.00	0	0
12195	1	1	1		NS	3584.00	0.00	0	0
12196	1	1	1		NS	2816.00	0.00	0	0
12197	1	1	1		NS	3456.00	0.00	0	0
12198	1	1	1		NS	550.00	0.00	0	0
12199	1	1	1		NS	1664.00	0.00	0	0
12200	1	1	1		NS	25560.00	0.00	0	0
12201	1	1	1		NS	275.00	0.00	0	0
12202	1	1	1		NS	169.00	0.00	0	0
12203	1	1	1		NS	141.00	0.00	0	0
12204	1	1	1		NS	110.00	0.00	0	0
12205	1	1	1		NS	38.00	0.00	0	0
12206	1	1	1		NS	76.00	0.00	0	0
12207	1	1	1		NS	174.00	0.00	0	0
12208	1	1	1		NS	38.00	0.00	0	0
12209	1	1	1		NS	89.00	0.00	0	0
12210	1	1	1		NS	89.00	0.00	0	0
12211	1	1	1		NS	178.00	0.00	0	0
12212	1	1	1		NS	89.00	0.00	0	0
12213	1	1	1		NS	56.00	0.00	0	0
12214	1	1	1		NS	1740.00	0.00	0	0
12215	1	1	1		NS	389.00	0.00	0	0
12216	1	1	1		NS	165.00	0.00	0	0
12217	1	1	1		NS	255.00	0.00	0	0
12218	1	1	1		NS	1696.00	0.00	0	0
12219	1	1	1		NS	1327.50	0.00	0	0
12220	1	1	1		NS	952.50	0.00	0	0
12221	1	1	1		NS	540.00	0.00	0	0
12223	1	1	1		NS	55.00	0.00	0	0
12224	1	1	1		NS	89.00	0.00	0	0
12225	1	1	1		NS	552.00	0.00	0	0
12226	1	1	1		NS	1400.00	0.00	0	0
12227	1	1	1		NS	114.00	0.00	0	0
12228	1	1	1		NS	112.00	0.00	0	0
12229	1	1	1		NS	112.00	0.00	0	0
12230	1	1	1		NS	168.00	0.00	0	0
12231	1	1	1		NS	902.00	0.00	0	0
12232	1	1	1		NS	2655.00	0.00	0	0
12233	1	1	1		NS	448.00	0.00	0	0
12234	1	1	1		NS	112.00	0.00	0	0
12235	1	1	1		NS	152.00	0.00	0	0
12236	1	1	1		NS	76.00	0.00	0	0
12237	1	1	1		NS	970.00	0.00	0	0
12238	1	1	1		NS	216.00	0.00	0	0
12239	1	1	1		NS	728.00	0.00	0	0
12240	1	1	1		NS	117.50	0.00	0	0
12241	1	1	1		NS	840.00	0.00	0	0
12242	1	1	1		NS	1540.00	0.00	0	0
12243	1	1	1		NS	1320.00	0.00	0	0
12244	1	1	1		NS	5280.00	0.00	0	0
12245	1	1	1		NS	880.00	0.00	0	0
12246	1	1	1		NS	1365.00	0.00	0	0
12247	1	1	1		NS	880.00	0.00	0	0
12248	1	1	1		NS	93.00	0.00	0	0
12249	1	1	1		NS	26400.00	0.00	0	0
12250	1	1	1		NS	17600.00	0.00	0	0
12251	1	1	1		NS	5280.00	0.00	0	0
12252	1	1	1		NS	13200.00	0.00	0	0
12253	1	1	1		NS	13200.00	0.00	0	0
12254	1	1	1		NS	1327.50	0.00	0	0
12255	1	1	1		NS	112.00	0.00	0	0
12256	1	1	1		NS	112.00	0.00	0	0
12257	1	1	1		NS	557.50	0.00	0	0
12258	1	1	1		NS	1065.00	0.00	0	0
12259	1	1	1		NS	843.00	0.00	0	0
12260	1	1	1		NS	158.50	0.00	0	0
12261	1	1	1		NS	3097.50	0.00	0	0
12262	1	1	1		NS	155.50	0.00	0	0
12263	1	1	1		NS	178.00	0.00	0	0
12266	1	1	1		NS	4255.00	0.00	0	0
12267	1	1	1		NS	1878.50	0.00	0	0
12268	1	1	1		NS	3330.00	0.00	0	0
12269	1	1	1		NS	396.00	0.00	0	0
12270	1	1	1		NS	2035.00	0.00	0	0
12271	1	1	1		NS	1046.00	0.00	0	0
12272	1	1	1		NS	2960.00	0.00	0	0
12273	1	1	1		NS	955.00	0.00	0	0
12274	1	1	1		NS	5365.00	0.00	0	0
12275	1	1	1		NS	180.00	0.00	0	0
12276	1	1	1		NS	180.00	0.00	0	0
12277	1	1	1		NS	180.00	0.00	0	0
12278	1	1	1		NS	4320.00	0.00	0	0
12279	1	1	1		NS	3420.00	0.00	0	0
12280	1	1	1		NS	3600.00	0.00	0	0
12281	1	1	1		NS	2700.00	0.00	0	0
12282	1	1	1		NS	3240.00	0.00	0	0
12283	1	1	1		NS	1800.00	0.00	0	0
12284	1	1	1		NS	3060.00	0.00	0	0
12285	1	1	1		NS	1980.00	0.00	0	0
12286	1	1	1		NS	3600.00	0.00	0	0
12287	1	1	1		NS	2880.00	0.00	0	0
12288	1	1	1		NS	180.00	0.00	0	0
12289	1	1	1		NS	180.00	0.00	0	0
12290	1	1	1		NS	540.00	0.00	0	0
12291	1	1	1		NS	180.00	0.00	0	0
12292	1	1	1		NS	180.00	0.00	0	0
12293	1	1	1		NS	180.00	0.00	0	0
12294	1	1	1		NS	360.00	0.00	0	0
12295	1	1	1		NS	360.00	0.00	0	0
12296	1	1	1		NS	360.00	0.00	0	0
12297	1	1	1		NS	540.00	0.00	0	0
12298	1	1	1		NS	900.00	0.00	0	0
12299	1	1	1		NS	540.00	0.00	0	0
12300	1	1	1		NS	83.00	0.00	0	0
12301	1	1	1		NS	825.00	0.00	0	0
12302	1	1	1		NS	330.00	0.00	0	0
12303	1	1	1		NS	4990.00	0.00	0	0
12304	1	1	1		NS	165.00	0.00	0	0
12305	1	1	1		NS	300.00	0.00	0	0
12306	1	1	1		NS	608.00	0.00	0	0
12307	1	1	1		NS	750.00	0.00	0	0
12308	1	1	1		NS	110.00	0.00	0	0
12309	1	1	1		NS	1650.00	0.00	0	0
12310	1	1	1		NS	1650.00	0.00	0	0
12311	1	1	1		NS	2755.00	0.00	0	0
12312	1	1	1		NS	1100.00	0.00	0	0
12313	1	1	1		NS	3770.00	0.00	0	0
12314	1	1	1		NS	1100.00	0.00	0	0
12315	1	1	1		NS	1450.00	0.00	0	0
12316	1	1	1		NS	1305.00	0.00	0	0
12317	1	1	1		NS	1776.00	0.00	0	0
12318	1	1	1		NS	2368.00	0.00	0	0
12319	1	1	1		NS	148.00	0.00	0	0
12320	1	1	1		NS	148.00	0.00	0	0
12321	1	1	1		NS	592.00	0.00	0	0
12322	1	1	1		NS	2025.00	0.00	0	0
12323	1	1	1		NS	2700.00	0.00	0	0
12324	1	1	1		NS	2565.00	0.00	0	0
12325	1	1	1		NS	30.00	0.00	0	0
12326	1	1	1		NS	55.00	0.00	0	0
12327	1	1	1		NS	132.00	0.00	0	0
12328	1	1	1		NS	470.00	0.00	0	0
12329	1	1	1		NS	89.00	0.00	0	0
12330	1	1	1		NS	93.00	0.00	0	0
12331	1	1	1		NS	38.00	0.00	0	0
12332	1	1	1		NS	1760.00	0.00	0	0
12333	1	1	1		NS	1760.00	0.00	0	0
12334	1	1	1		NS	58.00	0.00	0	0
12335	1	1	1		NS	195.00	0.00	0	0
12336	1	1	1		NS	440.00	0.00	0	0
12337	1	1	1		NS	2640.00	0.00	0	0
12338	1	1	1		NS	880.00	0.00	0	0
12339	1	1	1		NS	880.00	0.00	0	0
12340	1	1	1		NS	2640.00	0.00	0	0
12341	1	1	1		NS	880.00	0.00	0	0
12342	1	1	1		NS	1760.00	0.00	0	0
12343	1	1	1		NS	880.00	0.00	0	0
12344	1	1	1		NS	192.00	0.00	0	0
12345	1	1	1		NS	56.00	0.00	0	0
12347	1	1	1		NS	1352.50	0.00	0	0
12348	1	1	1		NS	190.00	0.00	0	0
12349	1	1	1		NS	380.00	0.00	0	0
12350	1	1	1		NS	380.00	0.00	0	0
12351	1	1	1		NS	676.00	0.00	0	0
12352	1	1	1		NS	3510.00	0.00	0	0
12353	1	1	1		NS	2565.00	0.00	0	0
12354	1	1	1		NS	773.00	0.00	0	0
12355	1	1	1		NS	810.00	0.00	0	0
12356	1	1	1		NS	3780.00	0.00	0	0
12357	1	1	1		NS	2565.00	0.00	0	0
12358	1	1	1		NS	1485.00	0.00	0	0
12359	1	1	1		NS	4725.00	0.00	0	0
12360	1	1	1		NS	3915.00	0.00	0	0
12361	1	1	1		NS	1350.00	0.00	0	0
12362	1	1	1		NS	3375.00	0.00	0	0
12363	1	1	1		NS	1350.00	0.00	0	0
12364	1	1	1		NS	2565.00	0.00	0	0
12365	1	1	1		NS	1485.00	0.00	0	0
12366	1	1	1		NS	1890.00	0.00	0	0
12367	1	1	1		NS	3450.00	0.00	0	0
12368	1	1	1		NS	2070.00	0.00	0	0
12369	1	1	1		NS	2208.00	0.00	0	0
12370	1	1	1		NS	1794.00	0.00	0	0
12371	1	1	1		NS	4830.00	0.00	0	0
12372	1	1	1		NS	6210.00	0.00	0	0
12373	1	1	1		NS	2760.00	0.00	0	0
12374	1	1	1		NS	191.00	0.00	0	0
12375	1	1	1		NS	2484.00	0.00	0	0
12376	1	1	1		NS	1932.00	0.00	0	0
12377	1	1	1		NS	6072.00	0.00	0	0
12378	1	1	1		NS	4830.00	0.00	0	0
12379	1	1	1		NS	6348.00	0.00	0	0
12380	1	1	1		NS	2760.00	0.00	0	0
12381	1	1	1		NS	2484.00	0.00	0	0
12382	1	1	1		NS	580.00	0.00	0	0
12383	1	1	1		NS	57.00	0.00	0	0
12384	1	1	1		NS	570.00	0.00	0	0
12385	1	1	1		NS	456.00	0.00	0	0
12386	1	1	1		NS	880.00	0.00	0	0
12387	1	1	1		NS	114.00	0.00	0	0
12388	1	1	1		NS	583.00	0.00	0	0
12389	1	1	1		NS	190.00	0.00	0	0
12390	1	1	1		NS	60.00	0.00	0	0
12391	1	1	1		NS	3084.00	0.00	0	0
12392	1	1	1		NS	513.00	0.00	0	0
12393	1	1	1		NS	672.00	0.00	0	0
12394	1	1	1		NS	2800.00	0.00	0	0
12395	1	1	1		NS	1900.00	0.00	0	0
12396	1	1	1		NS	334.50	0.00	0	0
12397	1	1	1		NS	106.00	0.00	0	0
12398	1	1	1		NS	425.00	0.00	0	0
12399	1	1	1		NS	340.00	0.00	0	0
12400	1	1	1		NS	35.00	0.00	0	0
12401	1	1	1		NS	1548.00	0.00	0	0
12402	1	1	1		NS	770.00	0.00	0	0
12403	1	1	1		NS	343.00	0.00	0	0
12404	1	1	1		NS	442.50	0.00	0	0
12405	1	1	1		NS	112.00	0.00	0	0
12406	1	1	1		NS	110.00	0.00	0	0
12407	1	1	1		NS	18000.00	0.00	0	0
12408	1	1	1		NS	2212.50	0.00	0	0
12410	1	1	1		NS	2124.00	0.00	0	0
12411	1	1	1		NS	595.00	0.00	0	0
12412	1	1	1		NS	150.00	19.00	0	0
12413	1	1	1		NS	1504.50	0.00	0	0
12414	1	1	1		NS	220.00	0.00	0	0
12415	1	1	1		NS	719.50	0.00	0	0
12416	1	1	1		NS	111.50	0.00	0	0
12417	1	1	1		NS	56.00	0.00	0	0
12418	1	1	1		NS	332.00	0.00	0	0
12419	1	1	1		NS	426.00	0.00	0	0
12420	1	1	1		NS	1794.00	0.00	0	0
12421	1	1	1		NS	138.00	0.00	0	0
12422	1	1	1		NS	138.00	0.00	0	0
12423	1	1	1		NS	414.00	0.00	0	0
12425	1	1	1		NS	54.00	0.00	0	0
12426	1	1	1		NS	238.00	0.00	0	0
12427	1	1	1		NS	3080.00	0.00	0	0
12428	1	1	1		NS	1760.00	0.00	0	0
12429	1	1	1		NS	2640.00	0.00	0	0
12430	1	1	1		NS	263.00	0.00	0	0
12431	1	1	1		NS	112.00	0.00	0	0
12432	1	1	1		NS	224.00	0.00	0	0
12433	1	1	1		NS	1327.50	0.00	0	0
12434	1	1	1		NS	91.00	0.00	0	0
12435	1	1	1		NS	76.00	0.00	0	0
12436	1	1	1		NS	300.00	3.00	0	0
12437	1	1	1		NS	249.00	0.00	0	0
12438	1	1	1		NS	1935.00	0.00	0	0
12439	1	1	1		NS	660.00	0.00	0	0
12440	1	1	1		NS	55.00	0.00	0	0
12441	1	1	1		NS	1760.00	0.00	0	0
12442	1	1	1		NS	88.00	0.00	0	0
12443	1	1	1		NS	1760.00	0.00	0	0
12444	1	1	1		NS	93.00	0.00	0	0
12445	1	1	1		NS	90.00	0.00	0	0
12446	1	1	1		NS	224.00	0.00	0	0
12448	1	1	1		NS	1327.50	0.00	0	0
12449	1	1	1		NS	76.00	0.00	0	0
12450	1	1	1		NS	1706.50	0.00	0	0
12451	1	1	1		NS	915.00	0.00	0	0
12452	1	1	1		NS	4425.00	0.00	0	0
12453	1	1	1		NS	996.00	0.00	0	0
12454	1	1	1		NS	324.00	0.00	0	0
12455	1	1	1		NS	235.00	0.00	0	0
12456	1	1	1		NS	55.00	0.00	0	0
12457	1	1	1		NS	5929.50	0.00	0	0
12458	1	1	1		NS	190.00	0.00	0	0
12459	1	1	1		NS	76.00	0.00	0	0
12460	1	1	1		NS	852.00	0.00	0	0
12461	1	1	1		NS	629.00	0.00	0	0
12462	1	1	1		NS	96.00	0.00	0	0
12463	1	1	1		NS	494.00	0.00	0	0
12465	1	1	1		NS	1120.00	0.00	0	0
12466	1	1	1		NS	2200.00	0.00	0	0
12467	1	1	1		NS	8800.00	0.00	0	0
12468	1	1	1		NS	10560.00	0.00	0	0
12469	1	1	1		NS	285.00	0.00	0	0
12470	1	1	1		NS	1975.00	0.00	0	0
12471	1	1	1		NS	2600.00	0.00	0	0
12472	1	1	1		NS	2750.00	0.00	0	0
12473	1	1	1		NS	110.00	0.00	0	0
12474	1	1	1		NS	77.00	0.00	0	0
12475	1	1	1		NS	114.00	0.00	0	0
12476	1	1	1		NS	2200.00	0.00	0	0
12477	1	1	1		NS	60.00	0.00	0	0
12478	1	1	1		NS	114.00	0.00	0	0
12479	1	1	1		NS	2655.00	0.00	0	0
12480	1	1	1		NS	171.00	0.00	0	0
12481	1	1	1		NS	731.00	0.00	0	0
12482	1	1	1		NS	2790.00	0.00	0	0
12483	1	1	1		NS	114.00	0.00	0	0
12484	1	1	1		NS	605.00	0.00	0	0
12485	1	1	1		NS	1104.00	0.00	0	0
12486	1	1	1		NS	1880.00	0.00	0	0
12487	1	1	1		NS	363.00	0.00	0	0
12488	1	1	1		NS	179.00	0.00	0	0
12489	1	1	1		NS	7.40	0.00	0	0
12490	1	1	1		NS	8.20	0.00	0	0
12491	1	1	1		NS	89.00	0.00	0	0
12492	1	1	1		NS	89.00	0.00	0	0
12493	1	1	1		NS	154.00	0.00	0	0
12494	1	1	1		NS	715.00	0.00	0	0
12495	1	1	1		NS	2580.00	0.00	0	0
12496	1	1	1		NS	1067.00	0.00	0	0
12497	1	1	1		NS	3080.00	0.00	0	0
12498	1	1	1		NS	840.00	0.00	0	0
12499	1	1	1		NS	38.00	0.00	0	0
12500	1	1	1		NS	280.00	0.00	0	0
12501	1	1	1		NS	111.50	0.00	0	0
12502	1	1	1		NS	3640.00	0.00	0	0
12503	1	1	1		NS	135.00	0.00	0	0
12504	1	1	1		NS	135.00	0.00	0	0
12505	1	1	1		NS	7590.00	0.00	0	0
12506	1	1	1		NS	13500.00	0.00	0	0
12507	1	1	1		NS	13500.00	0.00	0	0
12508	1	1	1		NS	186.00	0.00	0	0
12509	1	1	1		NS	616.00	0.00	0	0
12510	1	1	1		NS	146.00	0.00	0	0
12511	1	1	1		NS	432.00	0.00	0	0
12512	1	1	1		NS	136.00	0.00	0	0
12513	1	1	1		NS	684.00	0.00	0	0
12514	1	1	1		NS	1100.00	0.00	0	0
12515	1	1	1		NS	285.00	0.00	0	0
12516	1	1	1		NS	885.00	0.00	0	0
12517	1	1	1		NS	397.50	0.00	0	0
12518	1	1	1		NS	1760.00	0.00	0	0
12519	1	1	1		NS	188.00	0.00	0	0
12520	1	1	1		NS	89.00	0.00	0	0
12521	1	1	1		NS	465.00	0.00	0	0
12522	1	1	1		NS	906.00	0.00	0	0
12523	1	1	1		NS	77.00	0.00	0	0
12524	1	1	1		NS	1192.00	0.00	0	0
12525	1	1	1		NS	1510.00	0.00	0	0
12526	1	1	1		NS	1760.00	0.00	0	0
12527	1	1	1		NS	55.00	0.00	0	0
12528	1	1	1		NS	1132.00	0.00	0	0
12529	1	1	1		NS	76.00	0.00	0	0
12530	1	1	1		NS	132.00	0.00	0	0
12531	1	1	1		NS	336.00	0.00	0	0
12532	1	1	1		NS	570.00	0.00	0	0
12533	1	1	1		NS	252.00	0.00	0	0
12534	1	1	1		NS	397.50	0.00	0	0
12535	1	1	1		NS	56.00	0.00	0	0
12536	1	1	1		NS	390.00	0.00	0	0
12537	1	1	1		NS	228.00	0.00	0	0
12538	1	1	1		NS	392.00	0.00	0	0
12539	1	1	1		NS	114.00	0.00	0	0
12540	1	1	1		NS	224.00	0.00	0	0
12541	1	1	1		NS	340.50	0.00	0	0
12542	1	1	1		NS	705.00	0.00	0	0
12543	1	1	1		NS	190.00	0.00	0	0
12544	1	1	1		NS	448.00	0.00	0	0
12545	1	1	1		NS	190.00	0.00	0	0
12546	1	1	1		NS	384.00	0.00	0	0
12547	1	1	1		NS	116.00	0.00	0	0
12548	1	1	1		NS	1120.00	0.00	0	0
12549	1	1	1		NS	58.00	0.00	0	0
12550	1	1	1		NS	423.00	0.00	0	0
12551	1	1	1		NS	1710.00	0.00	0	0
12552	1	1	1		NS	1176.00	0.00	0	0
12553	1	1	1		NS	1760.00	0.00	0	0
12554	1	1	1		NS	2640.00	0.00	0	0
12555	1	1	1		NS	1760.00	0.00	0	0
12556	1	1	1		NS	200.00	48.00	0	0
12557	1	1	1		NS	1586.00	0.00	0	0
12558	1	1	1		NS	180.00	0.00	0	0
12560	1	1	1		NS	2640.00	0.00	0	0
12561	1	1	1		NS	63360.00	0.00	0	0
12562	1	1	1		NS	231.00	0.00	0	0
12563	1	1	1		NS	220.00	0.00	0	0
12564	1	1	1		NS	165.00	0.00	0	0
12565	1	1	1		NS	190.00	0.00	0	0
12566	1	1	1		NS	448.00	0.00	0	0
12567	1	1	1		NS	446.00	0.00	0	0
12568	1	1	1		NS	101.00	20.00	0	0
12569	1	1	1		NS	462.00	0.00	0	0
12570	1	1	1		NS	280.00	0.00	0	0
12571	1	1	1		NS	117.50	0.00	0	0
12572	1	1	1		NS	1226.00	0.00	0	0
12573	1	1	1		NS	56.00	0.00	0	0
12574	1	1	1		NS	1071.00	0.00	0	0
12575	1	1	1		NS	263.00	0.00	0	0
12576	1	1	1		NS	228.00	0.00	0	0
12578	1	1	1		NS	57.00	0.00	0	0
12579	1	1	1		NS	192.00	0.00	0	0
12580	1	1	1		NS	53.00	0.00	0	0
12581	1	1	1		NS	393.00	0.00	0	0
12582	1	1	1		NS	116.00	0.00	0	0
12583	1	1	1		NS	1760.00	0.00	0	0
12584	1	1	1		NS	2640.00	0.00	0	0
12585	1	1	1		NS	8800.00	0.00	0	0
12586	1	1	1		NS	5280.00	0.00	0	0
12587	1	1	1		NS	385.00	0.00	0	0
12588	1	1	1		NS	159.00	0.00	0	0
12589	1	1	1		NS	260.00	0.00	0	0
12590	1	1	1		NS	78.00	0.00	0	0
12591	1	1	1		NS	76.00	0.00	0	0
12592	1	1	1		NS	464.00	0.00	0	0
12593	1	1	1		NS	568.00	0.00	0	0
12594	1	1	1		NS	322.50	0.00	0	0
12595	1	1	1		NS	1236.00	0.00	0	0
12596	1	1	1		NS	1232.00	0.00	0	0
12597	1	1	1		NS	1232.00	0.00	0	0
12598	1	1	1		NS	224.00	0.00	0	0
12599	1	1	1		NS	537.00	0.00	0	0
12600	1	1	1		NS	336.00	0.00	0	0
12601	1	1	1		NS	236.00	0.00	0	0
12602	1	1	1		NS	220.00	0.00	0	0
12603	1	1	1		NS	880.00	0.00	0	0
12604	1	1	1		NS	90.00	0.00	0	0
12605	1	1	1		NS	171.00	0.00	0	0
12606	1	1	1		NS	78.00	0.00	0	0
12607	1	1	1		NS	10.60	0.00	0	0
12608	1	1	1		NS	57.00	0.00	0	0
12577	1	1	1		NS	89.00	0.00	0	0
12609	1	1	1		NS	152.00	0.00	0	0
12610	1	1	1		NS	228.00	0.00	0	0
12611	1	1	1		NS	110.00	0.00	0	0
12612	1	1	1		NS	78.00	0.00	0	0
12613	1	1	1		NS	992.00	0.00	0	0
12614	1	1	1		NS	1350.00	0.00	0	0
12615	1	1	1		NS	1215.00	0.00	0	0
12616	1	1	1		NS	1215.00	0.00	0	0
12617	1	1	1		NS	1330.00	0.00	0	0
12618	1	1	1		NS	3350.00	0.00	0	0
12619	1	1	1		NS	2546.00	0.00	0	0
12620	1	1	1		NS	828.00	0.00	0	0
12621	1	1	1		NS	1340.00	0.00	0	0
12622	1	1	1		NS	828.00	0.00	0	0
12623	1	1	1		NS	3350.00	0.00	0	0
12624	1	1	1		NS	55.00	0.00	0	0
12625	1	1	1		NS	1206.00	0.00	0	0
12626	1	1	1		NS	1995.00	0.00	0	0
12627	1	1	1		NS	114.00	0.00	0	0
12628	1	1	1		NS	924.00	0.00	0	0
12629	1	1	1		NS	2860.00	0.00	0	0
12630	1	1	1		NS	4030.00	0.00	0	0
12631	1	1	1		NS	3250.00	0.00	0	0
12632	1	1	1		NS	2640.00	0.00	0	0
12633	1	1	1		NS	2112.00	0.00	0	0
12634	1	1	1		NS	1452.00	0.00	0	0
12635	1	1	1		NS	2470.00	0.00	0	0
12636	1	1	1		NS	2340.00	0.00	0	0
12637	1	1	1		NS	3510.00	0.00	0	0
12638	1	1	1		NS	8800.00	0.00	0	0
12639	1	1	1		NS	2580.00	0.00	0	0
12640	1	1	1		NS	2340.00	0.00	0	0
12641	1	1	1		NS	1170.00	0.00	0	0
12642	1	1	1		NS	223.00	0.00	0	0
12643	1	1	1		NS	260.00	0.00	0	0
12644	1	1	1		NS	1026.00	0.00	0	0
12645	1	1	1		NS	2600.00	0.00	0	0
12646	1	1	1		NS	1300.00	0.00	0	0
12647	1	1	1		NS	1950.00	0.00	0	0
12648	1	1	1		NS	1161.00	0.00	0	0
12649	1	1	1		NS	3250.00	0.00	0	0
12650	1	1	1		NS	130.00	0.00	0	0
12651	1	1	1		NS	57.00	0.00	0	0
12652	1	1	1		NS	520.00	0.00	0	0
12653	1	1	1		NS	1650.00	0.00	0	0
12654	1	1	1		NS	1300.00	0.00	0	0
12655	1	1	1		NS	245.00	0.00	0	0
12656	1	1	1		NS	2080.00	0.00	0	0
12657	1	1	1		NS	55.00	0.00	0	0
12658	1	1	1		NS	1690.00	0.00	0	0
12659	1	1	1		NS	520.00	0.00	0	0
12660	1	1	1		NS	390.00	0.00	0	0
12661	1	1	1		NS	1295.00	0.00	0	0
12662	1	1	1		NS	1942.50	0.00	0	0
12663	1	1	1		NS	2604.00	0.00	0	0
12664	1	1	1		NS	3755.50	0.00	0	0
12665	1	1	1		NS	129.50	0.00	0	0
12666	1	1	1		NS	3237.50	0.00	0	0
12667	1	1	1		NS	1165.50	0.00	0	0
12668	1	1	1		NS	1952.00	0.00	0	0
12669	1	1	1		NS	2590.00	0.00	0	0
12670	1	1	1		NS	2232.00	0.00	0	0
12671	1	1	1		NS	240.00	0.00	0	0
12672	1	1	1		NS	3348.00	0.00	0	0
12673	1	1	1		NS	2728.00	0.00	0	0
12674	1	1	1		NS	1240.00	0.00	0	0
12675	1	1	1		NS	2108.00	0.00	0	0
12676	1	1	1		NS	1488.00	0.00	0	0
12677	1	1	1		NS	1560.00	0.00	0	0
12678	1	1	1		NS	1800.00	0.00	0	0
12679	1	1	1		NS	1080.00	0.00	0	0
12680	1	1	1		NS	2467.50	0.00	0	0
12681	1	1	1		NS	1880.00	0.00	0	0
12682	1	1	1		NS	4800.00	0.00	0	0
12683	1	1	1		NS	1292.50	0.00	0	0
12684	1	1	1		NS	2880.00	0.00	0	0
12685	1	1	1		NS	9600.00	0.00	0	0
12686	1	1	1		NS	5287.50	0.00	0	0
12687	1	1	1		NS	4582.50	0.00	0	0
12688	1	1	1		NS	3525.00	0.00	0	0
12689	1	1	1		NS	2280.00	0.00	0	0
12690	1	1	1		NS	12000.00	0.00	0	0
12691	1	1	1		NS	4680.00	0.00	0	0
12692	1	1	1		NS	1762.50	0.00	0	0
12693	1	1	1		NS	8307.00	0.00	0	0
12694	1	1	1		NS	2585.00	0.00	0	0
12696	1	1	1		NS	1170.00	0.00	0	0
12697	1	1	1		NS	4112.50	0.00	0	0
12698	1	1	1		NS	1200.00	0.00	0	0
12699	1	1	1		NS	3525.00	0.00	0	0
12700	1	1	1		NS	840.00	0.00	0	0
12701	1	1	1		NS	595.00	0.00	0	0
12702	1	1	1		NS	6700.00	0.00	0	0
12703	1	1	1		NS	448.00	0.00	0	0
12704	1	1	1		NS	1170.00	0.00	0	0
12705	1	1	1		NS	4347.50	0.00	0	0
12706	1	1	1		NS	1548.00	0.00	0	0
12707	1	1	1		NS	6700.00	0.00	0	0
12708	1	1	1		NS	77.00	0.00	0	0
12709	1	1	1		NS	3082.00	0.00	0	0
12711	1	1	1		NS	11390.00	0.00	0	0
12712	1	1	1		NS	2304.00	0.00	0	0
12713	1	1	1		NS	2814.00	0.00	0	0
12714	1	1	1		NS	550.00	0.00	0	0
12715	1	1	1		NS	516.00	0.00	0	0
12716	1	1	1		NS	380.00	0.00	0	0
12717	1	1	1		NS	112.00	0.00	0	0
12718	1	1	1		NS	380.00	0.00	0	0
12719	1	1	1		NS	56.00	0.00	0	0
12720	1	1	1		NS	280.00	0.00	0	0
12721	1	1	1		NS	91.00	0.00	0	0
12722	1	1	1		NS	200.00	58.00	0	0
12723	1	1	1		NS	55.00	0.00	0	0
12724	1	1	1		NS	230.00	0.00	0	0
12725	1	1	1		NS	53.00	0.00	0	0
12726	1	1	1		NS	93.00	0.00	0	0
12727	1	1	1		NS	950.00	0.00	0	0
12728	1	1	1		NS	4625.00	0.00	0	0
12729	1	1	1		NS	6960.00	0.00	0	0
12730	1	1	1		NS	258.00	0.00	0	0
12731	1	1	1		NS	513.00	0.00	0	0
12732	1	1	1		NS	378.00	0.00	0	0
12733	1	1	1		NS	12000.00	0.00	0	0
12734	1	1	1		NS	12000.00	0.00	0	0
12735	1	1	1		NS	288.00	0.00	0	0
12736	1	1	1		NS	24000.00	0.00	0	0
12737	1	1	1		NS	412.00	0.00	0	0
12738	1	1	1		NS	490.00	0.00	0	0
12739	1	1	1		NS	2640.00	0.00	0	0
12740	1	1	1		NS	23400.00	0.00	0	0
12741	1	1	1		NS	1760.00	0.00	0	0
12742	1	1	1		NS	1320.00	0.00	0	0
12743	1	1	1		NS	4400.00	0.00	0	0
12744	1	1	1		NS	880.00	0.00	0	0
12745	1	1	1		NS	1320.00	0.00	0	0
12746	1	1	1		NS	13800.00	0.00	0	0
12747	1	1	1		NS	880.00	0.00	0	0
12748	1	1	1		NS	8800.00	0.00	0	0
12749	1	1	1		NS	11650.00	0.00	0	0
12750	1	1	1		NS	1760.00	0.00	0	0
12751	1	1	1		NS	1150.00	0.00	0	0
12752	1	1	1		NS	880.00	0.00	0	0
12753	1	1	1		NS	1760.00	0.00	0	0
12754	1	1	1		NS	99.00	0.00	0	0
12755	1	1	1		NS	114.00	0.00	0	0
12756	1	1	1		NS	1760.00	0.00	0	0
12757	1	1	1		NS	880.00	0.00	0	0
12758	1	1	1		NS	38.00	0.00	0	0
12759	1	1	1		NS	13200.00	0.00	0	0
12760	1	1	1		NS	14080.00	0.00	0	0
12761	1	1	1		NS	232.00	0.00	0	0
12762	1	1	1		NS	8800.00	0.00	0	0
12763	1	1	1		NS	8800.00	0.00	0	0
12764	1	1	1		NS	174.00	0.00	0	0
12765	1	1	1		NS	58.00	0.00	0	0
12766	1	1	1		NS	57.00	0.00	0	0
12767	1	1	1		NS	285.00	0.00	0	0
12768	1	1	1		NS	623.00	0.00	0	0
12769	1	1	1		NS	469.50	0.00	0	0
12770	1	1	1		NS	513.00	0.00	0	0
12771	1	1	1		NS	38.00	0.00	0	0
12772	1	1	1		NS	131.00	0.00	0	0
12773	1	1	1		NS	1760.00	0.00	0	0
12774	1	1	1		NS	1760.00	0.00	0	0
12775	1	1	1		NS	214.00	0.00	0	0
12776	1	1	1		NS	186.00	0.00	0	0
12777	1	1	1		NS	880.00	0.00	0	0
12778	1	1	1		NS	1760.00	0.00	0	0
12779	1	1	1		NS	165.00	0.00	0	0
12780	1	1	1		NS	77.00	0.00	0	0
12781	1	1	1		NS	431.00	0.00	0	0
12782	1	1	1		NS	445.00	0.00	0	0
12783	1	1	1		NS	880.00	0.00	0	0
12785	1	1	1		NS	76.00	0.00	0	0
12786	1	1	1		NS	2173.00	0.00	0	0
12787	1	1	1		NS	26400.00	0.00	0	0
12788	1	1	1		NS	53.00	0.00	0	0
12789	1	1	1		NS	2640.00	0.00	0	0
12790	1	1	1		NS	62.00	0.00	0	0
12791	1	1	1		NS	17600.00	0.00	0	0
12792	1	1	1		NS	8800.00	0.00	0	0
12793	1	1	1		NS	262.00	0.00	0	0
12794	1	1	1		NS	206.00	0.00	0	0
12795	1	1	1		NS	165.00	0.00	0	0
12796	1	1	1		NS	372.00	0.00	0	0
12797	1	1	1		NS	560.00	0.00	0	0
12798	1	1	1		NS	560.00	0.00	0	0
12799	1	1	1		NS	174.00	0.00	0	0
12800	1	1	1		NS	228.00	0.00	0	0
12801	1	1	1		NS	78.00	0.00	0	0
12802	1	1	1		NS	741.00	0.00	0	0
12803	1	1	1		NS	38.00	0.00	0	0
12804	1	1	1		NS	116.00	0.00	0	0
12805	1	1	1		NS	8800.00	0.00	0	0
12806	1	1	1		NS	2640.00	0.00	0	0
12807	1	1	1		NS	1760.00	0.00	0	0
12808	1	1	1		NS	5720.00	0.00	0	0
12809	1	1	1		NS	440.00	0.00	0	0
12810	1	1	1		NS	194.00	0.00	0	0
12811	1	1	1		NS	474.00	0.00	0	0
12812	1	1	1		NS	2640.00	0.00	0	0
12813	1	1	1		NS	1760.00	0.00	0	0
12814	1	1	1		NS	3890.00	0.00	0	0
12815	1	1	1		NS	1375.00	0.00	0	0
12816	1	1	1		NS	770.00	0.00	0	0
12817	1	1	1		NS	58.00	0.00	0	0
12818	1	1	1		NS	29000.00	0.00	0	0
12819	1	1	1		NS	26680.00	0.00	0	0
12820	1	1	1		NS	27840.00	0.00	0	0
12821	1	1	1		NS	22700.00	0.00	0	0
12822	1	1	1		NS	93.00	0.00	0	0
12823	1	1	1		NS	30645.00	0.00	0	0
12824	1	1	1		NS	28375.00	0.00	0	0
12825	1	1	1		NS	34050.00	0.00	0	0
12826	1	1	1		NS	93.00	0.00	0	0
12827	1	1	1		NS	93.00	0.00	0	0
12828	1	1	1		NS	93.00	0.00	0	0
12829	1	1	1		NS	9120.00	0.00	0	0
12830	1	1	1		NS	81720.00	0.00	0	0
12831	1	1	1		NS	81720.00	0.00	0	0
12832	1	1	1		NS	45320.00	0.00	0	0
12833	1	1	1		NS	2280.00	0.00	0	0
12834	1	1	1		NS	84240.00	0.00	0	0
12835	1	1	1		NS	60840.00	0.00	0	0
12836	1	1	1		NS	57630.00	0.00	0	0
12837	1	1	1		NS	76.00	0.00	0	0
12838	1	1	1		NS	114240.00	0.00	0	0
12839	1	1	1		NS	57120.00	0.00	0	0
12840	1	1	1		NS	93.00	0.00	0	0
12841	1	1	1		NS	116.00	0.00	0	0
12842	1	1	1		NS	116.00	0.00	0	0
12843	1	1	1		NS	2552.00	0.00	0	0
12844	1	1	1		NS	920.00	0.00	0	0
12845	1	1	1		NS	1150.00	0.00	0	0
12846	1	1	1		NS	690.00	0.00	0	0
12847	1	1	1		NS	1035.00	0.00	0	0
12848	1	1	1		NS	345.00	0.00	0	0
12849	1	1	1		NS	57.00	0.00	0	0
12850	1	1	1		NS	1380.00	0.00	0	0
12851	1	1	1		NS	575.00	0.00	0	0
12852	1	1	1		NS	1035.00	0.00	0	0
12853	1	1	1		NS	805.00	0.00	0	0
12854	1	1	1		NS	464.00	0.00	0	0
12855	1	1	1		NS	230.00	0.00	0	0
12856	1	1	1		NS	1150.00	0.00	0	0
12857	1	1	1		NS	920.00	0.00	0	0
12858	1	1	1		NS	805.00	0.00	0	0
12859	1	1	1		NS	1521.00	0.00	0	0
12860	1	1	1		NS	234.00	0.00	0	0
12861	1	1	1		NS	684.00	0.00	0	0
12862	1	1	1		NS	798.00	0.00	0	0
12863	1	1	1		NS	1356.00	0.00	0	0
12864	1	1	1		NS	333.00	0.00	0	0
12865	1	1	1		NS	1568.00	0.00	0	0
12866	1	1	1		NS	555.00	0.00	0	0
12867	1	1	1		NS	1232.00	0.00	0	0
12868	1	1	1		NS	93.00	0.00	0	0
12869	1	1	1		NS	1380.00	0.00	0	0
12870	1	1	1		NS	575.00	0.00	0	0
12871	1	1	1		NS	660.00	0.00	0	0
12872	1	1	1		NS	1100.00	0.00	0	0
12873	1	1	1		NS	880.00	0.00	0	0
12874	1	1	1		NS	2310.00	0.00	0	0
12875	1	1	1		NS	1650.00	0.00	0	0
12876	1	1	1		NS	4180.00	0.00	0	0
12877	1	1	1		NS	2200.00	0.00	0	0
12878	1	1	1		NS	1526.00	0.00	0	0
12879	1	1	1		NS	3052.00	0.00	0	0
12880	1	1	1		NS	3379.00	0.00	0	0
12881	1	1	1		NS	1199.00	0.00	0	0
12882	1	1	1		NS	2071.00	0.00	0	0
12883	1	1	1		NS	2725.00	0.00	0	0
12884	1	1	1		NS	4387.00	0.00	0	0
12885	1	1	1		NS	3745.00	0.00	0	0
12886	1	1	1		NS	1498.00	0.00	0	0
12887	1	1	1		NS	2354.00	0.00	0	0
12888	1	1	1		NS	3210.00	0.00	0	0
12889	1	1	1		NS	4173.00	0.00	0	0
12890	1	1	1		NS	2033.00	0.00	0	0
12891	1	1	1		NS	2461.00	0.00	0	0
12892	1	1	1		NS	61200.00	0.00	0	0
12893	1	1	1		NS	600.00	0.00	0	0
12894	1	1	1		NS	1405.00	0.00	0	0
12895	1	1	1		NS	880.00	0.00	0	0
12896	1	1	1		NS	30800.00	0.00	0	0
12898	1	1	1		NS	1760.00	0.00	0	0
12899	1	1	1		NS	30521.20	0.00	0	0
12901	1	1	1		NS	374.56	0.00	0	0
12902	1	1	1		NS	378.99	0.00	0	0
12903	1	1	1		NS	2200.00	0.00	0	0
12904	1	1	1		NS	2640.00	0.00	0	0
12905	1	1	1		NS	176.00	0.00	0	0
12906	1	1	1		NS	2640.00	0.00	0	0
12907	1	1	1		NS	17000.00	0.00	0	0
12908	1	1	1		NS	180.00	0.00	0	0
12910	1	1	1		NS	2640.00	0.00	0	0
12911	1	1	1		NS	34000.00	0.00	0	0
12912	1	1	1		NS	89.00	0.00	0	0
12913	1	1	1		NS	89.00	0.00	0	0
12914	1	1	1		NS	89.00	0.00	0	0
12915	1	1	1		NS	89.00	0.00	0	0
12917	1	1	1		NS	89.00	0.00	0	0
12918	1	1	1		NS	178.00	0.00	0	0
12919	1	1	1		NS	89.00	0.00	0	0
12920	1	1	1		NS	356.00	0.00	0	0
12922	1	1	1		NS	6.40	0.00	0	0
12923	1	1	1		NS	112.00	0.00	0	0
12924	1	1	1		NS	470.00	0.00	0	0
12925	1	1	1		NS	112.00	0.00	0	0
12926	1	1	1		NS	380.00	0.00	0	0
12927	1	1	1		NS	667.00	0.00	0	0
12928	1	1	1		NS	111.50	0.00	0	0
12929	1	1	1		NS	223.50	0.00	0	0
12930	1	1	1		NS	9680.00	0.00	0	0
12931	1	1	1		NS	356.00	0.00	0	0
12932	1	1	1		NS	1220.00	0.00	0	0
12933	1	1	1		NS	1760.00	0.00	0	0
12934	1	1	1		NS	8800.00	0.00	0	0
12935	1	1	1		NS	231.00	0.00	0	0
12936	1	1	1		NS	504.00	0.00	0	0
12937	1	1	1		NS	580.00	0.00	0	0
12938	1	1	1		NS	2320.00	0.00	0	0
12939	1	1	1		NS	969.00	0.00	0	0
12940	1	1	1		NS	89.00	0.00	0	0
12941	1	1	1		NS	38.00	0.00	0	0
12942	1	1	1		NS	264.00	0.00	0	0
12916	1	1	1		NS	445.00	0.00	0	0
12921	1	1	1		NS	89.00	0.00	0	0
12943	1	1	1		NS	275.00	0.00	0	0
12944	1	1	1		NS	940.00	0.00	0	0
12945	1	1	1		NS	5980.00	0.00	0	0
12900	1	1	1		NS	8800.00	0.00	0	0
12946	1	1	1		NS	270.00	0.00	0	0
12947	1	1	1		NS	1232.00	0.00	0	0
12948	1	1	1		NS	114.00	0.00	0	0
12949	1	1	1		NS	1618.00	0.00	0	0
12950	1	1	1		NS	131.00	0.00	0	0
12951	1	1	1		NS	869.00	0.00	0	0
12952	1	1	1		NS	1245.00	0.00	0	0
12953	1	1	1		NS	234.00	0.00	0	0
12954	1	1	1		NS	1885.00	0.00	0	0
12955	1	1	1		NS	112.00	0.00	0	0
12956	1	1	1		NS	890.00	0.00	0	0
12957	1	1	1		NS	459.50	0.00	0	0
12958	1	1	1		NS	9006.00	0.00	0	0
12959	1	1	1		NS	390.00	0.00	0	0
12960	1	1	1		NS	558.00	0.00	0	0
12961	1	1	1		NS	78.00	0.00	0	0
12962	1	1	1		NS	114.00	0.00	0	0
12963	1	1	1		NS	57.00	0.00	0	0
12964	1	1	1		NS	56.00	0.00	0	0
12965	1	1	1		NS	1320.00	0.00	0	0
12966	1	1	1		NS	190.00	0.00	0	0
12967	1	1	1		NS	304.00	0.00	0	0
12968	1	1	1		NS	494.00	0.00	0	0
12969	1	1	1		NS	485.00	0.00	0	0
12970	1	1	1		NS	57.00	0.00	0	0
12971	1	1	1		NS	58.00	0.00	0	0
12972	1	1	1		NS	63360.00	0.00	0	0
12974	1	1	1		NS	63360.00	0.00	0	0
12975	1	1	1		NS	885.00	0.00	0	0
12909	1	1	1		NS	10200.00	0.00	0	0
12976	1	1	1		NS	885.00	0.00	0	0
12977	1	1	1		NS	134.00	0.00	0	0
12978	1	1	1		NS	58.00	0.00	0	0
12979	1	1	1		NS	180.00	0.00	0	0
12980	1	1	1		NS	135.00	0.00	0	0
12981	1	1	1		NS	90.00	0.00	0	0
12982	1	1	1		NS	1498.00	0.00	0	0
12983	1	1	1		NS	224.00	0.00	0	0
12984	1	1	1		NS	890.00	0.00	0	0
12985	1	1	1		NS	178.00	0.00	0	0
12986	1	1	1		NS	38.00	0.00	0	0
12987	1	1	1		NS	13.00	0.00	0	0
12988	1	1	1		NS	55.00	0.00	0	0
12989	1	1	1		NS	534.00	0.00	0	0
12991	1	1	1		NS	540.00	0.00	0	0
12992	1	1	1		NS	1042.00	0.00	0	0
12993	1	1	1		NS	53.00	0.00	0	0
12994	1	1	1		NS	116.00	0.00	0	0
12995	1	1	1		NS	209.00	0.00	0	0
12996	1	1	1		NS	56.00	0.00	0	0
12997	1	1	1		NS	1710.00	0.00	0	0
12998	1	1	1		NS	76.00	0.00	0	0
12999	1	1	1		NS	436.00	0.00	0	0
13000	1	1	1		NS	168.00	0.00	0	0
13001	1	1	1		NS	224.00	0.00	0	0
13002	1	1	1		NS	760.00	0.00	0	0
13003	1	1	1		NS	365.50	0.00	0	0
13004	1	1	1		NS	241.00	0.00	0	0
13005	1	1	1		NS	1775.00	0.00	0	0
13006	1	1	1		NS	192.00	0.00	0	0
13007	1	1	1		NS	1320.00	0.00	0	0
13008	1	1	1		NS	114.00	0.00	0	0
13009	1	1	1		NS	347.00	0.00	0	0
13010	1	1	1		NS	5760.00	0.00	0	0
13011	1	1	1		NS	57.00	0.00	0	0
13012	1	1	1		NS	3249.00	0.00	0	0
13013	1	1	1		NS	2841.00	0.00	0	0
13014	1	1	1		NS	342.00	0.00	0	0
13015	1	1	1		NS	2493.00	0.00	0	0
13016	1	1	1		NS	55.00	0.00	0	0
13017	1	1	1		NS	55.00	0.00	0	0
13018	1	1	1		NS	392.00	0.00	0	0
13019	1	1	1		NS	1560.00	0.00	0	0
13020	1	1	1		NS	5480.00	0.00	0	0
13021	1	1	3		NS	58.00	0.00	0	0
13022	1	1	1		NS	570.00	0.00	0	0
13023	1	1	3		NS	3480.00	0.00	0	0
13025	1	1	1		NS	1408.00	0.00	0	0
13027	1	1	1		NS	1320.00	0.00	0	0
13029	1	1	1		NS	238.50	0.00	0	0
13031	1	1	1		NS	534.00	0.00	0	0
13033	1	1	1		NS	564.00	0.00	0	0
13034	1	1	1		NS	156.50	0.00	0	0
13036	1	1	3		NS	1275.00	0.00	0	0
13038	1	1	3		NS	3400.00	0.00	0	0
13039	1	1	1		NS	224.00	0.00	0	0
13040	1	1	1		NS	39.00	0.00	0	0
13041	1	1	3		NS	3400.00	0.00	0	0
13042	1	1	3		NS	2975.00	0.00	0	0
13043	1	1	3		NS	4250.00	0.00	0	0
13044	1	1	3		NS	8500.00	0.00	0	0
13045	1	1	3		NS	5950.00	0.00	0	0
13046	1	1	3		NS	1700.00	0.00	0	0
13047	1	1	3		NS	1275.00	0.00	0	0
13048	1	1	3		NS	2550.00	0.00	0	0
13049	1	1	3		NS	3400.00	0.00	0	0
13050	1	1	3		NS	89.00	0.00	0	0
13051	1	1	3		NS	89.00	0.00	0	0
13052	1	1	3		NS	178.00	0.00	0	0
13053	1	1	3		NS	696.00	0.00	0	0
13054	1	1	3		NS	662.00	0.00	0	0
13055	1	1	3		NS	76.00	0.00	0	0
13056	1	1	1		NS	3874.00	0.00	0	0
13057	1	1	3		NS	190.00	0.00	0	0
13058	1	1	1		NS	1238.00	0.00	0	0
13059	1	1	1		NS	612.00	0.00	0	0
13060	1	1	3		NS	76.00	0.00	0	0
13061	1	1	1		NS	55.00	0.00	0	0
13062	1	1	3		NS	334.50	0.00	0	0
13063	1	1	3		NS	209.00	0.00	0	0
13064	1	1	3		NS	380.00	0.00	0	0
13065	1	1	3		NS	1180.00	0.00	0	0
13066	1	1	3		NS	532.00	0.00	0	0
13067	1	1	3		NS	950.00	0.00	0	0
13068	1	1	3		NS	392.00	0.00	0	0
13069	1	1	3		NS	250.00	30.00	0	0
13070	1	1	3		NS	280.00	0.00	0	0
13076	1	1	3		NS	56.00	0.00	0	0
13104	1	1	3		NS	57.00	0.00	0	0
13106	1	1	3		NS	448.00	0.00	0	0
13107	1	1	3		NS	241.00	0.00	0	0
13108	1	1	3		NS	58.00	0.00	0	0
13109	1	1	3		NS	135.50	0.00	0	0
13110	1	1	3		NS	280.00	0.00	0	0
13111	1	1	3		NS	93.00	0.00	0	0
13112	1	1	3		NS	940.00	6.00	0	0
13113	1	1	3		NS	114.00	0.00	0	0
13114	1	1	3		NS	1760.00	0.00	0	0
13115	1	1	3		NS	2640.00	0.00	0	0
13116	1	1	3		NS	2640.00	0.00	0	0
13117	1	1	3		NS	2200.00	0.00	0	0
13118	1	1	3		NS	1760.00	0.00	0	0
13119	1	1	3		NS	1760.00	0.00	0	0
13120	1	1	3		NS	880.00	0.00	0	0
13121	1	1	3		NS	89.00	0.00	0	0
13122	1	1	3		NS	94.00	0.00	0	0
13123	1	1	3		NS	306.00	0.00	0	0
13124	1	1	3		NS	2640.00	0.00	0	0
13125	1	1	3		NS	880.00	0.00	0	0
13126	1	1	3		NS	2640.00	0.00	0	0
13127	1	1	3		NS	56.00	0.00	0	0
13128	1	1	3		NS	228.00	0.00	0	0
13129	1	1	3		NS	96.00	0.00	0	0
13130	1	1	3		NS	164.00	0.00	0	0
13131	1	1	3		NS	741.00	0.00	0	0
13132	1	1	3		NS	114.00	0.00	0	0
13133	1	1	3		NS	190.00	0.00	0	0
13134	1	1	3		NS	318.00	0.00	0	0
13135	1	1	3		NS	837.00	0.00	0	0
13136	1	1	3		NS	159.00	0.00	0	0
13137	1	1	3		NS	507.00	0.00	0	0
13138	1	1	3		NS	819.00	0.00	0	0
13139	1	1	3		NS	760.00	0.00	0	0
13140	1	1	3		NS	1696.00	0.00	0	0
13141	1	1	3		NS	89.00	0.00	0	0
13142	1	1	3		NS	874.50	0.00	0	0
13143	1	1	3		NS	94.00	0.00	0	0
13144	1	1	3		NS	57.00	0.00	0	0
13145	1	1	3		NS	322.00	0.00	0	0
13146	1	1	3		NS	2988.00	0.00	0	0
13147	1	1	3		NS	57.00	0.00	0	0
13148	1	1	3		NS	360.00	0.00	0	0
13149	1	1	3		NS	266.00	0.00	0	0
13150	1	1	3		NS	890.00	0.00	0	0
13151	1	1	3		NS	77.00	0.00	0	0
13152	1	1	3		NS	81.00	0.00	0	0
13153	1	1	3		NS	38.00	0.00	0	0
13154	1	1	3		NS	38.00	0.00	0	0
13155	1	1	3		NS	952.00	0.00	0	0
13156	1	1	3		NS	392.00	0.00	0	0
13157	1	1	3		NS	15840.00	0.00	0	0
13158	1	1	3		NS	1760.00	0.00	0	0
13159	1	1	3		NS	2640.00	0.00	0	0
13160	1	1	3		NS	2640.00	0.00	0	0
13161	1	1	3		NS	4400.00	0.00	0	0
13162	1	1	3		NS	3960.00	0.00	0	0
13163	1	1	3		NS	57.00	0.00	0	0
13164	1	1	3		NS	234.00	0.00	0	0
13165	1	1	3		NS	770.00	0.00	0	0
13166	1	1	3		NS	513.00	0.00	0	0
13167	1	1	3		NS	169.00	0.00	0	0
13168	1	1	3		NS	684.00	0.00	0	0
13169	1	1	3		NS	57.00	0.00	0	0
13170	1	1	3		NS	786.00	0.00	0	0
13171	1	1	3		NS	1243.00	0.00	0	0
13172	1	1	3		NS	950.00	0.00	0	0
13173	1	1	3		NS	996.50	0.00	0	0
13174	1	1	3		NS	1358.50	0.00	0	0
13175	1	1	3		NS	660.00	0.00	0	0
13176	1	1	3		NS	93.00	0.00	0	0
13177	1	1	3		NS	960.00	0.00	0	0
13178	1	1	3		NS	267.00	0.00	0	0
13179	1	1	3		NS	93.00	0.00	0	0
13180	1	1	3		NS	3274.00	0.00	0	0
13181	1	1	3		NS	112.00	0.00	0	0
13182	1	1	3		NS	76.00	0.00	0	0
13183	1	1	3		NS	76.00	0.00	0	0
13184	1	1	3		NS	307.50	0.00	0	0
13185	1	1	3		NS	116.00	0.00	0	0
13187	1	1	3		NS	80.50	0.00	0	0
13188	1	1	3		NS	93.00	0.00	0	0
13189	1	1	3		NS	342.00	0.00	0	0
13190	1	1	3		NS	114.00	0.00	0	0
13191	1	1	3		NS	527.50	0.00	0	0
13192	1	1	3		NS	738.00	0.00	0	0
13193	1	1	3		NS	76.00	0.00	0	0
13194	1	1	3		NS	5096.00	0.00	0	0
13195	1	1	3		NS	89.00	0.00	0	0
13196	1	1	3		NS	1760.00	0.00	0	0
13197	1	1	3		NS	4400.00	0.00	0	0
13198	1	1	3		NS	3520.00	0.00	0	0
13199	1	1	3		NS	2640.00	0.00	0	0
13200	1	1	3		NS	93.00	0.00	0	0
13201	1	1	3		NS	1760.00	0.00	0	0
13202	1	1	3		NS	1760.00	0.00	0	0
13203	1	1	3		NS	212.00	0.00	0	0
13204	1	1	3		NS	38.00	0.00	0	0
13205	1	1	3		NS	55.00	0.00	0	0
13206	1	1	3		NS	89.00	0.00	0	0
13207	1	1	3		NS	63360.00	0.00	0	0
13208	1	1	3		NS	90.00	0.00	0	0
13209	1	1	3		NS	13200.00	0.00	0	0
13210	1	1	3		NS	58.00	0.00	0	0
13211	1	1	3		NS	574.00	0.00	0	0
13212	1	1	3		NS	58.00	0.00	0	0
13213	1	1	3		NS	5104.00	0.00	0	0
13214	1	1	3		NS	3560.00	0.00	0	0
13215	1	1	3		NS	2986.00	0.00	0	0
13216	1	1	3		NS	2697.50	0.00	0	0
13217	1	1	3		NS	8800.00	0.00	0	0
13218	1	1	3		NS	7040.00	0.00	0	0
13219	1	1	3		NS	186.00	0.00	0	0
13220	1	1	3		NS	8624.00	0.00	0	0
13221	1	1	3		NS	4840.00	0.00	0	0
13222	1	1	3		NS	8800.00	0.00	0	0
13223	1	1	3		NS	2288.00	0.00	0	0
13224	1	1	3		NS	3520.00	0.00	0	0
13225	1	1	3		NS	6160.00	0.00	0	0
13226	1	1	3		NS	76.00	0.00	0	0
13227	1	1	3		NS	90.00	0.00	0	0
13228	1	1	3		NS	114.00	0.00	0	0
13229	1	1	3		NS	4400.00	0.00	0	0
13230	1	1	3		NS	8888.00	0.00	0	0
13231	1	1	3		NS	1760.00	0.00	0	0
13232	1	1	3		NS	510.00	0.00	0	0
13233	1	1	3		NS	1942.00	0.00	0	0
13234	1	1	3		NS	134.00	0.00	0	0
13235	1	1	3		NS	570.00	0.00	0	0
13236	1	1	3		NS	570.00	0.00	0	0
13237	1	1	3		NS	38.00	0.00	0	0
13238	1	1	3		NS	494.00	0.00	0	0
13239	1	1	3		NS	224.00	0.00	0	0
13241	1	1	3		NS	171.00	0.00	0	0
13242	1	1	3		NS	131.00	0.00	0	0
13243	1	1	3		NS	228.00	0.00	0	0
13244	1	1	3		NS	55.00	0.00	0	0
13245	1	1	3		NS	82.00	0.00	0	0
13246	1	1	3		NS	58.00	0.00	0	0
13247	1	1	3		NS	58.00	0.00	0	0
13248	1	1	3		NS	1077.00	0.00	0	0
13249	1	1	3		NS	89.00	0.00	0	0
13250	1	1	3		NS	304.00	0.00	0	0
13251	1	1	3		NS	112.00	0.00	0	0
13252	1	1	3		NS	89.00	0.00	0	0
13253	1	1	3		NS	192.00	0.00	0	0
13254	1	1	3		NS	397.50	0.00	0	0
13255	1	1	3		NS	1760.00	0.00	0	0
13256	1	1	3		NS	290.00	0.00	0	0
13257	1	1	3		NS	1767.00	0.00	0	0
13258	1	1	3		NS	114.00	0.00	0	0
13259	1	1	3		NS	1086.00	0.00	0	0
13260	1	1	3		NS	98.00	0.00	0	0
13261	1	1	3		NS	352.50	0.00	0	0
13262	1	1	3		NS	352.50	0.00	0	0
13263	1	1	3		NS	352.50	0.00	0	0
13264	1	1	3		NS	822.50	0.00	0	0
13265	1	1	3		NS	2467.50	0.00	0	0
13266	1	1	3		NS	470.00	0.00	0	0
13267	1	1	3		NS	67.30	0.00	0	0
13268	1	1	3		NS	681.00	0.00	0	0
13269	1	1	3		NS	1033.50	0.00	0	0
13270	1	1	3		NS	219.00	0.00	0	0
13271	1	1	3		NS	1119.00	0.00	0	0
13272	1	1	3		NS	832.20	0.00	0	0
13273	1	1	3		NS	6110.00	0.00	0	0
13274	1	1	3		NS	569.40	0.00	0	0
13275	1	1	3		NS	888.80	0.00	0	0
13276	1	1	3		NS	219.00	0.00	0	0
13277	1	1	3		NS	328.50	0.00	0	0
13278	1	1	3		NS	328.50	0.00	0	0
13279	1	1	3		NS	360.00	0.00	0	0
13280	1	1	3		NS	328.50	0.00	0	0
13281	1	1	3		NS	219.00	0.00	0	0
13282	1	1	3		NS	219.00	0.00	0	0
13283	1	1	3		NS	1359.00	0.00	0	0
13284	1	1	3		NS	569.40	0.00	0	0
13285	1	1	3		NS	153.30	0.00	0	0
13286	1	1	3		NS	985.50	0.00	0	0
13287	1	1	3		NS	21.90	0.00	0	0
13288	1	1	3		NS	743.50	0.00	0	0
13289	1	1	3		NS	547.50	0.00	0	0
13290	1	1	3		NS	438.00	0.00	0	0
13291	1	1	3		NS	43.80	0.00	0	0
13292	1	1	3		NS	219.00	0.00	0	0
13293	1	1	3		NS	459.90	0.00	0	0
13294	1	1	3		NS	2031.00	0.00	0	0
13295	1	1	3		NS	197.10	0.00	0	0
13296	1	1	3		NS	1206.00	0.00	0	0
13297	1	1	3		NS	438.00	0.00	0	0
13298	1	1	3		NS	1148.30	0.00	0	0
13299	1	1	3		NS	876.00	0.00	0	0
13300	1	1	3		NS	587.50	0.00	0	0
13301	1	1	3		NS	916.50	0.00	0	0
13302	1	1	3		NS	352.50	0.00	0	0
13303	1	1	3		NS	613.20	0.00	0	0
13304	1	1	3		NS	141.00	0.00	0	0
13305	1	1	3		NS	87.60	0.00	0	0
13306	1	1	3		NS	486.00	0.00	0	0
13307	1	1	3		NS	673.00	0.00	0	0
13308	1	1	3		NS	65.70	0.00	0	0
13309	1	1	3		NS	517.00	0.00	0	0
13310	1	1	3		NS	94.00	0.00	0	0
13311	1	1	3		NS	423.00	0.00	0	0
13313	1	1	3		NS	219.00	0.00	0	0
13314	1	1	3		NS	47.00	0.00	0	0
13315	1	1	3		NS	1760.00	0.00	0	0
13316	1	1	3		NS	1760.00	0.00	0	0
13317	1	1	3		NS	438.00	0.00	0	0
13318	1	1	3		NS	1760.00	0.00	0	0
13319	1	1	3		NS	1496.00	0.00	0	0
13320	1	1	3		NS	109.50	0.00	0	0
13321	1	1	3		NS	350.90	0.00	0	0
13322	1	1	3		NS	560.00	0.00	0	0
13323	1	1	3		NS	235.00	0.00	0	0
13324	1	1	3		NS	38.00	0.00	0	0
13325	1	1	3		NS	328.50	0.00	0	0
13326	1	1	3		NS	525.60	0.00	0	0
13327	1	1	3		NS	372.30	0.00	0	0
13328	1	1	3		NS	21.90	0.00	0	0
13329	1	1	3		NS	454.00	0.00	0	0
13330	1	1	3		NS	438.00	0.00	0	0
13331	1	1	3		NS	1883.40	0.00	0	0
13333	1	1	3		NS	657.00	0.00	0	0
13334	1	1	3		NS	352.50	0.00	0	0
13332	1	1	3		NS	590.00	0.00	0	0
13335	1	1	3		NS	135.50	0.00	0	0
13336	1	1	3		NS	593.40	0.00	0	0
13337	1	1	3		NS	470.00	0.00	0	0
13338	1	1	3		NS	908.00	0.00	0	0
13339	1	1	3		NS	192.60	0.00	0	0
13340	1	1	3		NS	766.50	0.00	0	0
13341	1	1	3		NS	89.00	0.00	0	0
13342	1	1	3		NS	540.50	0.00	0	0
13343	1	1	3		NS	2946.00	0.00	0	0
13344	1	1	3		NS	705.00	0.00	0	0
13345	1	1	3		NS	1378.00	0.00	0	0
13346	1	1	3		NS	416.10	0.00	0	0
13347	1	1	3		NS	141.00	0.00	0	0
13348	1	1	3		NS	366.40	0.00	0	0
13349	1	1	3		NS	376.00	0.00	0	0
13350	1	1	3		NS	305.50	0.00	0	0
13351	1	1	3		NS	374.40	0.00	0	0
13352	1	1	3		NS	235.00	0.00	0	0
13353	1	1	3		NS	846.00	0.00	0	0
13354	1	1	3		NS	328.50	0.00	0	0
13355	1	1	3		NS	438.00	0.00	0	0
13356	1	1	3		NS	450.00	0.00	0	0
13357	1	1	3		NS	47.00	0.00	0	0
13358	1	1	3		NS	153.30	0.00	0	0
13359	1	1	3		NS	267.00	0.00	0	0
13360	1	1	3		NS	916.50	0.00	0	0
13361	1	1	3		NS	131.40	0.00	0	0
13362	1	1	3		NS	611.00	0.00	0	0
13363	1	1	3		NS	1093.30	0.00	0	0
13364	1	1	3		NS	1810.00	0.00	0	0
13365	1	1	3		NS	109.50	0.00	0	0
13366	1	1	3		NS	446.50	0.00	0	0
13367	1	1	3		NS	3420.00	0.00	0	0
13368	1	1	3		NS	218.00	0.00	0	0
13369	1	1	3		NS	421.30	0.00	0	0
13370	1	1	3		NS	339.00	0.00	0	0
13371	1	1	3		NS	470.00	0.00	0	0
13372	1	1	3		NS	1175.00	0.00	0	0
13373	1	1	3		NS	658.00	0.00	0	0
13374	1	1	3		NS	117.50	0.00	0	0
13375	1	1	3		NS	470.00	0.00	0	0
13376	1	1	3		NS	241.50	0.00	0	0
13377	1	1	3		NS	705.00	0.00	0	0
13378	1	1	3		NS	282.00	0.00	0	0
13379	1	1	3		NS	47.00	0.00	0	0
13380	1	1	3		NS	470.00	0.00	0	0
13381	1	1	3		NS	188.00	0.00	0	0
13382	1	1	3		NS	705.00	0.00	0	0
13383	1	1	3		NS	3525.00	0.00	0	0
13384	1	1	3		NS	600.80	0.00	0	0
13385	1	1	3		NS	352.50	0.00	0	0
13386	1	1	3		NS	352.50	0.00	0	0
13387	1	1	3		NS	352.50	0.00	0	0
13388	1	1	3		NS	5280.00	0.00	0	0
13389	1	1	3		NS	8800.00	0.00	0	0
13390	1	1	3		NS	38.00	0.00	0	0
13391	1	1	3		NS	880.00	0.00	0	0
13392	1	1	3		NS	77.00	0.00	0	0
13393	1	1	3		NS	949.00	0.00	0	0
13395	1	1	3		NS	70.80	0.00	0	0
13394	1	1	3		NS	63.00	0.00	0	0
13396	1	1	3		NS	93.00	0.00	0	0
13397	1	1	3		NS	1228.00	0.00	0	0
13398	1	1	3		NS	1181.00	0.00	0	0
13399	1	1	3		NS	117.50	0.00	0	0
13400	1	1	3		NS	470.00	0.00	0	0
13401	1	1	3		NS	92.30	0.00	0	0
13402	1	1	3		NS	587.50	0.00	0	0
13403	1	1	3		NS	117.50	0.00	0	0
13404	1	1	3		NS	1410.00	0.00	0	0
13405	1	1	3		NS	141.00	0.00	0	0
13406	1	1	3		NS	164.50	0.00	0	0
13407	1	1	3		NS	23.50	0.00	0	0
13408	1	1	3		NS	423.00	0.00	0	0
13409	1	1	3		NS	1410.00	0.00	0	0
13410	1	1	3		NS	235.00	0.00	0	0
13411	1	1	3		NS	2726.00	0.00	0	0
13412	1	1	3		NS	2726.00	0.00	0	0
13413	1	1	3		NS	2773.00	0.00	0	0
13414	1	1	3		NS	47.00	0.00	0	0
13415	1	1	3		NS	1313.00	0.00	0	0
13416	1	1	3		NS	340.50	0.00	0	0
13417	1	1	3		NS	1932.50	0.00	0	0
13418	1	1	3		NS	1057.50	0.00	0	0
13419	1	1	3		NS	272.00	0.00	0	0
13420	1	1	3		NS	352.50	0.00	0	0
13421	1	1	3		NS	5013.50	0.00	0	0
13422	1	1	3		NS	6076.47	0.00	0	0
13423	1	1	3		NS	2216.00	0.00	0	0
13424	1	1	3		NS	53.00	0.00	0	0
13425	1	1	3		NS	1057.50	0.00	0	0
13426	1	1	3		NS	341.00	0.00	0	0
13427	1	1	3		NS	239.80	0.00	0	0
13428	1	1	3		NS	1762.50	0.00	0	0
13429	1	1	3		NS	164.50	0.00	0	0
13430	1	1	3		NS	3898.20	0.00	0	0
13431	1	1	3		NS	352.50	0.00	0	0
13432	1	1	3		NS	141.00	0.00	0	0
13433	1	1	3		NS	5457.60	0.00	0	0
13434	1	1	3		NS	1149.50	0.00	0	0
13435	1	1	3		NS	282.00	0.00	0	0
13436	1	1	3		NS	327.00	0.00	0	0
13437	1	1	3		NS	109.00	0.00	0	0
13438	1	1	3		NS	2180.00	0.00	0	0
13439	1	1	3		NS	2180.00	0.00	0	0
13440	1	1	3		NS	639.50	0.00	0	0
13441	1	1	3		NS	89.00	0.00	0	0
13442	1	1	3		NS	1182.90	0.00	0	0
13443	1	1	3		NS	1260.00	0.00	0	0
13444	1	1	3		NS	378.00	0.00	0	0
13445	1	1	3		NS	47.20	0.00	0	0
13446	1	1	3		NS	64.20	0.00	0	0
13447	1	1	3		NS	210.00	0.00	0	0
13448	1	1	3		NS	2140.00	0.00	0	0
13449	1	1	3		NS	42.00	0.00	0	0
13450	1	1	3		NS	178.00	0.00	0	0
13451	1	1	3		NS	525.00	0.00	0	0
13452	1	1	3		NS	525.00	0.00	0	0
13453	1	1	3		NS	47.20	0.00	0	0
13454	1	1	3		NS	63.00	0.00	0	0
13455	1	1	3		NS	321.00	0.00	0	0
13456	1	1	3		NS	210.00	0.00	0	0
13457	1	1	3		NS	23.60	0.00	0	0
13458	1	1	3		NS	164.50	0.00	0	0
13459	1	1	3		NS	456.40	0.00	0	0
13460	1	1	3		NS	472.00	0.00	0	0
13461	1	1	3		NS	42.00	0.00	0	0
13462	1	1	3		NS	280.80	0.00	0	0
13463	1	1	3		NS	1416.00	0.00	0	0
13464	1	1	3		NS	105.00	0.00	0	0
13465	1	1	3		NS	23.60	0.00	0	0
13466	1	1	3		NS	590.00	0.00	0	0
13467	1	1	3		NS	105.00	0.00	0	0
13469	1	1	3		NS	42.00	0.00	0	0
13470	1	1	3		NS	401.20	0.00	0	0
13471	1	1	3		NS	693.00	0.00	0	0
13472	1	1	3		NS	966.00	0.00	0	0
13473	1	1	3		NS	210.00	0.00	0	0
13474	1	1	3		NS	126.00	0.00	0	0
13476	1	1	3		NS	304.50	0.00	0	0
13477	1	1	3		NS	210.00	0.00	0	0
13479	1	1	3		NS	210.00	0.00	0	0
13480	1	1	3		NS	493.50	0.00	0	0
13475	1	1	3		NS	17600.00	0.00	0	0
13482	1	1	3		NS	1888.00	0.00	0	0
13483	1	1	3		NS	880.00	0.00	0	0
13484	1	1	3		NS	210.00	0.00	0	0
13485	1	1	3		NS	7920.00	0.00	0	0
13486	1	1	3		NS	1760.00	0.00	0	0
13487	1	1	3		NS	1760.00	0.00	0	0
13478	1	1	3		NS	315.00	0.00	0	0
13481	1	1	3		NS	21.40	0.00	0	0
13488	1	1	3		NS	210.00	0.00	0	0
13489	1	1	3		NS	5280.00	0.00	0	0
13490	1	1	3		NS	705.00	0.00	0	0
13491	1	1	3		NS	21.00	0.00	0	0
13492	1	1	3		NS	63.00	0.00	0	0
13493	1	1	3		NS	794.60	0.00	0	0
13494	1	1	3		NS	840.00	0.00	0	0
13495	1	1	3		NS	126.00	0.00	0	0
13496	1	1	3		NS	137.60	0.00	0	0
13497	1	1	3		NS	23.60	0.00	0	0
13498	1	1	3		NS	63.00	0.00	0	0
13500	1	1	3		NS	944.00	0.00	0	0
13501	1	1	3		NS	1260.00	0.00	0	0
13502	1	1	3		NS	1410.00	0.00	0	0
13503	1	1	3		NS	283.20	0.00	0	0
13504	1	1	3		NS	212.40	0.00	0	0
13505	1	1	3		NS	1390.60	0.00	0	0
13506	1	1	3		NS	560.00	0.00	0	0
13507	1	1	3		NS	58.00	0.00	0	0
13508	1	1	3		NS	210.70	0.00	0	0
13509	1	1	3		NS	89.00	0.00	0	0
13510	1	1	3		NS	1160.00	0.00	0	0
13511	1	1	3		NS	294.00	0.00	0	0
13512	1	1	3		NS	1748.00	0.00	0	0
13513	1	1	3		NS	42.00	0.00	0	0
13514	1	1	3		NS	1026.50	0.00	0	0
13515	1	1	3		NS	630.00	0.00	0	0
13516	1	1	3		NS	42.00	0.00	0	0
13517	1	1	3		NS	1633.00	0.00	0	0
13518	1	1	3		NS	1624.00	0.00	0	0
13519	1	1	3		NS	188.80	0.00	0	0
13520	1	1	3		NS	94.40	0.00	0	0
13521	1	1	3		NS	21.00	0.00	0	0
13522	1	1	3		NS	890.50	0.00	0	0
13523	1	1	3		NS	23.60	0.00	0	0
13524	1	1	3		NS	126.00	0.00	0	0
13525	1	1	3		NS	5440.00	0.00	0	0
13526	1	1	3		NS	708.00	0.00	0	0
13527	1	1	3		NS	21.00	0.00	0	0
13528	1	1	3		NS	1500.10	0.00	0	0
13529	1	1	3		NS	112.00	0.00	0	0
13530	1	1	3		NS	58.00	0.00	0	0
13531	1	1	3		NS	105.00	0.00	0	0
13532	1	1	3		NS	518.60	0.00	0	0
13533	1	1	3		NS	114.00	0.00	0	0
13534	1	1	3		NS	2100.00	0.00	0	0
13535	1	1	3		NS	915.60	0.00	0	0
13536	1	1	3		NS	1888.00	0.00	0	0
13537	1	1	3		NS	2100.00	0.00	0	0
13538	1	1	3		NS	684.40	0.00	0	0
13539	1	1	3		NS	661.00	0.00	0	0
13540	1	1	3		NS	924.00	0.00	0	0
13541	1	1	3		NS	267.00	0.00	0	0
13542	1	1	3		NS	58.00	0.00	0	0
13543	1	1	3		NS	590.00	0.00	0	0
13544	1	1	3		NS	1619.36	0.00	0	0
13545	1	1	3		NS	315.00	0.00	0	0
13546	1	1	3		NS	1146.70	0.00	0	0
13547	1	1	3		NS	126.00	0.00	0	0
13548	1	1	3		NS	58.00	0.00	0	0
13549	1	1	3		NS	210.00	0.00	0	0
13550	1	1	3		NS	567.10	0.00	0	0
13551	1	1	3		NS	354.00	0.00	0	0
13552	1	1	3		NS	443.90	0.00	0	0
13553	1	1	3		NS	315.00	0.00	0	0
13554	1	1	3		NS	420.00	0.00	0	0
13555	1	1	3		NS	348.80	0.00	0	0
13556	1	1	3		NS	1050.00	0.00	0	0
13557	1	1	3		NS	43.60	0.00	0	0
13558	1	1	3		NS	87.20	0.00	0	0
13559	1	1	3		NS	210.00	0.00	0	0
13560	1	1	3		NS	1175.00	0.00	0	0
13561	1	1	3		NS	470.00	0.00	0	0
13562	1	1	3		NS	4858.28	0.00	0	0
13563	1	1	3		NS	126.00	0.00	0	0
13564	1	1	3		NS	1105.80	0.00	0	0
13565	1	1	3		NS	23.60	0.00	0	0
13566	1	1	3		NS	453.00	0.00	0	0
13567	1	1	3		NS	232.00	0.00	0	0
13568	1	1	3		NS	354.00	0.00	0	0
13569	1	1	3		NS	22610.00	0.00	0	0
13570	1	1	3		NS	2100.00	0.00	0	0
13571	1	1	3		NS	236.00	0.00	0	0
13572	1	1	3		NS	36.50	0.00	0	0
13573	1	1	3		NS	472.00	0.00	0	0
13574	1	1	3		NS	1042.90	0.00	0	0
13575	1	1	3		NS	141.60	0.00	0	0
13576	1	1	3		NS	21.00	0.00	0	0
13577	1	1	3		NS	188.00	0.00	0	0
13578	1	1	3		NS	236.00	0.00	0	0
13579	1	1	3		NS	544.20	0.00	0	0
13580	1	1	3		NS	84.00	0.00	0	0
13581	1	1	3		NS	2996.00	0.00	0	0
13582	1	1	3		NS	236.00	0.00	0	0
13583	1	1	3		NS	639.00	0.00	0	0
13584	1	1	3		NS	38.00	0.00	0	0
13585	1	1	3		NS	21.00	0.00	0	0
13586	1	1	3		NS	126.00	0.00	0	0
13587	1	1	3		NS	2321.40	0.00	0	0
13588	1	1	3		NS	105.00	0.00	0	0
13589	1	1	3		NS	49.00	0.00	0	0
13590	1	1	3		NS	749.60	0.00	0	0
13591	1	1	3		NS	42.00	0.00	0	0
13592	1	1	3		NS	70.80	0.00	0	0
13593	1	1	3		NS	236.00	0.00	0	0
13594	1	1	3		NS	84.00	0.00	0	0
13595	1	1	3		NS	118.00	0.00	0	0
13596	1	1	3		NS	133.60	0.00	0	0
13597	1	1	3		NS	180.00	0.00	0	0
13598	1	1	3		NS	2571.20	0.00	0	0
13599	1	1	3		NS	23.60	0.00	0	0
13600	1	1	3		NS	826.00	0.00	0	0
13601	1	1	3		NS	235.00	0.00	0	0
13602	1	1	3		NS	21.00	0.00	0	0
13603	1	1	3		NS	21.00	0.00	0	0
13604	1	1	3		NS	5800.00	0.00	0	0
13605	1	1	3		NS	42.00	0.00	0	0
13606	1	1	3		NS	210.00	0.00	0	0
13607	1	1	3		NS	210.00	0.00	0	0
13608	1	1	3		NS	705.00	0.00	0	0
13609	1	1	3		NS	210.00	0.00	0	0
13610	1	1	3		NS	105.00	0.00	0	0
13611	1	1	3		NS	239.20	0.00	0	0
13612	1	1	3		NS	210.00	0.00	0	0
13613	1	1	3		NS	472.00	0.00	0	0
13614	1	1	3		NS	2887.00	0.00	0	0
13615	1	1	3		NS	181.80	0.00	0	0
13616	1	1	3		NS	2256.00	0.00	0	0
13617	1	1	3		NS	153.10	0.00	0	0
13618	1	1	3		NS	1684.20	0.00	0	0
13619	1	1	3		NS	63.00	0.00	0	0
13620	1	1	3		NS	94.80	0.00	0	0
13621	1	1	3		NS	102.20	0.00	0	0
13622	1	1	3		NS	337.50	0.00	0	0
13623	1	1	3		NS	354.00	0.00	0	0
13624	1	1	3		NS	3784.00	0.00	0	0
13625	1	1	3		NS	313.50	0.00	0	0
13626	1	1	3		NS	971.70	0.00	0	0
13627	1	1	3		NS	210.00	0.00	0	0
13628	1	1	3		NS	211.00	0.00	0	0
13629	1	1	3		NS	1760.00	0.00	0	0
13630	1	1	3		NS	237.00	0.00	0	0
13631	1	1	3		NS	430.80	0.00	0	0
13633	1	1	3		NS	1185.00	0.00	0	0
13634	1	1	3		NS	948.00	0.00	0	0
13635	1	1	3		NS	1604.00	0.00	0	0
13636	1	1	3		NS	402.90	0.00	0	0
13637	1	1	3		NS	195.00	0.00	0	0
13638	1	1	3		NS	1055.00	0.00	0	0
13639	1	1	3		NS	355.50	0.00	0	0
13640	1	1	3		NS	1185.00	0.00	0	0
13641	1	1	3		NS	418.00	0.00	0	0
13644	1	1	3		NS	1679.30	0.00	0	0
13645	1	1	3		NS	147.70	0.00	0	0
13643	1	1	3		NS	56.00	0.00	0	0
13646	1	1	3		NS	495.00	0.00	0	0
13647	1	1	3		NS	350.00	33.00	0	0
13648	1	1	3		NS	285.00	0.00	0	0
13649	1	1	3		NS	197.70	0.00	0	0
13642	1	1	3		NS	154.00	0.00	0	0
13650	1	1	3		NS	62.70	0.00	0	0
13651	1	1	3		NS	56.00	0.00	0	0
13652	1	1	3		NS	105.50	0.00	0	0
13653	1	1	3		NS	828.00	0.00	0	0
13654	1	1	3		NS	671.50	0.00	0	0
13655	1	1	3		NS	21.10	0.00	0	0
13656	1	1	3		NS	313.50	0.00	0	0
13657	1	1	3		NS	224.00	0.00	0	0
13658	1	1	3		NS	56.00	0.00	0	0
13659	1	1	3		NS	503.20	0.00	0	0
13660	1	1	3		NS	840.00	0.00	0	0
13661	1	1	3		NS	633.00	0.00	0	0
13662	1	1	3		NS	57.00	0.00	0	0
13663	1	1	3		NS	105.50	0.00	0	0
13664	1	1	3		NS	114.00	0.00	0	0
13665	1	1	3		NS	39.00	0.00	0	0
13666	1	1	3		NS	237.00	0.00	0	0
13667	1	1	3		NS	780.00	0.00	0	0
13668	1	1	3		NS	47.40	0.00	0	0
13669	1	1	3		NS	75.40	0.00	0	0
13670	1	1	3		NS	21.10	0.00	0	0
13671	1	1	3		NS	336.00	0.00	0	0
13672	1	1	3		NS	295.80	0.00	0	0
13673	1	1	3		NS	42.20	0.00	0	0
13674	1	1	3		NS	21.10	0.00	0	0
13675	1	1	3		NS	63.30	0.00	0	0
13676	1	1	3		NS	42.20	0.00	0	0
13677	1	1	3		NS	211.00	0.00	0	0
13678	1	1	3		NS	148.50	0.00	0	0
13679	1	1	3		NS	23.70	0.00	0	0
13680	1	1	3		NS	521.40	0.00	0	0
13681	1	1	3		NS	399.00	0.00	0	0
13682	1	1	3		NS	84.40	0.00	0	0
13683	1	1	3		NS	337.50	0.00	0	0
13685	1	1	3		NS	21.10	0.00	0	0
13686	1	1	3		NS	21.10	0.00	0	0
13687	1	1	3		NS	1760.00	0.00	0	0
13688	1	1	3		NS	126.60	0.00	0	0
13689	1	1	3		NS	1760.00	0.00	0	0
13690	1	1	3		NS	1320.00	0.00	0	0
13691	1	1	3		NS	1185.00	0.00	0	0
13692	1	1	3		NS	354.00	0.00	0	0
13693	1	1	3		NS	208.00	0.00	0	0
13694	1	1	3		NS	21.40	0.00	0	0
13695	1	1	3		NS	21.10	0.00	0	0
13696	1	1	3		NS	998.30	0.00	0	0
13697	1	1	3		NS	211.00	0.00	0	0
13698	1	1	3		NS	34.20	0.00	0	0
13699	1	1	3		NS	1225.00	0.00	0	0
13700	1	1	3		NS	21.10	0.00	0	0
13701	1	1	3		NS	23.60	0.00	0	0
13702	1	1	3		NS	276.50	0.00	0	0
13703	1	1	3		NS	23.60	0.00	0	0
13704	1	1	3		NS	1202.40	0.00	0	0
13705	1	1	3		NS	735.00	0.00	0	0
13706	1	1	3		NS	337.50	0.00	0	0
13707	1	1	3		NS	90.00	0.00	0	0
13708	1	1	3		NS	157.50	0.00	0	0
13709	1	1	3		NS	5710.00	0.00	0	0
13710	1	1	3		NS	880.00	0.00	0	0
13711	1	1	3		NS	448.00	0.00	0	0
13712	1	1	3		NS	117.00	0.00	0	0
13713	1	1	3		NS	496.00	0.00	0	0
13714	1	1	3		NS	1069.00	0.00	0	0
13715	1	1	3		NS	246.50	0.00	0	0
13716	1	1	3		NS	94.80	0.00	0	0
13717	1	1	3		NS	211.00	0.00	0	0
13718	1	1	3		NS	42.20	0.00	0	0
13719	1	1	3		NS	211.00	0.00	0	0
13720	1	1	3		NS	3798.00	0.00	0	0
13721	1	1	3		NS	211.00	0.00	0	0
13722	1	1	3		NS	105.50	0.00	0	0
13723	1	1	3		NS	211.00	0.00	0	0
13724	1	1	3		NS	21.10	0.00	0	0
13725	1	1	3		NS	2133.00	0.00	0	0
13726	1	1	3		NS	56.00	0.00	0	0
13727	1	1	3		NS	55.00	0.00	0	0
13728	1	1	3		NS	105.50	0.00	0	0
13729	1	1	3		NS	880.00	0.00	0	0
13730	1	1	3		NS	211.00	0.00	0	0
13731	1	1	3		NS	21.10	0.00	0	0
13732	1	1	3		NS	270.00	0.00	0	0
13684	1	1	3		NS	4840.00	0.00	0	0
13735	1	1	3		NS	780.20	0.00	0	0
13736	1	1	3		NS	21.00	0.00	0	0
13737	1	1	3		NS	20.30	0.00	0	0
13738	1	1	3		NS	1055.00	0.00	0	0
13739	1	1	3		NS	38.00	0.00	0	0
13740	1	1	3		NS	90.00	0.00	0	0
13741	1	1	3		NS	56.00	0.00	0	0
13742	1	1	3		NS	1686.40	0.00	0	0
13743	1	1	3		NS	1760.00	0.00	0	0
13744	1	1	3		NS	225.00	0.00	0	0
13745	1	1	3		NS	1125.00	0.00	0	0
13746	1	1	3		NS	156.00	0.00	0	0
13747	1	1	3		NS	861.00	0.00	0	0
13748	1	1	3		NS	209.00	0.00	0	0
13749	1	1	3		NS	694.50	0.00	0	0
13750	1	1	3		NS	1441.80	0.00	0	0
13751	1	1	3		NS	104.50	0.00	0	0
13752	1	1	3		NS	1240.00	0.00	0	0
13753	1	1	3		NS	618.40	0.00	0	0
13755	1	1	3		NS	405.00	0.00	0	0
13756	1	1	3		NS	106.00	0.00	0	0
13757	1	1	3		NS	750.00	0.00	0	0
13758	1	1	3		NS	5170.00	0.00	0	0
13759	1	1	3		NS	580.00	0.00	0	0
13760	1	1	3		NS	93.00	0.00	0	0
13761	1	1	3		NS	5170.00	0.00	0	0
13762	1	1	3		NS	1123.50	0.00	0	0
13763	1	1	3		NS	132.00	0.00	0	0
13764	1	1	3		NS	225.00	0.00	0	0
13765	1	1	3		NS	22.50	0.00	0	0
13766	1	1	3		NS	107.50	0.00	0	0
13767	1	1	3		NS	102.50	0.00	0	0
13768	1	1	3		NS	450.00	0.00	0	0
13769	1	1	3		NS	450.00	0.00	0	0
13770	1	1	3		NS	1050.00	0.00	0	0
13771	1	1	3		NS	855.50	0.00	0	0
13772	1	1	3		NS	131.00	0.00	0	0
13773	1	1	3		NS	178.00	0.00	0	0
13774	1	1	3		NS	104.50	0.00	0	0
13775	1	1	3		NS	253.50	0.00	0	0
13776	1	1	3		NS	135.00	0.00	0	0
13777	1	1	3		NS	659.00	0.00	0	0
13778	1	1	3		NS	1225.00	0.00	0	0
13779	1	1	3		NS	126.60	0.00	0	0
13780	1	1	3		NS	47.40	0.00	0	0
13781	1	1	3		NS	21.10	0.00	0	0
13782	1	1	3		NS	211.00	0.00	0	0
13783	1	1	3		NS	1320.00	0.00	0	0
13784	1	1	3		NS	2200.00	0.00	0	0
13785	1	1	3		NS	2640.00	0.00	0	0
13786	1	1	3		NS	511.60	0.00	0	0
13787	1	1	3		NS	151.20	0.00	0	0
13788	1	1	3		NS	186.00	0.00	0	0
13789	1	1	3		NS	727.00	0.00	0	0
13790	1	1	3		NS	337.50	0.00	0	0
13791	1	1	3		NS	24.50	0.00	0	0
13792	1	1	3		NS	2640.00	0.00	0	0
13793	1	1	3		NS	77.00	0.00	0	0
13794	1	1	3		NS	560.00	0.00	0	0
13795	1	1	3		NS	638.70	0.00	0	0
13796	1	1	3		NS	211.00	0.00	0	0
13797	1	1	3		NS	840.00	0.00	0	0
13798	1	1	3		NS	126.60	0.00	0	0
13799	1	1	3		NS	238.50	0.00	0	0
13800	1	1	3		NS	111.50	0.00	0	0
13801	1	1	3		NS	168.00	0.00	0	0
13802	1	1	3		NS	1107.00	0.00	0	0
13803	1	1	3		NS	42.20	0.00	0	0
13804	1	1	3		NS	211.00	0.00	0	0
13805	1	1	3		NS	23.70	0.00	0	0
13806	1	1	3		NS	1185.00	0.00	0	0
13807	1	1	3		NS	211.00	0.00	0	0
13808	1	1	3		NS	1275.30	0.00	0	0
13809	1	1	3		NS	356.00	0.00	0	0
13810	1	1	3		NS	474.00	0.00	0	0
13811	1	1	3		NS	284.40	0.00	0	0
13812	1	1	3		NS	76.00	0.00	0	0
13813	1	1	3		NS	660.00	0.00	0	0
13814	1	1	3		NS	42.20	0.00	0	0
13815	1	1	3		NS	474.00	0.00	0	0
13816	1	1	3		NS	45.00	0.00	0	0
13817	1	1	3		NS	237.00	0.00	0	0
13818	1	1	3		NS	2370.00	0.00	0	0
13819	1	1	3		NS	358.00	0.00	0	0
13820	1	1	3		NS	237.00	0.00	0	0
13821	1	1	3		NS	105.50	0.00	0	0
13822	1	1	3		NS	735.00	0.00	0	0
13823	1	1	3		NS	118.50	0.00	0	0
13824	1	1	3		NS	142.20	0.00	0	0
13825	1	1	3		NS	71.10	0.00	0	0
13826	1	1	3		NS	1052.50	0.00	0	0
13827	1	1	3		NS	47.40	0.00	0	0
13828	1	1	3		NS	355.50	0.00	0	0
13829	1	1	3		NS	147.70	0.00	0	0
13830	1	1	3		NS	147.70	0.00	0	0
13831	1	1	3		NS	115.90	0.00	0	0
13832	1	1	3		NS	633.00	0.00	0	0
13833	1	1	3		NS	71.10	0.00	0	0
13834	1	1	3		NS	695.00	0.00	0	0
13835	1	1	3		NS	79.50	0.00	0	0
13836	1	1	3		NS	316.50	0.00	0	0
13837	1	1	3		NS	516.50	0.00	0	0
13838	1	1	3		NS	211.00	0.00	0	0
13839	1	1	3		NS	71.10	0.00	0	0
13840	1	1	3		NS	189.60	0.00	0	0
13841	1	1	3		NS	585.00	0.00	0	0
13842	1	1	3		NS	237.00	0.00	0	0
13843	1	1	3		NS	237.00	0.00	0	0
13844	1	1	3		NS	284.40	0.00	0	0
13845	1	1	3		NS	1493.10	0.00	0	0
13846	1	1	3		NS	691.00	0.00	0	0
13847	1	1	3		NS	84.40	0.00	0	0
13848	1	1	3		NS	474.00	0.00	0	0
13849	1	1	3		NS	4740.00	0.00	0	0
13850	1	1	3		NS	211.00	0.00	0	0
13851	1	1	3		NS	42.20	0.00	0	0
13852	1	1	3		NS	672.00	0.00	0	0
13853	1	1	3		NS	105.50	0.00	0	0
13854	1	1	3		NS	633.00	0.00	0	0
13855	1	1	3		NS	237.00	0.00	0	0
13856	1	1	3		NS	474.00	0.00	0	0
13857	1	1	3		NS	23.70	0.00	0	0
13858	1	1	3		NS	948.00	0.00	0	0
13859	1	1	3		NS	336.00	0.00	0	0
13860	1	1	3		NS	4046.00	0.00	0	0
13861	1	1	3		NS	42.20	0.00	0	0
13862	1	1	3		NS	84.40	0.00	0	0
13863	1	1	3		NS	1573.00	0.00	0	0
13864	1	1	3		NS	71.10	0.00	0	0
13865	1	1	3		NS	912.00	0.00	0	0
13866	1	1	3		NS	105.50	0.00	0	0
13867	1	1	3		NS	21.10	0.00	0	0
13868	1	1	3		NS	237.00	0.00	0	0
13869	1	1	3		NS	368.00	0.00	0	0
13870	1	1	3		NS	23.70	0.00	0	0
13871	1	1	3		NS	77.00	0.00	0	0
13872	1	1	3		NS	1055.00	0.00	0	0
13873	1	1	3		NS	1760.00	0.00	0	0
13874	1	1	3		NS	3520.00	0.00	0	0
13875	1	1	3		NS	2250.40	0.00	0	0
13876	1	1	3		NS	112.00	0.00	0	0
13877	1	1	3		NS	211.00	0.00	0	0
13878	1	1	3		NS	155.00	0.00	0	0
13879	1	1	3		NS	2676.50	0.00	0	0
13880	1	1	3		NS	2275.20	0.00	0	0
13881	1	1	3		NS	63.30	0.00	0	0
13882	1	1	3		NS	105.50	0.00	0	0
13883	1	1	3		NS	105.50	0.00	0	0
13884	1	1	3		NS	47.40	0.00	0	0
13885	1	1	3		NS	21.10	0.00	0	0
13886	1	1	3		NS	355.50	0.00	0	0
13887	1	1	3		NS	126.60	0.00	0	0
13888	1	1	3		NS	105.50	0.00	0	0
13889	1	1	3		NS	65.00	0.00	0	0
13890	1	1	3		NS	89.00	0.00	0	0
13891	1	1	3		NS	63.30	0.00	0	0
13892	1	1	3		NS	84.40	0.00	0	0
13893	1	1	3		NS	105.50	0.00	0	0
13894	1	1	3		NS	4740.00	0.00	0	0
13895	1	1	3		NS	105.50	0.00	0	0
13896	1	1	3		NS	474.00	0.00	0	0
13897	1	1	3		NS	474.00	0.00	0	0
13898	1	1	3		NS	42.20	0.00	0	0
13899	1	1	3		NS	211.00	0.00	0	0
13900	1	1	3		NS	17600.00	0.00	0	0
13901	1	1	3		NS	1477.00	0.00	0	0
13902	1	1	3		NS	474.00	0.00	0	0
13903	1	1	3		NS	5280.00	0.00	0	0
13904	1	1	3		NS	2370.00	0.00	0	0
13905	1	1	3		NS	8800.00	0.00	0	0
13906	1	1	3		NS	2108.50	0.00	0	0
13907	1	1	3		NS	1477.00	0.00	0	0
13908	1	1	3		NS	7480.00	0.00	0	0
13909	1	1	3		NS	56.00	0.00	0	0
13910	1	1	3		NS	1120.00	0.00	0	0
13911	1	1	3		NS	9240.00	0.00	0	0
13912	1	1	3		NS	8800.00	0.00	0	0
13913	1	1	3		NS	7920.00	0.00	0	0
13914	1	1	3		NS	3520.00	0.00	0	0
13915	1	1	3		NS	2267.50	0.00	0	0
13916	1	1	3		NS	450.00	0.00	0	0
13917	1	1	3		NS	450.00	0.00	0	0
13918	1	1	3		NS	114.00	0.00	0	0
13919	1	1	3		NS	1095.00	0.00	0	0
13920	1	1	3		NS	728.00	0.00	0	0
13921	1	1	3		NS	1077.50	0.00	0	0
13922	1	1	3		NS	194.40	0.00	0	0
13754	1	1	3		NS	880.00	0.00	0	0
13923	1	1	3		NS	1575.00	0.00	0	0
13924	1	1	3		NS	19.50	0.00	0	0
13925	1	1	3		NS	450.00	0.00	0	0
13926	1	1	3		NS	380.00	0.00	0	0
13927	1	1	3		NS	927.10	0.00	0	0
13928	1	1	3		NS	590.00	0.00	0	0
13929	1	1	3		NS	1011.00	0.00	0	0
13930	1	1	3		NS	39.00	0.00	0	0
13931	1	1	3		NS	820.40	0.00	0	0
13932	1	1	3		NS	742.50	0.00	0	0
13933	1	1	3		NS	707.90	0.00	0	0
13934	1	1	3		NS	56.00	0.00	0	0
13935	1	1	3		NS	112.00	0.00	0	0
13936	1	1	3		NS	895.80	0.00	0	0
13937	1	1	3		NS	337.50	0.00	0	0
13938	1	1	3		NS	917.00	0.00	0	0
13939	1	1	3		NS	192.00	0.00	0	0
13940	1	1	3		NS	613.30	0.00	0	0
13941	1	1	3		NS	583.00	0.00	0	0
13942	1	1	3		NS	360.00	0.00	0	0
13943	1	1	3		NS	2200.00	0.00	0	0
13944	1	1	3		NS	570.00	0.00	0	0
13945	1	1	3		NS	491.50	0.00	0	0
13946	1	1	3		NS	58.00	0.00	0	0
13947	1	1	3		NS	1324.60	0.00	0	0
13948	1	1	3		NS	450.00	0.00	0	0
13949	1	1	3		NS	953.10	0.00	0	0
13950	1	1	3		NS	909.70	0.00	0	0
13951	1	1	3		NS	434.30	0.00	0	0
13952	1	1	3		NS	245.00	0.00	0	0
13953	1	1	3		NS	652.50	0.00	0	0
13954	1	1	3		NS	410.40	0.00	0	0
13955	1	1	3		NS	1271.50	0.00	0	0
13956	1	1	3		NS	2885.20	0.00	0	0
13957	1	1	3		NS	77.00	0.00	0	0
13632	1	1	3		NS	210.00	0.00	0	0
13499	1	1	3		NS	1468.90	0.00	0	0
13733	1	1	3		NS	21.00	0.00	0	0
13958	1	1	3		NS	4400.00	0.00	0	0
13959	1	1	3		NS	2200.00	0.00	0	0
13960	1	1	3		NS	2640.00	0.00	0	0
13961	1	1	3		NS	1274.00	0.00	0	0
13962	1	1	3		NS	448.00	0.00	0	0
13963	1	1	3		NS	514.20	0.00	0	0
13964	1	1	3		NS	71.10	0.00	0	0
13965	1	1	3		NS	1477.00	0.00	0	0
13966	1	1	3		NS	2766.00	0.00	0	0
13967	1	1	3		NS	282.00	0.00	0	0
13968	1	1	3		NS	315.00	0.00	0	0
13969	1	1	3		NS	42.20	0.00	0	0
13970	1	1	3		NS	23.60	0.00	0	0
13971	1	1	3		NS	47.40	0.00	0	0
13972	1	1	3		NS	211.00	0.00	0	0
13973	1	1	3		NS	406.00	0.00	0	0
13974	1	1	3		NS	253.20	0.00	0	0
13975	1	1	3		NS	58.00	0.00	0	0
13976	1	1	3		NS	47.40	0.00	0	0
13977	1	1	3		NS	126.60	0.00	0	0
13978	1	1	3		NS	315.00	0.00	0	0
13979	1	1	3		NS	337.50	0.00	0	0
13980	1	1	3		NS	23.70	0.00	0	0
13981	1	1	3		NS	105.50	0.00	0	0
13982	1	1	3		NS	590.00	0.00	0	0
13983	1	1	3		NS	408.00	0.00	0	0
13984	1	1	3		NS	105.50	0.00	0	0
13985	1	1	3		NS	93.00	0.00	0	0
13986	1	1	3		NS	63.30	0.00	0	0
13987	1	1	3		NS	21.40	0.00	0	0
13988	1	1	3		NS	237.00	0.00	0	0
13989	1	1	3		NS	429.60	0.00	0	0
13990	1	1	3		NS	70.80	0.00	0	0
13991	1	1	3		NS	3425.00	0.00	0	0
13992	1	1	3		NS	527.50	0.00	0	0
13993	1	1	3		NS	1147.00	0.00	0	0
13994	1	1	3		NS	236.00	0.00	0	0
13995	1	1	3		NS	105.50	0.00	0	0
13996	1	1	3		NS	550.00	0.00	0	0
13997	1	1	3		NS	633.00	0.00	0	0
13998	1	1	3		NS	162.40	0.00	0	0
13999	1	1	3		NS	825.00	0.00	0	0
14000	1	1	3		NS	2081.00	0.00	0	0
14001	1	1	3		NS	189.00	0.00	0	0
14002	1	1	3		NS	474.00	0.00	0	0
14003	1	1	3		NS	189.00	0.00	0	0
14004	1	1	3		NS	189.90	0.00	0	0
14005	1	1	3		NS	211.00	0.00	0	0
14006	1	1	3		NS	21.00	0.00	0	0
14007	1	1	3		NS	47.40	0.00	0	0
14008	1	1	3		NS	21.10	0.00	0	0
14009	1	1	3		NS	21.10	0.00	0	0
14010	1	1	3		NS	105.50	0.00	0	0
14011	1	1	3		NS	47.40	0.00	0	0
14012	1	1	3		NS	21.10	0.00	0	0
14013	1	1	3		NS	1320.00	0.00	0	0
14014	1	1	3		NS	738.50	0.00	0	0
14015	1	1	3		NS	17072.00	0.00	0	0
14016	1	1	3		NS	232.10	0.00	0	0
14017	1	1	3		NS	93.00	0.00	0	0
14018	1	1	3		NS	485.30	0.00	0	0
14019	1	1	3		NS	42.20	0.00	0	0
14020	1	1	3		NS	474.00	0.00	0	0
14021	1	1	3		NS	23.70	0.00	0	0
14022	1	1	3		NS	42.20	0.00	0	0
14023	1	1	3		NS	147.70	0.00	0	0
14024	1	1	3		NS	474.00	0.00	0	0
14025	1	1	3		NS	23.70	0.00	0	0
14026	1	1	3		NS	275.00	0.00	0	0
14027	1	1	3		NS	211.00	0.00	0	0
14028	1	1	3		NS	341.00	0.00	0	0
14029	1	1	3		NS	77.00	0.00	0	0
14030	1	1	3		NS	566.50	0.00	0	0
14031	1	1	3		NS	1185.00	0.00	0	0
14032	1	1	3		NS	211.00	0.00	0	0
14033	1	1	3		NS	21.10	0.00	0	0
14034	1	1	3		NS	63.30	0.00	0	0
14035	1	1	3		NS	1160.00	0.00	0	0
14036	1	1	3		NS	105.50	0.00	0	0
14037	1	1	3		NS	2104.00	0.00	0	0
14038	1	1	3		NS	101.50	0.00	0	0
14039	1	1	3		NS	126.60	0.00	0	0
14040	1	1	3		NS	116.00	0.00	0	0
14041	1	1	3		NS	47.40	0.00	0	0
14042	1	1	3		NS	94.80	0.00	0	0
14043	1	1	3		NS	47.40	0.00	0	0
14044	1	1	3		NS	105.50	0.00	0	0
14045	1	1	3		NS	711.00	0.00	0	0
14046	1	1	3		NS	47.40	0.00	0	0
14047	1	1	3		NS	47.40	0.00	0	0
14048	1	1	3		NS	126.60	0.00	0	0
14049	1	1	3		NS	474.00	0.00	0	0
14050	1	1	3		NS	316.50	0.00	0	0
14051	1	1	3		NS	132.00	0.00	0	0
14052	1	1	3		NS	184.40	0.00	0	0
14053	1	1	3		NS	3373.00	0.00	0	0
14054	1	1	3		NS	105.50	0.00	0	0
14055	1	1	3		NS	211.00	0.00	0	0
14056	1	1	3		NS	21.40	0.00	0	0
14057	1	1	3		NS	211.00	0.00	0	0
14058	1	1	3		NS	44.80	0.00	0	0
14059	1	1	3		NS	1908.00	0.00	0	0
14060	1	1	3		NS	63.30	0.00	0	0
14061	1	1	3		NS	105.50	0.00	0	0
14062	1	1	3		NS	42.20	0.00	0	0
14063	1	1	3		NS	23.70	0.00	0	0
14064	1	1	3		NS	148.60	0.00	0	0
14065	1	1	3		NS	94.80	0.00	0	0
14066	1	1	3		NS	380.00	0.00	0	0
14067	1	1	3		NS	474.00	0.00	0	0
14068	1	1	3		NS	21.00	0.00	0	0
14069	1	1	3		NS	105.50	0.00	0	0
14070	1	1	3		NS	1659.00	0.00	0	0
14071	1	1	3		NS	3150.00	0.00	0	0
14072	1	1	3		NS	21.10	0.00	0	0
14073	1	1	3		NS	305.80	0.00	0	0
14074	1	1	3		NS	474.00	0.00	0	0
14075	1	1	3		NS	2200.00	0.00	0	0
14076	1	1	3		NS	90.00	0.00	0	0
14077	1	1	3		NS	105.00	0.00	0	0
14078	1	1	3		NS	474.00	0.00	0	0
14079	1	1	3		NS	47.40	0.00	0	0
14080	1	1	3		NS	211.00	0.00	0	0
14081	1	1	3		NS	165.90	0.00	0	0
14082	1	1	3		NS	63.30	0.00	0	0
14083	1	1	3		NS	211.00	0.00	0	0
14084	1	1	3		NS	23.70	0.00	0	0
14085	1	1	3		NS	1114.00	0.00	0	0
14086	1	1	3		NS	63.30	0.00	0	0
14087	1	1	3		NS	316.50	0.00	0	0
14088	1	1	3		NS	1185.00	0.00	0	0
14089	1	1	3		NS	168.80	0.00	0	0
14090	1	1	3		NS	47.40	0.00	0	0
14091	1	1	3		NS	236.00	0.00	0	0
14092	1	1	3		NS	1396.00	0.00	0	0
14093	1	1	3		NS	948.00	0.00	0	0
14094	1	1	3		NS	94.80	0.00	0	0
14095	1	1	3		NS	105.50	0.00	0	0
14096	1	1	3		NS	663.60	0.00	0	0
14097	1	1	3		NS	21.10	0.00	0	0
14098	1	1	3		NS	355.50	0.00	0	0
14099	1	1	3		NS	890.00	0.00	0	0
14100	1	1	3		NS	84.40	0.00	0	0
14101	1	1	3		NS	211.00	0.00	0	0
14102	1	1	3		NS	89.00	0.00	0	0
14103	1	1	3		NS	21.10	0.00	0	0
14104	1	1	3		NS	84.40	0.00	0	0
14105	1	1	3		NS	331.80	0.00	0	0
14106	1	1	3		NS	89.00	0.00	0	0
14107	1	1	3		NS	406.00	0.00	0	0
14108	1	1	3		NS	495.10	0.00	0	0
14109	1	1	3		NS	23.60	0.00	0	0
14110	1	1	3		NS	105.00	0.00	0	0
14111	1	1	3		NS	60.90	0.00	0	0
14112	1	1	3		NS	105.00	0.00	0	0
14113	1	1	3		NS	81.20	0.00	0	0
14114	1	1	3		NS	104.20	0.00	0	0
14115	1	1	3		NS	708.00	0.00	0	0
14116	1	1	3		NS	21.00	0.00	0	0
14117	1	1	3		NS	56.00	0.00	0	0
14118	1	1	3		NS	2097.00	0.00	0	0
14119	1	1	3		NS	944.00	0.00	0	0
14120	1	1	3		NS	3540.00	0.00	0	0
14121	1	1	3		NS	5250.00	0.00	0	0
14122	1	1	3		NS	1482.00	0.00	0	0
14123	1	1	3		NS	530.00	0.00	0	0
14124	1	1	3		NS	380.00	0.00	0	0
14125	1	1	3		NS	165.00	0.00	0	0
14126	1	1	3		NS	684.00	0.00	0	0
14127	1	1	3		NS	2640.00	0.00	0	0
14128	1	1	3		NS	2640.00	0.00	0	0
14129	1	1	3		NS	90.00	0.00	0	0
14131	1	1	3		NS	3640.00	0.00	0	0
14132	1	1	3		NS	112.00	0.00	0	0
14133	1	1	3		NS	445.00	0.00	0	0
14134	1	1	3		NS	1293.50	0.00	0	0
14135	1	1	3		NS	1369.80	0.00	0	0
14136	1	1	3		NS	248.00	0.00	0	0
14137	1	1	3		NS	1693.00	0.00	0	0
14138	1	1	3		NS	742.50	0.00	0	0
14139	1	1	3		NS	4400.00	0.00	0	0
14140	1	1	3		NS	4400.00	0.00	0	0
14141	1	1	3		NS	553.00	0.00	0	0
14142	1	1	3		NS	528.00	0.00	0	0
14143	1	1	3		NS	928.50	0.00	0	0
14144	1	1	3		NS	979.00	0.00	0	0
14145	1	1	3		NS	1299.00	0.00	0	0
14146	1	1	3		NS	1585.20	0.00	0	0
14147	1	1	3		NS	1165.80	0.00	0	0
14148	1	1	3		NS	126.60	0.00	0	0
14149	1	1	3		NS	142.20	0.00	0	0
14150	1	1	3		NS	633.00	0.00	0	0
14151	1	1	3		NS	21.10	0.00	0	0
14152	1	1	3		NS	71.10	0.00	0	0
14153	1	1	3		NS	274.30	0.00	0	0
14154	1	1	3		NS	237.00	0.00	0	0
14155	1	1	3		NS	1760.00	0.00	0	0
14156	1	1	3		NS	142.20	0.00	0	0
14157	1	1	3		NS	485.30	0.00	0	0
14158	1	1	3		NS	1789.00	0.00	0	0
14159	1	1	3		NS	527.50	0.00	0	0
14160	1	1	3		NS	284.40	0.00	0	0
14161	1	1	3		NS	71.10	0.00	0	0
14162	1	1	3		NS	610.00	0.00	0	0
14163	1	1	3		NS	84.40	0.00	0	0
14164	1	1	3		NS	118.50	0.00	0	0
14165	1	1	3		NS	23.70	0.00	0	0
14166	1	1	3		NS	105.50	0.00	0	0
14167	1	1	3		NS	573.00	0.00	0	0
14168	1	1	3		NS	2029.00	0.00	0	0
14169	1	1	3		NS	331.80	0.00	0	0
14170	1	1	3		NS	237.00	0.00	0	0
14171	1	1	3		NS	105.50	0.00	0	0
14172	1	1	3		NS	23.70	0.00	0	0
14173	1	1	3		NS	84.40	0.00	0	0
14174	1	1	3		NS	165.90	0.00	0	0
14175	1	1	3		NS	71.10	0.00	0	0
14176	1	1	3		NS	21.10	0.00	0	0
14177	1	1	3		NS	641.80	0.00	0	0
14178	1	1	3		NS	474.00	0.00	0	0
14179	1	1	3		NS	89.00	0.00	0	0
14180	1	1	3		NS	21.10	0.00	0	0
14181	1	1	3		NS	189.60	0.00	0	0
14182	1	1	3		NS	21.10	0.00	0	0
14183	1	1	3		NS	211.00	0.00	0	0
14184	1	1	3		NS	1730.20	0.00	0	0
14185	1	1	3		NS	484.00	0.00	0	0
14186	1	1	3		NS	84.40	0.00	0	0
14187	1	1	3		NS	1120.00	0.00	0	0
14188	1	1	3		NS	165.90	0.00	0	0
14189	1	1	3		NS	23.70	0.00	0	0
14190	1	1	3		NS	540.00	0.00	0	0
14191	1	1	3		NS	21.10	0.00	0	0
14130	1	1	3		NS	56.00	0.00	0	0
14192	1	1	3		NS	105.50	0.00	0	0
14193	1	1	3		NS	422.00	0.00	0	0
14194	1	1	3		NS	237.00	0.00	0	0
14195	1	1	3		NS	63.30	0.00	0	0
14196	1	1	3		NS	21.10	0.00	0	0
14197	1	1	3		NS	1061.00	0.00	0	0
14198	1	1	3		NS	21.10	0.00	0	0
14199	1	1	3		NS	237.00	0.00	0	0
14200	1	1	3		NS	527.50	0.00	0	0
14201	1	1	3		NS	105.50	0.00	0	0
14202	1	1	3		NS	21.10	0.00	0	0
14203	1	1	3		NS	284.40	0.00	0	0
14204	1	1	3		NS	339.90	0.00	0	0
14205	1	1	3		NS	355.50	0.00	0	0
14206	1	1	3		NS	118.50	0.00	0	0
14207	1	1	3		NS	592.50	0.00	0	0
14208	1	1	3		NS	142.20	0.00	0	0
14209	1	1	3		NS	42.20	0.00	0	0
14210	1	1	3		NS	55.00	0.00	0	0
14211	1	1	3		NS	1023.00	0.00	0	0
14212	1	1	3		NS	829.50	0.00	0	0
14213	1	1	3		NS	329.50	0.00	0	0
14214	1	1	3		NS	94.80	0.00	0	0
14215	1	1	3		NS	42.20	0.00	0	0
14216	1	1	3		NS	337.60	0.00	0	0
14217	1	1	3		NS	338.00	0.00	0	0
14218	1	1	3		NS	2940.00	0.00	0	0
14219	1	1	3		NS	511.30	0.00	0	0
14220	1	1	3		NS	42.20	0.00	0	0
14221	1	1	3		NS	42.20	0.00	0	0
14222	1	1	3		NS	71.10	0.00	0	0
14223	1	1	3		NS	495.40	0.00	0	0
14224	1	1	3		NS	23.70	0.00	0	0
14225	1	1	3		NS	1389.20	0.00	0	0
14226	1	1	3		NS	1055.00	0.00	0	0
14227	1	1	3		NS	4092.00	0.00	0	0
14228	1	1	3		NS	1746.90	0.00	0	0
14229	1	1	3		NS	147.70	0.00	0	0
14230	1	1	3		NS	267.00	0.00	0	0
14231	1	1	3		NS	42.20	0.00	0	0
14232	1	1	3		NS	903.80	0.00	0	0
14233	1	1	3		NS	105.50	0.00	0	0
14234	1	1	3		NS	539.00	0.00	0	0
14235	1	1	3		NS	84.40	0.00	0	0
14237	1	1	3		NS	189.90	0.00	0	0
14238	1	1	3		NS	126.60	0.00	0	0
14239	1	1	3		NS	134.40	0.00	0	0
14241	1	1	3		NS	63.30	0.00	0	0
14242	1	1	3		NS	949.50	0.00	0	0
14243	1	1	3		NS	94.80	0.00	0	0
14244	1	1	3		NS	308.10	0.00	0	0
14245	1	1	3		NS	129.20	0.00	0	0
14246	1	1	3		NS	23.70	0.00	0	0
14247	1	1	3		NS	168.80	0.00	0	0
14248	1	1	3		NS	126.60	0.00	0	0
14249	1	1	3		NS	3081.00	0.00	0	0
14250	1	1	3		NS	24.34	0.00	0	0
14251	1	1	3		NS	316.50	0.00	0	0
14252	1	1	3		NS	1185.00	0.00	0	0
14253	1	1	3		NS	5992.40	0.00	0	0
14254	1	1	3		NS	168.80	0.00	0	0
14255	1	1	3		NS	237.00	0.00	0	0
14256	1	1	3		NS	443.10	0.00	0	0
14257	1	1	3		NS	3981.20	0.00	0	0
14258	1	1	3		NS	84.40	0.00	0	0
14259	1	1	3		NS	129.20	0.00	0	0
14260	1	1	3		NS	168.80	0.00	0	0
14261	1	1	3		NS	1667.00	0.00	0	0
14262	1	1	3		NS	94.80	0.00	0	0
14263	1	1	3		NS	23.70	0.00	0	0
14264	1	1	3		NS	105.50	0.00	0	0
14265	1	1	3		NS	939.50	0.00	0	0
14266	1	1	3		NS	189.00	0.00	0	0
14267	1	1	3		NS	21.10	0.00	0	0
14268	1	1	3		NS	422.00	0.00	0	0
14240	1	1	3		NS	609.00	0.00	0	0
14236	1	1	3		NS	42.00	0.00	0	0
14269	1	1	3		NS	1718.30	0.00	0	0
14270	1	1	3		NS	844.00	0.00	0	0
14271	1	1	3		NS	189.90	0.00	0	0
14272	1	1	3		NS	8085.00	0.00	0	0
14273	1	1	3		NS	21.10	0.00	0	0
14274	1	1	3		NS	225.00	0.00	0	0
14275	1	1	3		NS	105.50	0.00	0	0
14276	1	1	3		NS	2616.40	0.00	0	0
14277	1	1	3		NS	545.40	0.00	0	0
14278	1	1	3		NS	337.50	0.00	0	0
14279	1	1	3		NS	1779.00	0.00	0	0
14280	1	1	3		NS	450.00	0.00	0	0
14281	1	1	3		NS	21.10	0.00	0	0
14282	1	1	3		NS	211.00	0.00	0	0
14283	1	1	3		NS	340.00	0.00	0	0
14284	1	1	3		NS	21.10	0.00	0	0
14285	1	1	3		NS	379.80	0.00	0	0
14286	1	1	3		NS	220.00	0.00	0	0
14287	1	1	3		NS	6580.00	0.00	0	0
14288	1	1	3		NS	84.40	0.00	0	0
14289	1	1	3		NS	126.60	0.00	0	0
14290	1	1	3		NS	422.00	0.00	0	0
14291	1	1	3		NS	237.00	0.00	0	0
14292	1	1	3		NS	883.10	0.00	0	0
14293	1	1	3		NS	211.00	0.00	0	0
14294	1	1	3		NS	384.00	0.00	0	0
14295	1	1	3		NS	108.10	0.00	0	0
14296	1	1	3		NS	135.00	0.00	0	0
14297	1	1	3		NS	237.00	0.00	0	0
14298	1	1	3		NS	112.00	0.00	0	0
14299	1	1	3		NS	1185.00	0.00	0	0
14300	1	1	3		NS	126.60	0.00	0	0
14301	1	1	3		NS	228.00	0.00	0	0
14302	1	1	3		NS	57.00	0.00	0	0
14303	1	1	3		NS	2081.00	0.00	0	0
14304	1	1	3		NS	105.50	0.00	0	0
14305	1	1	3		NS	2620.00	0.00	0	0
14306	1	1	3		NS	1185.00	0.00	0	0
14307	1	1	3		NS	560.00	0.00	0	0
14308	1	1	3		NS	171.00	0.00	0	0
14309	1	1	3		NS	63.30	0.00	0	0
14310	1	1	3		NS	284.40	0.00	0	0
14311	1	1	3		NS	470.00	0.00	0	0
14312	1	1	3		NS	2081.00	0.00	0	0
14313	1	1	3		NS	1140.00	0.00	0	0
14314	1	1	3		NS	879.00	0.00	0	0
14315	1	1	3		NS	1185.00	0.00	0	0
14316	1	1	3		NS	136.00	0.00	0	0
14317	1	1	3		NS	63.30	0.00	0	0
14318	1	1	3		NS	126.60	0.00	0	0
14319	1	1	3		NS	94.80	0.00	0	0
14320	1	1	3		NS	3180.70	0.00	0	0
14321	1	1	3		NS	237.00	0.00	0	0
14322	1	1	3		NS	63.30	0.00	0	0
14323	1	1	3		NS	84.40	0.00	0	0
14324	1	1	3		NS	495.40	0.00	0	0
14325	1	1	3		NS	2463.80	0.00	0	0
14326	1	1	3		NS	3204.40	0.00	0	0
14327	1	1	3		NS	94.80	0.00	0	0
14328	1	1	3		NS	171.00	0.00	0	0
14329	1	1	3		NS	284.40	0.00	0	0
14330	1	1	3		NS	7740.00	0.00	0	0
14331	1	1	3		NS	422.00	0.00	0	0
14332	1	1	3		NS	431.00	0.00	0	0
14333	1	1	3		NS	740.00	0.00	0	0
14334	1	1	3		NS	260.70	0.00	0	0
14335	1	1	3		NS	161.20	0.00	0	0
14336	1	1	3		NS	763.60	0.00	0	0
14337	1	1	3		NS	211.00	0.00	0	0
14338	1	1	3		NS	189.60	0.00	0	0
14339	1	1	3		NS	1896.00	0.00	0	0
14340	1	1	3		NS	2094.90	0.00	0	0
14341	1	1	3		NS	1871.60	0.00	0	0
14342	1	1	3		NS	422.00	0.00	0	0
14343	1	1	3		NS	232.10	0.00	0	0
14344	1	1	3		NS	4584.00	0.00	0	0
14345	1	1	3		NS	4400.00	0.00	0	0
14346	1	1	3		NS	595.20	0.00	0	0
14347	1	1	3		NS	569.20	0.00	0	0
14348	1	1	3		NS	1282.50	0.00	0	0
14349	1	1	3		NS	450.00	0.00	0	0
14350	1	1	3		NS	6352.00	0.00	0	0
14351	1	1	3		NS	37.00	0.00	0	0
14352	1	1	3		NS	55.00	0.00	0	0
14353	1	1	3		NS	8705.90	0.00	0	0
14354	1	1	3		NS	672.00	0.00	0	0
14355	1	1	3		NS	1760.00	0.00	0	0
14356	1	1	3		NS	2280.00	0.00	0	0
14357	1	1	3		NS	58.00	0.00	0	0
14358	1	1	3		NS	855.00	0.00	0	0
14359	1	1	3		NS	270.00	0.00	0	0
14360	1	1	3		NS	270.00	0.00	0	0
14361	1	1	3		NS	180.00	0.00	0	0
14362	1	1	3		NS	721.20	0.00	0	0
14363	1	1	3		NS	785.40	0.00	0	0
14364	1	1	3		NS	273.00	0.00	0	0
14365	1	1	3		NS	189.00	0.00	0	0
14366	1	1	3		NS	498.00	0.00	0	0
14367	1	1	3		NS	168.00	0.00	0	0
14368	1	1	3		NS	635.10	0.00	0	0
14369	1	1	3		NS	1376.60	0.00	0	0
14370	1	1	3		NS	2640.00	0.00	0	0
14371	1	1	3		NS	8800.00	0.00	0	0
14372	1	1	3		NS	822.20	0.00	0	0
14373	1	1	3		NS	669.50	0.00	0	0
14374	1	1	3		NS	112.50	0.00	0	0
14375	1	1	3		NS	1676.50	0.00	0	0
14376	1	1	3		NS	1331.20	0.00	0	0
14377	1	1	3		NS	1479.70	0.00	0	0
14378	1	1	3		NS	2183.40	0.00	0	0
14379	1	1	3		NS	211.00	0.00	0	0
14380	1	1	3		NS	1474.00	0.00	0	0
14381	1	1	3		NS	1110.60	0.00	0	0
14382	1	1	3		NS	211.00	0.00	0	0
14383	1	1	3		NS	497.70	0.00	0	0
14384	1	1	3		NS	118.50	0.00	0	0
14385	1	1	3		NS	2228.50	0.00	0	0
14386	1	1	3		NS	430.80	0.00	0	0
14387	1	1	3		NS	474.00	0.00	0	0
14388	1	1	3		NS	1633.00	0.00	0	0
14389	1	1	3		NS	42.20	0.00	0	0
14390	1	1	3		NS	211.00	0.00	0	0
14391	1	1	3		NS	237.00	0.00	0	0
14392	1	1	3		NS	253.20	0.00	0	0
14393	1	1	3		NS	249.60	0.00	0	0
14394	1	1	3		NS	66.00	0.00	0	0
14395	1	1	3		NS	211.00	0.00	0	0
14396	1	1	3		NS	743.20	0.00	0	0
14397	1	1	3		NS	84.40	0.00	0	0
14398	1	1	3		NS	105.50	0.00	0	0
14399	1	1	3		NS	71.10	0.00	0	0
14400	1	1	3		NS	450.60	0.00	0	0
14401	1	1	3		NS	165.90	0.00	0	0
14402	1	1	3		NS	283.60	0.00	0	0
14403	1	1	3		NS	448.00	0.00	0	0
14404	1	1	3		NS	21.10	0.00	0	0
14405	1	1	3		NS	63.30	0.00	0	0
14406	1	1	3		NS	1136.90	0.00	0	0
14407	1	1	3		NS	42.20	0.00	0	0
14409	1	1	3		NS	406.80	0.00	0	0
14412	1	1	3		NS	99.20	0.00	0	0
14408	1	1	3		NS	141.60	0.00	0	0
14410	1	1	3		NS	118.00	0.00	0	0
14413	1	1	3		NS	71.10	0.00	0	0
14411	1	1	3		NS	23.60	0.00	0	0
14414	1	1	3		NS	235.80	0.00	0	0
14415	1	1	3		NS	63.30	0.00	0	0
14416	1	1	3		NS	105.50	0.00	0	0
14417	1	1	3		NS	23.60	0.00	0	0
14418	1	1	3		NS	47.40	0.00	0	0
14419	1	1	3		NS	42.20	0.00	0	0
14420	1	1	3		NS	2720.00	0.00	0	0
14421	1	1	3		NS	422.00	0.00	0	0
14422	1	1	3		NS	420.00	0.00	0	0
14423	1	1	3		NS	3809.50	0.00	0	0
14424	1	1	3		NS	1973.70	0.00	0	0
14425	1	1	3		NS	592.50	0.00	0	0
14426	1	1	3		NS	48.40	0.00	0	0
14427	1	1	3		NS	118.00	0.00	0	0
14428	1	1	3		NS	118.50	0.00	0	0
14429	1	1	3		NS	1050.00	0.00	0	0
14430	1	1	3		NS	189.90	0.00	0	0
14431	1	1	3		NS	617.00	0.00	0	0
14432	1	1	3		NS	48.40	0.00	0	0
14433	1	1	3		NS	236.00	0.00	0	0
14434	1	1	3		NS	70.80	0.00	0	0
14435	1	1	3		NS	6160.00	0.00	0	0
14436	1	1	3		NS	15.20	0.00	0	0
14437	1	1	3		NS	84.40	0.00	0	0
14438	1	1	3		NS	1184.60	0.00	0	0
14439	1	1	3		NS	21.10	0.00	0	0
14440	1	1	3		NS	21.10	0.00	0	0
14441	1	1	3		NS	110.00	0.00	0	0
14442	1	1	3		NS	311.50	0.00	0	0
14443	1	1	3		NS	63.30	0.00	0	0
14444	1	1	3		NS	711.00	0.00	0	0
14445	1	1	3		NS	6160.00	0.00	0	0
14446	1	1	3		NS	1041.30	0.00	0	0
14447	1	1	3		NS	21.00	0.00	0	0
14448	1	1	3		NS	47.40	0.00	0	0
14449	1	1	3		NS	118.00	0.00	0	0
14450	1	1	3		NS	94.80	0.00	0	0
14451	1	1	3		NS	121.80	0.00	0	0
14452	1	1	3		NS	47.40	0.00	0	0
14453	1	1	3		NS	22.00	0.00	0	0
14454	1	1	3		NS	345.00	0.00	0	0
14455	1	1	3		NS	42.20	0.00	0	0
14456	1	1	3		NS	157.50	0.00	0	0
14457	1	1	3		NS	121.80	0.00	0	0
14458	1	1	3		NS	422.00	0.00	0	0
14459	1	1	3		NS	42.20	0.00	0	0
14460	1	1	3		NS	84.40	0.00	0	0
14461	1	1	3		NS	236.00	0.00	0	0
14462	1	1	3		NS	23.70	0.00	0	0
14463	1	1	3		NS	1160.50	0.00	0	0
14464	1	1	3		NS	1091.90	0.00	0	0
14465	1	1	3		NS	42.20	0.00	0	0
14466	1	1	3		NS	426.60	0.00	0	0
14467	1	1	3		NS	90.00	0.00	0	0
14468	1	1	3		NS	16968.00	0.00	0	0
14469	1	1	3		NS	90.00	0.00	0	0
14470	1	1	3		NS	21.00	0.00	0	0
14471	1	1	3		NS	104.80	0.00	0	0
14472	1	1	3		NS	21.00	0.00	0	0
14473	1	1	3		NS	951.80	0.00	0	0
14474	1	1	3		NS	799.80	0.00	0	0
14475	1	1	3		NS	23.70	0.00	0	0
14476	1	1	3		NS	805.00	0.00	0	0
14477	1	1	3		NS	490.20	0.00	0	0
14478	1	1	3		NS	840.00	0.00	0	0
14479	1	1	3		NS	474.00	0.00	0	0
14480	1	1	3		NS	161.00	0.00	0	0
14481	1	1	3		NS	283.20	0.00	0	0
14482	1	1	3		NS	211.00	0.00	0	0
14483	1	1	3		NS	658.50	0.00	0	0
14484	1	1	3		NS	147.70	0.00	0	0
14485	1	1	3		NS	253.20	0.00	0	0
14486	1	1	3		NS	354.00	0.00	0	0
14487	1	1	3		NS	210.00	0.00	0	0
14488	1	1	3		NS	60.90	0.00	0	0
14489	1	1	3		NS	63.30	0.00	0	0
14490	1	1	3		NS	105.00	0.00	0	0
14491	1	1	3		NS	20.30	0.00	0	0
14492	1	1	3		NS	70.80	0.00	0	0
14493	1	1	3		NS	354.00	0.00	0	0
14494	1	1	3		NS	118.00	0.00	0	0
14495	1	1	3		NS	420.00	0.00	0	0
14496	1	1	3		NS	16380.00	0.00	0	0
14497	1	1	3		NS	237.00	0.00	0	0
14498	1	1	3		NS	236.00	0.00	0	0
14499	1	1	3		NS	472.00	0.00	0	0
14500	1	1	3		NS	2200.00	0.00	0	0
14501	1	1	3		NS	105.00	0.00	0	0
14502	1	1	3		NS	264.00	0.00	0	0
14503	1	1	3		NS	23.60	0.00	0	0
14504	1	1	3		NS	71.10	0.00	0	0
14505	1	1	3		NS	1760.00	0.00	0	0
14506	1	1	3		NS	63.30	0.00	0	0
14507	1	1	3		NS	2832.00	0.00	0	0
14508	1	1	3		NS	2360.00	0.00	0	0
14509	1	1	3		NS	21.10	0.00	0	0
14510	1	1	3		NS	1652.00	0.00	0	0
14511	1	1	3		NS	568.80	0.00	0	0
14512	1	1	3		NS	2640.00	0.00	0	0
14513	1	1	3		NS	42.00	0.00	0	0
14514	1	1	3		NS	185.20	0.00	0	0
14515	1	1	3		NS	173.20	0.00	0	0
14516	1	1	3		NS	1371.50	0.00	0	0
14517	1	1	3		NS	47.20	0.00	0	0
14518	1	1	3		NS	316.50	0.00	0	0
14519	1	1	3		NS	118.00	0.00	0	0
14520	1	1	3		NS	422.00	0.00	0	0
14521	1	1	3		NS	212.40	0.00	0	0
14522	1	1	3		NS	424.80	0.00	0	0
14523	1	1	3		NS	42.00	0.00	0	0
14524	1	1	3		NS	20.30	0.00	0	0
14525	1	1	3		NS	637.70	0.00	0	0
14526	1	1	3		NS	42.00	0.00	0	0
14527	1	1	3		NS	47.20	0.00	0	0
14528	1	1	3		NS	37.10	0.00	0	0
14529	1	1	3		NS	42.20	0.00	0	0
14530	1	1	3		NS	22.00	0.00	0	0
14531	1	1	3		NS	942.00	0.00	0	0
14532	1	1	3		NS	70.80	0.00	0	0
14533	1	1	3		NS	300.00	62.00	0	0
14534	1	1	3		NS	21.10	0.00	0	0
14535	1	1	3		NS	643.40	0.00	0	0
14536	1	1	3		NS	21.00	0.00	0	0
14537	1	1	3		NS	212.40	0.00	0	0
14538	1	1	3		NS	210.00	0.00	0	0
14539	1	1	3		NS	47.20	0.00	0	0
14540	1	1	3		NS	1720.50	0.00	0	0
14541	1	1	3		NS	210.00	0.00	0	0
14542	1	1	3		NS	105.00	0.00	0	0
14543	1	1	3		NS	211.00	0.00	0	0
14544	1	1	3		NS	21.10	0.00	0	0
14545	1	1	3		NS	253.20	0.00	0	0
14546	1	1	3		NS	250.80	0.00	0	0
14547	1	1	3		NS	711.00	0.00	0	0
14548	1	1	3		NS	289.10	0.00	0	0
14549	1	1	3		NS	293.70	0.00	0	0
14550	1	1	3		NS	635.70	0.00	0	0
14551	1	1	3		NS	40.60	0.00	0	0
14552	1	1	3		NS	23.70	0.00	0	0
14553	1	1	3		NS	90.00	0.00	0	0
14554	1	1	3		NS	165.90	0.00	0	0
14555	1	1	3		NS	21.10	0.00	0	0
14556	1	1	3		NS	809.60	0.00	0	0
14557	1	1	3		NS	1760.00	0.00	0	0
14558	1	1	3		NS	1433.00	0.00	0	0
14559	1	1	3		NS	558.00	0.00	0	0
14560	1	1	3		NS	176.00	0.00	0	0
14561	1	1	3		NS	63.60	0.00	0	0
14562	1	1	3		NS	105.50	0.00	0	0
14563	1	1	3		NS	63.30	0.00	0	0
14564	1	1	3		NS	42.20	0.00	0	0
14565	1	1	3		NS	279.00	0.00	0	0
14566	1	1	3		NS	1642.80	0.00	0	0
14567	1	1	3		NS	38.00	0.00	0	0
14568	1	1	3		NS	443.10	0.00	0	0
14569	1	1	3		NS	105.00	0.00	0	0
14570	1	1	3		NS	760.00	0.00	0	0
14571	1	1	3		NS	21.00	0.00	0	0
14572	1	1	3		NS	840.00	0.00	0	0
14573	1	1	3		NS	1490.00	0.00	0	0
14574	1	1	3		NS	126.00	0.00	0	0
14575	1	1	3		NS	21.00	0.00	0	0
14576	1	1	3		NS	563.50	0.00	0	0
14577	1	1	3		NS	42.00	0.00	0	0
14578	1	1	3		NS	426.60	0.00	0	0
14579	1	1	3		NS	16968.00	0.00	0	0
14580	1	1	3		NS	496.00	0.00	0	0
14581	1	1	3		NS	472.00	0.00	0	0
14582	1	1	3		NS	3422.00	0.00	0	0
14583	1	1	3		NS	633.00	0.00	0	0
14584	1	1	3		NS	1298.00	0.00	0	0
14585	1	1	3		NS	2100.00	0.00	0	0
14586	1	1	3		NS	1344.00	0.00	0	0
14587	1	1	3		NS	3427.00	0.00	0	0
14588	1	1	3		NS	42.00	0.00	0	0
14589	1	1	3		NS	42.00	0.00	0	0
14590	1	1	3		NS	372.00	0.00	0	0
14591	1	1	3		NS	105.00	0.00	0	0
14592	1	1	3		NS	20.30	0.00	0	0
14593	1	1	3		NS	107.30	0.00	0	0
14594	1	1	3		NS	1339.00	0.00	0	0
14595	1	1	3		NS	63.30	0.00	0	0
14596	1	1	3		NS	474.00	0.00	0	0
14597	1	1	3		NS	210.00	0.00	0	0
14598	1	1	3		NS	236.00	0.00	0	0
14599	1	1	3		NS	97.40	0.00	0	0
14600	1	1	3		NS	21.00	0.00	0	0
14601	1	1	3		NS	232.20	0.00	0	0
14602	1	1	3		NS	1680.00	0.00	0	0
14603	1	1	3		NS	212.40	0.00	0	0
14604	1	1	3		NS	203.00	0.00	0	0
14605	1	1	3		NS	211.00	0.00	0	0
14606	1	1	3		NS	354.00	0.00	0	0
14607	1	1	3		NS	472.00	0.00	0	0
14608	1	1	3		NS	165.90	0.00	0	0
14609	1	1	3		NS	203.00	0.00	0	0
14610	1	1	3		NS	21.00	0.00	0	0
14611	1	1	3		NS	42.20	0.00	0	0
14612	1	1	3		NS	166.80	0.00	0	0
14613	1	1	3		NS	1262.20	0.00	0	0
14614	1	1	3		NS	2360.00	0.00	0	0
14615	1	1	3		NS	2360.00	0.00	0	0
14616	1	1	3		NS	1680.00	0.00	0	0
14617	1	1	3		NS	21.00	0.00	0	0
14618	1	1	3		NS	684.00	0.00	0	0
14619	1	1	3		NS	684.00	0.00	0	0
14620	1	1	3		NS	3520.00	0.00	0	0
14621	1	1	3		NS	232.00	0.00	0	0
14622	1	1	3		NS	636.00	0.00	0	0
14623	1	1	3		NS	55.00	0.00	0	0
14624	1	1	3		NS	760.00	0.00	0	0
14625	1	1	3		NS	79.50	0.00	0	0
14626	1	1	3		NS	1760.00	0.00	0	0
14627	1	1	3		NS	1760.00	0.00	0	0
14628	1	1	3		NS	89.00	0.00	0	0
14629	1	1	3		NS	93.00	0.00	0	0
14630	1	1	3		NS	8800.00	0.00	0	0
14631	1	1	3		NS	7040.00	0.00	0	0
14632	1	1	3		NS	1760.00	0.00	0	0
14633	1	1	3		NS	180.00	0.00	0	0
14634	1	1	3		NS	1760.00	0.00	0	0
14635	1	1	3		NS	4400.00	0.00	0	0
14636	1	1	3		NS	532.00	0.00	0	0
14637	1	1	3		NS	191.50	0.00	0	0
14638	1	1	3		NS	267.00	0.00	0	0
14639	1	1	3		NS	672.60	0.00	0	0
14640	1	1	3		NS	316.50	0.00	0	0
14641	1	1	3		NS	23.70	0.00	0	0
14642	1	1	3		NS	42.20	0.00	0	0
14643	1	1	3		NS	422.00	0.00	0	0
14644	1	1	3		NS	63.30	0.00	0	0
14645	1	1	3		NS	1793.50	0.00	0	0
14646	1	1	3		NS	204.90	0.00	0	0
14647	1	1	3		NS	3420.00	0.00	0	0
14648	1	1	3		NS	140.00	0.00	0	0
14649	1	1	3		NS	111.50	0.00	0	0
14650	1	1	3		NS	211.00	0.00	0	0
14651	1	1	3		NS	211.00	0.00	0	0
14652	1	1	3		NS	216.00	0.00	0	0
14653	1	1	3		NS	211.00	0.00	0	0
14654	1	1	3		NS	105.50	0.00	0	0
14655	1	1	3		NS	1185.00	0.00	0	0
14656	1	1	3		NS	211.00	0.00	0	0
14657	1	1	3		NS	165.90	0.00	0	0
14658	1	1	3		NS	105.50	0.00	0	0
14659	1	1	3		NS	301.00	0.00	0	0
14660	1	1	3		NS	105.50	0.00	0	0
14661	1	1	3		NS	780.50	0.00	0	0
14662	1	1	3		NS	94.80	0.00	0	0
14663	1	1	3		NS	1185.00	0.00	0	0
14664	1	1	3		NS	759.20	0.00	0	0
14665	1	1	3		NS	324.00	0.00	0	0
14666	1	1	3		NS	880.00	0.00	0	0
14667	1	1	3		NS	237.00	0.00	0	0
14668	1	1	3		NS	2640.00	0.00	0	0
14669	1	1	3		NS	94.80	0.00	0	0
14670	1	1	3		NS	295.40	0.00	0	0
14671	1	1	3		NS	105.50	0.00	0	0
14672	1	1	3		NS	500.00	12.00	0	0
14673	1	1	3		NS	126.60	0.00	0	0
14674	1	1	3		NS	1414.60	0.00	0	0
14675	1	1	3		NS	108.00	0.00	0	0
14676	1	1	3		NS	10.60	0.00	0	0
14677	1	1	3		NS	97.00	0.00	0	0
14678	1	1	3		NS	324.00	0.00	0	0
14679	1	1	3		NS	302.40	0.00	0	0
14680	1	1	3		NS	21.10	0.00	0	0
14681	1	1	3		NS	168.80	0.00	0	0
14682	1	1	3		NS	211.00	0.00	0	0
14683	1	1	3		NS	71.10	0.00	0	0
14684	1	1	3		NS	1159.00	0.00	0	0
14685	1	1	3		NS	315.20	0.00	0	0
14686	1	1	3		NS	21.10	0.00	0	0
14687	1	1	3		NS	105.50	0.00	0	0
14688	1	1	3		NS	186.00	0.00	0	0
14689	1	1	3		NS	100.00	7.00	0	0
14690	1	1	3		NS	237.00	0.00	0	0
14691	1	1	3		NS	165.90	0.00	0	0
14692	1	1	3		NS	891.60	0.00	0	0
14693	1	1	3		NS	474.00	0.00	0	0
14694	1	1	3		NS	237.00	0.00	0	0
14695	1	1	3		NS	47.40	0.00	0	0
14696	1	1	3		NS	43.20	0.00	0	0
14697	1	1	3		NS	711.00	0.00	0	0
14698	1	1	3		NS	42.20	0.00	0	0
14699	1	1	3		NS	21.10	0.00	0	0
14700	1	1	3		NS	633.00	0.00	0	0
14701	1	1	3		NS	1296.00	0.00	0	0
14702	1	1	3		NS	5.30	0.00	0	0
14703	1	1	3		NS	120.20	0.00	0	0
14704	1	1	3		NS	84.40	0.00	0	0
14705	1	1	3		NS	105.50	0.00	0	0
14706	1	1	3		NS	1789.90	0.00	0	0
14707	1	1	3		NS	124.00	0.00	0	0
14708	1	1	3		NS	63.30	0.00	0	0
14709	1	1	3		NS	1529.00	0.00	0	0
14710	1	1	3		NS	314.50	0.00	0	0
14711	1	1	3		NS	422.00	0.00	0	0
14712	1	1	3		NS	738.50	0.00	0	0
14713	1	1	3		NS	2200.00	0.00	0	0
14714	1	1	3		NS	84.40	0.00	0	0
14715	1	1	3		NS	38.00	0.00	0	0
14716	1	1	3		NS	161.00	0.00	0	0
14717	1	1	3		NS	189.60	0.00	0	0
14718	1	1	3		NS	422.00	0.00	0	0
14719	1	1	3		NS	105.50	0.00	0	0
14720	1	1	3		NS	1434.80	0.00	0	0
14721	1	1	3		NS	105.50	0.00	0	0
14722	1	1	3		NS	63.30	0.00	0	0
14723	1	1	3		NS	47.40	0.00	0	0
14724	1	1	3		NS	237.00	0.00	0	0
14725	1	1	3		NS	42.20	0.00	0	0
14726	1	1	3		NS	663.60	0.00	0	0
14727	1	1	3		NS	134.40	0.00	0	0
14728	1	1	3		NS	1422.00	0.00	0	0
14729	1	1	3		NS	114.00	0.00	0	0
14730	1	1	3		NS	909.90	0.00	0	0
14731	1	1	3		NS	126.60	0.00	0	0
14732	1	1	3		NS	42.20	0.00	0	0
14733	1	1	3		NS	711.00	0.00	0	0
14734	1	1	3		NS	871.30	0.00	0	0
14735	1	1	3		NS	118.50	0.00	0	0
14736	1	1	3		NS	597.70	0.00	0	0
14737	1	1	3		NS	1185.00	0.00	0	0
14738	1	1	3		NS	42.20	0.00	0	0
14739	1	1	3		NS	23.70	0.00	0	0
14740	1	1	3		NS	545.10	0.00	0	0
14741	1	1	3		NS	496.80	0.00	0	0
14742	1	1	3		NS	94.80	0.00	0	0
14743	1	1	3		NS	211.00	0.00	0	0
14744	1	1	3		NS	211.00	0.00	0	0
14745	1	1	3		NS	474.00	0.00	0	0
14746	1	1	3		NS	2640.00	0.00	0	0
14747	1	1	3		NS	113.30	0.00	0	0
14748	1	1	3		NS	237.00	0.00	0	0
14749	1	1	3		NS	168.80	0.00	0	0
14750	1	1	3		NS	189.60	0.00	0	0
14751	1	1	3		NS	248.00	0.00	0	0
14752	1	1	3		NS	99.20	0.00	0	0
14753	1	1	3		NS	1822.20	0.00	0	0
14754	1	1	3		NS	474.00	0.00	0	0
14755	1	1	3		NS	173.60	0.00	0	0
14756	1	1	3		NS	172.80	0.00	0	0
14757	1	1	3		NS	173.60	0.00	0	0
14758	1	1	3		NS	711.00	0.00	0	0
14759	1	1	3		NS	624.80	0.00	0	0
14760	1	1	3		NS	94.80	0.00	0	0
14761	1	1	3		NS	402.90	0.00	0	0
14762	1	1	3		NS	84.40	0.00	0	0
14763	1	1	3		NS	2475.60	0.00	0	0
14764	1	1	3		NS	64.80	0.00	0	0
14765	1	1	3		NS	71.10	0.00	0	0
14766	1	1	3		NS	1789.20	0.00	0	0
14767	1	1	3		NS	86.80	0.00	0	0
14768	1	1	3		NS	518.40	0.00	0	0
14769	1	1	3		NS	176.60	0.00	0	0
14770	1	1	3		NS	253.20	0.00	0	0
14771	1	1	3		NS	1185.00	0.00	0	0
14772	1	1	3		NS	69.40	0.00	0	0
14773	1	1	3		NS	47.40	0.00	0	0
14774	1	1	3		NS	57.00	0.00	0	0
14775	1	1	3		NS	115.00	0.00	0	0
14776	1	1	3		NS	280.00	0.00	0	0
14777	1	1	3		NS	94.00	0.00	0	0
14778	1	1	3		NS	1760.00	0.00	0	0
14779	1	1	3		NS	90.00	0.00	0	0
14780	1	1	3		NS	180.00	0.00	0	0
14781	1	1	3		NS	180.00	0.00	0	0
14782	1	1	3		NS	270.00	0.00	0	0
14783	1	1	3		NS	114.00	0.00	0	0
14784	1	1	3		NS	76.00	0.00	0	0
14785	1	1	3		NS	110.00	0.00	0	0
14786	1	1	3		NS	360.00	0.00	0	0
14787	1	1	3		NS	94.00	0.00	0	0
14788	1	1	3		NS	741.10	0.00	0	0
14789	1	1	3		NS	71.10	0.00	0	0
14790	1	1	3		NS	142.20	0.00	0	0
14791	1	1	3		NS	1231.60	0.00	0	0
14792	1	1	3		NS	92.20	0.00	0	0
14793	1	1	3		NS	93.00	0.00	0	0
14794	1	1	3		NS	1350.00	0.00	0	0
14795	1	1	3		NS	630.10	0.00	0	0
14796	1	1	3		NS	126.60	0.00	0	0
14797	1	1	3		NS	1873.80	0.00	0	0
14798	1	1	3		NS	200.00	121.00	0	0
14799	1	1	3		NS	474.00	0.00	0	0
14800	1	1	3		NS	990.00	0.00	0	0
14801	1	1	3		NS	42.20	0.00	0	0
14802	1	1	3		NS	42.20	0.00	0	0
14803	1	1	3		NS	355.50	0.00	0	0
14804	1	1	3		NS	2133.00	0.00	0	0
14805	1	1	3		NS	416.50	0.00	0	0
14806	1	1	3		NS	63.30	0.00	0	0
14807	1	1	3		NS	126.60	0.00	0	0
14808	1	1	3		NS	147.70	0.00	0	0
14809	1	1	3		NS	118.50	0.00	0	0
14810	1	1	3		NS	84.40	0.00	0	0
14811	1	1	3		NS	44.00	0.00	0	0
14812	1	1	3		NS	37.80	0.00	0	0
14813	1	1	3		NS	105.50	0.00	0	0
14814	1	1	3		NS	42.20	0.00	0	0
14815	1	1	3		NS	189.60	0.00	0	0
14816	1	1	3		NS	118.50	0.00	0	0
14817	1	1	3		NS	135.40	0.00	0	0
14818	1	1	3		NS	42.20	0.00	0	0
14819	1	1	3		NS	253.20	0.00	0	0
14820	1	1	3		NS	63.30	0.00	0	0
14821	1	1	3		NS	237.00	0.00	0	0
14822	1	1	3		NS	21.10	0.00	0	0
14823	1	1	3		NS	42.20	0.00	0	0
14824	1	1	3		NS	347.00	0.00	0	0
14825	1	1	3		NS	138.80	0.00	0	0
14826	1	1	3		NS	211.00	0.00	0	0
14827	1	1	3		NS	211.00	0.00	0	0
14828	1	1	3		NS	355.50	0.00	0	0
14829	1	1	3		NS	168.80	0.00	0	0
14830	1	1	3		NS	1055.00	0.00	0	0
14831	1	1	3		NS	536.00	0.00	0	0
14832	1	1	3		NS	63.30	0.00	0	0
14833	1	1	3		NS	633.00	0.00	0	0
14834	1	1	3		NS	253.20	0.00	0	0
14835	1	1	3		NS	189.90	0.00	0	0
14836	1	1	3		NS	375.00	0.00	0	0
14837	1	1	3		NS	211.00	0.00	0	0
14838	1	1	3		NS	21.10	0.00	0	0
14839	1	1	3		NS	88.00	0.00	0	0
14840	1	1	3		NS	21.10	0.00	0	0
14841	1	1	3		NS	84.40	0.00	0	0
14842	1	1	3		NS	84.40	0.00	0	0
14843	1	1	3		NS	211.00	0.00	0	0
14844	1	1	3		NS	47.40	0.00	0	0
14845	1	1	3		NS	21.10	0.00	0	0
14846	1	1	3		NS	94.80	0.00	0	0
14847	1	1	3		NS	711.00	0.00	0	0
14848	1	1	3		NS	88.00	0.00	0	0
14849	1	1	3		NS	176.00	0.00	0	0
14850	1	1	3		NS	88.00	0.00	0	0
14851	1	1	3		NS	55.00	0.00	0	0
14852	1	1	3		NS	176.00	0.00	0	0
14853	1	1	3		NS	88.00	0.00	0	0
14854	1	1	3		NS	106.00	0.00	0	0
14855	1	1	3		NS	93.00	0.00	0	0
14856	1	1	3		NS	5280.00	0.00	0	0
14857	1	1	3		NS	1185.00	0.00	0	0
14858	1	1	3		NS	1308.20	0.00	0	0
14859	1	1	3		NS	274.30	0.00	0	0
14860	1	1	3		NS	1402.00	0.00	0	0
14861	1	1	3		NS	1540.50	0.00	0	0
14862	1	1	3		NS	42.20	0.00	0	0
14863	1	1	3		NS	42.20	0.00	0	0
14864	1	1	3		NS	250.00	0.00	0	0
14865	1	1	3		NS	42.20	0.00	0	0
14866	1	1	3		NS	21.10	0.00	0	0
14867	1	1	3		NS	42.20	0.00	0	0
14868	1	1	3		NS	216.00	0.00	0	0
14869	1	1	3		NS	42.20	0.00	0	0
14870	1	1	3		NS	555.00	0.00	0	0
14871	1	1	3		NS	118.50	0.00	0	0
14872	1	1	3		NS	237.00	0.00	0	0
14873	1	1	3		NS	71.10	0.00	0	0
14874	1	1	3		NS	47.40	0.00	0	0
14875	1	1	3		NS	711.00	0.00	0	0
14876	1	1	3		NS	379.20	0.00	0	0
14877	1	1	3		NS	237.00	0.00	0	0
14878	1	1	3		NS	3080.00	0.00	0	0
14879	1	1	3		NS	212.80	0.00	0	0
14880	1	1	3		NS	84.40	0.00	0	0
14881	1	1	3		NS	42.20	0.00	0	0
14882	1	1	3		NS	221.40	0.00	0	0
14883	1	1	3		NS	5364.00	0.00	0	0
14884	1	1	3		NS	435.00	0.00	0	0
14885	1	1	3		NS	355.50	0.00	0	0
14886	1	1	3		NS	1582.50	0.00	0	0
14887	1	1	3		NS	540.00	0.00	0	0
14888	1	1	3		NS	237.00	0.00	0	0
14889	1	1	3		NS	220.00	0.00	0	0
14890	1	1	3		NS	21.10	0.00	0	0
14891	1	1	3		NS	633.00	0.00	0	0
14892	1	1	3		NS	89.60	0.00	0	0
14893	1	1	3		NS	105.50	0.00	0	0
14894	1	1	3		NS	99.00	0.00	0	0
14895	1	1	3		NS	249.00	0.00	0	0
14896	1	1	3		NS	63.30	0.00	0	0
14897	1	1	3		NS	1185.00	0.00	0	0
14898	1	1	3		NS	982.00	0.00	0	0
14899	1	1	3		NS	84.40	0.00	0	0
14900	1	1	3		NS	42.20	0.00	0	0
14901	1	1	3		NS	168.00	0.00	0	0
14902	1	1	3		NS	211.00	0.00	0	0
14903	1	1	3		NS	228.00	0.00	0	0
14904	1	1	3		NS	1669.50	0.00	0	0
14905	1	1	3		NS	235.00	0.00	0	0
14906	1	1	3		NS	3960.00	0.00	0	0
14907	1	1	3		NS	56.00	0.00	0	0
14908	1	1	3		NS	321.00	0.00	0	0
14913	1	1	3		NS	47.40	0.00	0	0
14914	1	1	3		NS	1540.00	0.00	0	0
14915	1	1	3		NS	69.60	0.00	0	0
14916	1	1	3		NS	32.10	0.00	0	0
14917	1	1	3		NS	358.70	0.00	0	0
14918	1	1	3		NS	218.70	0.00	0	0
14919	1	1	3		NS	1422.00	0.00	0	0
14920	1	1	3		NS	422.00	0.00	0	0
14921	1	1	3		NS	142.20	0.00	0	0
14922	1	1	3		NS	187.10	0.00	0	0
14923	1	1	3		NS	66.00	0.00	0	0
14924	1	1	3		NS	179.80	0.00	0	0
14925	1	1	3		NS	18.00	0.00	0	0
14926	1	1	3		NS	105.50	0.00	0	0
14927	1	1	3		NS	207.00	0.00	0	0
14928	1	1	3		NS	147.40	0.00	0	0
14929	1	1	3		NS	57.10	0.00	0	0
14930	1	1	3		NS	1061.50	0.00	0	0
14931	1	1	3		NS	1347.40	0.00	0	0
14932	1	1	3		NS	142.20	0.00	0	0
14933	1	1	3		NS	237.00	0.00	0	0
14934	1	1	3		NS	634.70	0.00	0	0
14935	1	1	3		NS	126.60	0.00	0	0
14936	1	1	3		NS	93.00	0.00	0	0
14937	1	1	3		NS	696.00	0.00	0	0
14938	1	1	3		NS	84.40	0.00	0	0
14939	1	1	3		NS	63.30	0.00	0	0
14940	1	1	3		NS	237.00	0.00	0	0
14941	1	1	3		NS	47.40	0.00	0	0
14942	1	1	3		NS	211.00	0.00	0	0
14943	1	1	3		NS	16.50	0.00	0	0
14944	1	1	3		NS	42.20	0.00	0	0
14945	1	1	3		NS	63.30	0.00	0	0
14946	1	1	3		NS	417.60	0.00	0	0
14947	1	1	3		NS	150.30	0.00	0	0
14948	1	1	3		NS	90.00	0.00	0	0
14949	1	1	3		NS	142.20	0.00	0	0
14950	1	1	3		NS	118.50	0.00	0	0
14951	1	1	3		NS	23.70	0.00	0	0
14952	1	1	3		NS	1081.00	0.00	0	0
14953	1	1	3		NS	23.70	0.00	0	0
14954	1	1	3		NS	1777.50	0.00	0	0
14955	1	1	3		NS	71.10	0.00	0	0
14956	1	1	3		NS	77.00	0.00	0	0
14957	1	1	3		NS	711.00	0.00	0	0
14958	1	1	3		NS	79.00	0.00	0	0
14959	1	1	3		NS	260.00	0.00	0	0
14960	1	1	3		NS	260.00	0.00	0	0
14961	1	1	3		NS	42.20	0.00	0	0
14962	1	1	3		NS	316.50	0.00	0	0
14963	1	1	3		NS	42.20	0.00	0	0
14964	1	1	3		NS	42.20	0.00	0	0
14965	1	1	3		NS	71.10	0.00	0	0
14966	1	1	3		NS	118.50	0.00	0	0
14909	1	1	3		NS	57.00	0.00	0	0
14910	1	1	3		NS	39.00	0.00	0	0
14911	1	1	3		NS	192.00	0.00	0	0
14912	1	1	3		NS	232.00	0.00	0	0
14967	1	1	3		NS	47.40	0.00	0	0
14968	1	1	3		NS	474.00	0.00	0	0
14969	1	1	3		NS	47.40	0.00	0	0
14970	1	1	3		NS	63.30	0.00	0	0
14971	1	1	3		NS	89.60	0.00	0	0
14972	1	1	3		NS	105.50	0.00	0	0
14973	1	1	3		NS	105.50	0.00	0	0
14974	1	1	3		NS	237.00	0.00	0	0
14975	1	1	3		NS	232.00	0.00	0	0
14976	1	1	3		NS	118.50	0.00	0	0
14977	1	1	3		NS	1021.60	0.00	0	0
14979	1	1	3		NS	950.00	0.00	0	0
14980	1	1	3		NS	42.20	0.00	0	0
14981	1	1	3		NS	42.20	0.00	0	0
14982	1	1	3		NS	94.00	0.00	0	0
14983	1	1	3		NS	474.00	0.00	0	0
14984	1	1	3		NS	44.80	0.00	0	0
14985	1	1	3		NS	165.00	0.00	0	0
14986	1	1	3		NS	55.00	0.00	0	0
14987	1	1	3		NS	11.00	0.00	0	0
14988	1	1	3		NS	38.00	0.00	0	0
14989	1	1	3		NS	42.20	0.00	0	0
14990	1	1	3		NS	105.50	0.00	0	0
14991	1	1	3		NS	96.60	0.00	0	0
14992	1	1	3		NS	47.40	0.00	0	0
14993	1	1	3		NS	921.00	0.00	0	0
14994	1	1	3		NS	216.00	0.00	0	0
14995	1	1	3		NS	165.90	0.00	0	0
14996	1	1	3		NS	711.00	0.00	0	0
14997	1	1	3		NS	720.00	0.00	0	0
14998	1	1	3		NS	464.00	0.00	0	0
14999	1	1	3		NS	84.40	0.00	0	0
15000	1	1	3		NS	1076.10	0.00	0	0
15001	1	1	3		NS	22.00	0.00	0	0
15002	1	1	3		NS	23.70	0.00	0	0
15003	1	1	3		NS	93.00	0.00	0	0
15004	1	1	3		NS	162.40	0.00	0	0
15005	1	1	3		NS	662.00	0.00	0	0
15006	1	1	3		NS	728.00	0.00	0	0
15007	1	1	3		NS	711.00	0.00	0	0
15008	1	1	3		NS	21.10	0.00	0	0
15009	1	1	3		NS	23.20	0.00	0	0
15010	1	1	3		NS	42.20	0.00	0	0
15011	1	1	3		NS	94.80	0.00	0	0
15012	1	1	3		NS	94.80	0.00	0	0
15013	1	1	3		NS	105.50	0.00	0	0
15014	1	1	3		NS	47.40	0.00	0	0
15015	1	1	3		NS	422.00	0.00	0	0
15016	1	1	3		NS	189.90	0.00	0	0
15017	1	1	3		NS	237.00	0.00	0	0
15018	1	1	3		NS	108.10	0.00	0	0
15019	1	1	3		NS	390.00	0.00	0	0
15020	1	1	3		NS	164.90	0.00	0	0
15021	1	1	3		NS	114.00	0.00	0	0
15022	1	1	3		NS	84.40	0.00	0	0
15023	1	1	3		NS	316.50	0.00	0	0
15024	1	1	3		NS	347.00	0.00	0	0
15025	1	1	3		NS	633.00	0.00	0	0
15026	1	1	3		NS	1511.00	0.00	0	0
15027	1	1	3		NS	142.20	0.00	0	0
15028	1	1	3		NS	63.30	0.00	0	0
15029	1	1	3		NS	594.00	0.00	0	0
15030	1	1	3		NS	685.00	0.00	0	0
15031	1	1	3		NS	117.00	0.00	0	0
15032	1	1	3		NS	237.00	0.00	0	0
15033	1	1	3		NS	1731.00	0.00	0	0
15034	1	1	3		NS	189.90	0.00	0	0
15035	1	1	3		NS	168.80	0.00	0	0
15036	1	1	3		NS	21.10	0.00	0	0
15037	1	1	3		NS	71.10	0.00	0	0
15038	1	1	3		NS	255.00	0.00	0	0
15039	1	1	3		NS	213.30	0.00	0	0
15040	1	1	3		NS	211.00	0.00	0	0
15041	1	1	3		NS	211.00	0.00	0	0
15042	1	1	3		NS	71.10	0.00	0	0
15043	1	1	3		NS	211.00	0.00	0	0
15044	1	1	3		NS	21.10	0.00	0	0
15046	1	1	3		NS	160.80	0.00	0	0
15047	1	1	3		NS	126.60	0.00	0	0
15048	1	1	3		NS	127.80	0.00	0	0
15049	1	1	3		NS	725.50	0.00	0	0
15050	1	1	3		NS	380.00	0.00	0	0
15051	1	1	3		NS	380.00	0.00	0	0
15052	1	1	3		NS	167.30	0.00	0	0
15053	1	1	3		NS	1183.90	0.00	0	0
15054	1	1	3		NS	1174.50	0.00	0	0
15055	1	1	3		NS	162.40	0.00	0	0
15056	1	1	3		NS	358.50	0.00	0	0
15057	1	1	3		NS	23.90	0.00	0	0
15058	1	1	3		NS	406.30	0.00	0	0
15059	1	1	3		NS	19598.00	0.00	0	0
15060	1	1	3		NS	580.00	0.00	0	0
15061	1	1	3		NS	95.60	0.00	0	0
15062	1	1	3		NS	111.70	0.00	0	0
15063	1	1	3		NS	106.50	0.00	0	0
15064	1	1	3		NS	116.00	0.00	0	0
15065	1	1	3		NS	213.00	0.00	0	0
15066	1	1	3		NS	2023.50	0.00	0	0
15067	1	1	3		NS	532.50	0.00	0	0
15068	1	1	3		NS	156.00	0.00	0	0
15069	1	1	3		NS	428.80	0.00	0	0
15070	1	1	3		NS	311.20	0.00	0	0
15071	1	1	3		NS	255.60	0.00	0	0
15072	1	1	3		NS	167.30	0.00	0	0
15073	1	1	3		NS	286.80	0.00	0	0
15074	1	1	3		NS	741.00	0.00	0	0
15075	1	1	3		NS	47.80	0.00	0	0
15076	1	1	3		NS	1195.00	0.00	0	0
15077	1	1	3		NS	119.50	0.00	0	0
15078	1	1	3		NS	264.00	0.00	0	0
15079	1	1	3		NS	149.10	0.00	0	0
15080	1	1	3		NS	3007.00	0.00	0	0
15081	1	1	3		NS	1240.00	0.00	0	0
15082	1	1	3		NS	47.80	0.00	0	0
15083	1	1	3		NS	216.50	0.00	0	0
15084	1	1	3		NS	132.00	0.00	0	0
15085	1	1	3		NS	106.50	0.00	0	0
15086	1	1	3		NS	260.00	0.00	0	0
15087	1	1	3		NS	407.50	0.00	0	0
15088	1	1	3		NS	139.20	0.00	0	0
15089	1	1	3		NS	213.00	0.00	0	0
15090	1	1	3		NS	215.10	0.00	0	0
15091	1	1	3		NS	119.50	0.00	0	0
15092	1	1	3		NS	167.30	0.00	0	0
15093	1	1	3		NS	21.30	0.00	0	0
15094	1	1	3		NS	213.00	0.00	0	0
15095	1	1	3		NS	96.00	0.00	0	0
15096	1	1	3		NS	232.00	0.00	0	0
15097	1	1	3		NS	360.00	0.00	0	0
15098	1	1	3		NS	23.90	0.00	0	0
15099	1	1	3		NS	239.00	0.00	0	0
15100	1	1	3		NS	1195.00	0.00	0	0
15101	1	1	3		NS	1721.50	0.00	0	0
15102	1	1	3		NS	127.80	0.00	0	0
15103	1	1	3		NS	21.30	0.00	0	0
15045	1	1	3		NS	476.00	0.00	0	0
15104	1	1	3		NS	106.50	0.00	0	0
15105	1	1	3		NS	95.60	0.00	0	0
15106	1	1	3		NS	833.00	0.00	0	0
15107	1	1	3		NS	532.50	0.00	0	0
15108	1	1	3		NS	49.00	0.00	0	0
15109	1	1	3		NS	588.00	0.00	0	0
15110	1	1	3		NS	238.00	0.00	0	0
15111	1	1	3		NS	504.00	0.00	0	0
15112	1	1	3		NS	285.60	0.00	0	0
15113	1	1	3		NS	100.80	0.00	0	0
15114	1	1	3		NS	437.00	0.00	0	0
15115	1	1	3		NS	71.40	0.00	0	0
15116	1	1	3		NS	1260.00	0.00	0	0
15117	1	1	3		NS	504.00	0.00	0	0
15119	1	1	3		NS	47.60	0.00	0	0
15120	1	1	3		NS	171.00	0.00	0	0
15121	1	1	3		NS	2958.00	0.00	0	0
15122	1	1	3		NS	2943.00	0.00	0	0
15118	1	1	3		NS	196.00	0.00	0	0
15123	1	1	3		NS	476.00	0.00	0	0
15124	1	1	3		NS	238.00	0.00	0	0
15125	1	1	3		NS	630.00	0.00	0	0
15126	1	1	3		NS	504.00	0.00	0	0
15127	1	1	3		NS	504.00	0.00	0	0
15128	1	1	3		NS	180.00	0.00	0	0
15129	1	1	3		NS	38.00	0.00	0	0
15130	1	1	3		NS	714.00	0.00	0	0
15131	1	1	3		NS	544.60	0.00	0	0
15132	1	1	3		NS	58.00	0.00	0	0
15133	1	1	3		NS	94.00	0.00	0	0
15134	1	1	3		NS	76.00	0.00	0	0
15135	1	1	3		NS	238.00	0.00	0	0
15136	1	1	3		NS	476.00	0.00	0	0
15137	1	1	3		NS	616.00	0.00	0	0
15139	1	1	3		NS	47.60	0.00	0	0
15140	1	1	3		NS	23.80	0.00	0	0
15141	1	1	3		NS	224.00	0.00	0	0
15142	1	1	3		NS	25.20	0.00	0	0
15143	1	1	3		NS	119.00	0.00	0	0
15144	1	1	3		NS	119.00	0.00	0	0
15145	1	1	3		NS	540.40	0.00	0	0
15146	1	1	3		NS	1260.00	0.00	0	0
15147	1	1	3		NS	357.00	0.00	0	0
15148	1	1	3		NS	71.40	0.00	0	0
15149	1	1	3		NS	190.40	0.00	0	0
15150	1	1	3		NS	554.40	0.00	0	0
15151	1	1	3		NS	476.00	0.00	0	0
15153	1	1	3		NS	50.40	0.00	0	0
15154	1	1	3		NS	252.00	0.00	0	0
15155	1	1	3		NS	302.40	0.00	0	0
15156	1	1	3		NS	476.00	0.00	0	0
15157	1	1	3		NS	357.00	0.00	0	0
15158	1	1	3		NS	476.00	0.00	0	0
15159	1	1	3		NS	705.60	0.00	0	0
15160	1	1	3		NS	1411.20	0.00	0	0
15161	1	1	3		NS	95.20	0.00	0	0
15162	1	1	3		NS	100.80	0.00	0	0
15163	1	1	3		NS	252.00	0.00	0	0
15164	1	1	3		NS	25.20	0.00	0	0
15165	1	1	3		NS	142.80	0.00	0	0
15166	1	1	3		NS	527.80	0.00	0	0
15167	1	1	3		NS	378.00	0.00	0	0
15168	1	1	3		NS	380.00	0.00	0	0
15138	1	1	3		NS	119.00	0.00	0	0
15152	1	1	3		NS	95.20	0.00	0	0
15169	1	1	3		NS	214.20	0.00	0	0
15170	1	1	3		NS	352.80	0.00	0	0
15171	1	1	3		NS	93.00	0.00	0	0
15172	1	1	3		NS	453.60	0.00	0	0
15173	1	1	3		NS	252.00	0.00	0	0
15174	1	1	3		NS	65.00	0.00	0	0
15175	1	1	3		NS	5.50	0.00	0	0
15176	1	1	3		NS	357.00	0.00	0	0
15177	1	1	3		NS	285.60	0.00	0	0
15178	1	1	3		NS	285.60	0.00	0	0
15179	1	1	3		NS	252.00	0.00	0	0
15180	1	1	3		NS	23.80	0.00	0	0
15181	1	1	3		NS	380.80	0.00	0	0
15182	1	1	3		NS	252.00	0.00	0	0
15183	1	1	3		NS	191.20	0.00	0	0
15184	1	1	3		NS	100.80	0.00	0	0
15185	1	1	3		NS	100.80	0.00	0	0
15186	1	1	3		NS	532.50	0.00	0	0
15187	1	1	3		NS	23.80	0.00	0	0
15188	1	1	3		NS	151.20	0.00	0	0
15189	1	1	3		NS	308.60	0.00	0	0
15190	1	1	3		NS	21.30	0.00	0	0
15191	1	1	3		NS	252.00	0.00	0	0
15192	1	1	3		NS	380.80	0.00	0	0
15193	1	1	3		NS	126.00	0.00	0	0
15194	1	1	3		NS	3054.00	0.00	0	0
15195	1	1	3		NS	25.20	0.00	0	0
15196	1	1	3		NS	72.00	0.00	0	0
15197	1	1	3		NS	126.00	0.00	0	0
15198	1	1	3		NS	126.00	0.00	0	0
15199	1	1	3		NS	239.00	0.00	0	0
15200	1	1	3		NS	250.00	0.00	0	0
15201	1	1	3		NS	63.90	0.00	0	0
15202	1	1	3		NS	23.80	0.00	0	0
15203	1	1	3		NS	85.20	0.00	0	0
15204	1	1	3		NS	380.80	0.00	0	0
15205	1	1	3		NS	149.10	0.00	0	0
15206	1	1	3		NS	300.00	0.00	0	0
15207	1	1	3		NS	71.40	0.00	0	0
15208	1	1	3		NS	3436.40	0.00	0	0
15209	1	1	3		NS	50.00	0.00	0	0
15210	1	1	3		NS	213.00	0.00	0	0
15211	1	1	3		NS	125.00	0.00	0	0
15212	1	1	3		NS	213.00	0.00	0	0
15213	1	1	3		NS	238.00	0.00	0	0
15214	1	1	3		NS	1065.00	0.00	0	0
15215	1	1	3		NS	75.00	0.00	0	0
15216	1	1	3		NS	85.20	0.00	0	0
15217	1	1	3		NS	42.60	0.00	0	0
15218	1	1	3		NS	285.60	0.00	0	0
15219	1	1	3		NS	47.80	0.00	0	0
15220	1	1	3		NS	191.20	0.00	0	0
15221	1	1	3		NS	478.00	0.00	0	0
15222	1	1	3		NS	1392.00	0.00	0	0
15223	1	1	3		NS	106.50	0.00	0	0
15224	1	1	3		NS	119.50	0.00	0	0
15225	1	1	3		NS	426.00	0.00	0	0
15226	1	1	3		NS	5.50	0.00	0	0
15227	1	1	3		NS	1502.00	0.00	0	0
15228	1	1	3		NS	319.50	0.00	0	0
15229	1	1	3		NS	2136.90	0.00	0	0
15230	1	1	3		NS	266.00	0.00	0	0
15231	1	1	3		NS	348.00	0.00	0	0
15232	1	1	3		NS	762.30	0.00	0	0
15233	1	1	3		NS	597.50	0.00	0	0
15234	1	1	3		NS	127.80	0.00	0	0
15235	1	1	3		NS	47.80	0.00	0	0
15236	1	1	3		NS	358.50	0.00	0	0
15237	1	1	3		NS	717.00	0.00	0	0
15238	1	1	3		NS	142.70	0.00	0	0
15239	1	1	3		NS	143.40	0.00	0	0
15240	1	1	3		NS	278.40	0.00	0	0
15241	1	1	3		NS	71.70	0.00	0	0
15242	1	1	3		NS	40.00	0.00	0	0
15243	1	1	3		NS	358.50	0.00	0	0
15244	1	1	3		NS	188.00	0.00	0	0
15245	1	1	3		NS	174.00	0.00	0	0
15246	1	1	3		NS	88.00	0.00	0	0
15247	1	1	3		NS	15.00	0.00	0	0
15248	1	1	3		NS	713.50	0.00	0	0
15249	1	1	3		NS	5247.00	0.00	0	0
15250	1	1	3		NS	1543.00	0.00	0	0
15251	1	1	3		NS	343.00	0.00	0	0
15252	1	1	3		NS	56.00	0.00	0	0
15253	1	1	3		NS	1075.50	0.00	0	0
15254	1	1	3		NS	110.00	0.00	0	0
15255	1	1	3		NS	1760.00	0.00	0	0
15256	1	1	3		NS	3272.00	0.00	0	0
15257	1	1	3		NS	358.50	0.00	0	0
15258	1	1	3		NS	47.80	0.00	0	0
15259	1	1	3		NS	1760.00	0.00	0	0
15260	1	1	3		NS	5.20	0.00	0	0
15261	1	1	3		NS	3195.00	0.00	0	0
15262	1	1	3		NS	213.00	0.00	0	0
15263	1	1	3		NS	2130.00	0.00	0	0
15264	1	1	3		NS	63.90	0.00	0	0
15265	1	1	3		NS	42.60	0.00	0	0
15266	1	1	3		NS	280.00	0.00	0	0
15267	1	1	3		NS	573.60	0.00	0	0
15268	1	1	3		NS	86.00	0.00	0	0
15269	1	1	3		NS	717.00	0.00	0	0
15270	1	1	3		NS	21.30	0.00	0	0
15271	1	1	3		NS	836.50	0.00	0	0
15272	1	1	3		NS	319.50	0.00	0	0
15273	1	1	3		NS	170.40	0.00	0	0
15274	1	1	3		NS	191.20	0.00	0	0
15275	1	1	3		NS	149.10	0.00	0	0
15276	1	1	3		NS	3480.00	0.00	0	0
15277	1	1	3		NS	3408.00	0.00	0	0
15278	1	1	3		NS	119.50	0.00	0	0
15279	1	1	3		NS	1740.00	0.00	0	0
15280	1	1	3		NS	76.00	0.00	0	0
15281	1	1	3		NS	319.50	0.00	0	0
15282	1	1	3		NS	63.90	0.00	0	0
15283	1	1	3		NS	138.20	0.00	0	0
15284	1	1	3		NS	1740.00	0.00	0	0
15285	1	1	3		NS	21.30	0.00	0	0
15286	1	1	3		NS	1044.00	0.00	0	0
15287	1	1	3		NS	196.00	0.00	0	0
15288	1	1	3		NS	2288.00	0.00	0	0
15289	1	1	3		NS	956.00	0.00	0	0
15290	1	1	3		NS	532.50	0.00	0	0
15291	1	1	3		NS	1705.00	0.00	0	0
15292	1	1	3		NS	213.00	0.00	0	0
15293	1	1	3		NS	239.00	0.00	0	0
15294	1	1	3		NS	93.00	0.00	0	0
15295	1	1	3		NS	280.00	0.00	0	0
15296	1	1	3		NS	350.40	0.00	0	0
15297	1	1	3		NS	1095.00	0.00	0	0
15298	1	1	3		NS	109.50	0.00	0	0
15299	1	1	3		NS	65.70	0.00	0	0
15300	1	1	3		NS	595.40	0.00	0	0
15301	1	1	3		NS	1718.00	0.00	0	0
15302	1	1	3		NS	220.50	0.00	0	0
15303	1	1	3		NS	87.60	0.00	0	0
15304	1	1	3		NS	2200.00	0.00	0	0
15305	1	1	3		NS	514.60	0.00	0	0
15306	1	1	3		NS	328.50	0.00	0	0
15307	1	1	3		NS	490.00	0.00	0	0
15308	1	1	3		NS	189.00	0.00	0	0
15309	1	1	3		NS	87.60	0.00	0	0
15310	1	1	3		NS	144.40	0.00	0	0
15311	1	1	3		NS	1225.00	0.00	0	0
15312	1	1	3		NS	1312.00	0.00	0	0
15313	1	1	3		NS	542.60	0.00	0	0
15314	1	1	3		NS	98.00	0.00	0	0
15315	1	1	3		NS	86.80	0.00	0	0
15316	1	1	3		NS	1392.00	0.00	0	0
15317	1	1	3		NS	268.00	0.00	0	0
15318	1	1	3		NS	2610.00	0.00	0	0
15319	1	1	3		NS	53.00	0.00	0	0
15320	1	1	3		NS	210.00	0.00	0	0
15321	1	1	3		NS	170.00	0.00	0	0
15322	1	1	3		NS	275.00	0.00	0	0
15323	1	1	3		NS	55.00	0.00	0	0
15325	1	1	3		NS	47.60	0.00	0	0
15326	1	1	3		NS	238.00	0.00	0	0
15327	1	1	3		NS	476.00	0.00	0	0
15328	1	1	3		NS	238.00	0.00	0	0
15329	1	1	3		NS	50.00	0.00	0	0
15330	1	1	3		NS	476.00	0.00	0	0
15331	1	1	3		NS	238.00	0.00	0	0
15332	1	1	3		NS	119.00	0.00	0	0
15333	1	1	3		NS	119.00	0.00	0	0
15334	1	1	3		NS	95.20	0.00	0	0
15336	1	1	3		NS	499.80	0.00	0	0
15337	1	1	3		NS	595.00	0.00	0	0
15338	1	1	3		NS	275.00	0.00	0	0
15339	1	1	3		NS	488.00	0.00	0	0
15340	1	1	3		NS	428.40	0.00	0	0
15341	1	1	3		NS	357.00	0.00	0	0
15342	1	1	3		NS	500.00	0.00	0	0
15343	1	1	3		NS	125.00	0.00	0	0
15344	1	1	3		NS	263.00	0.00	0	0
15345	1	1	3		NS	238.00	0.00	0	0
15346	1	1	3		NS	494.00	0.00	0	0
15347	1	1	3		NS	238.00	0.00	0	0
15348	1	1	3		NS	285.60	0.00	0	0
15349	1	1	3		NS	238.00	0.00	0	0
15350	1	1	3		NS	238.00	0.00	0	0
15351	1	1	3		NS	224.00	0.00	0	0
15352	1	1	3		NS	285.00	0.00	0	0
15353	1	1	3		NS	383.50	0.00	0	0
15354	1	1	3		NS	266.00	0.00	0	0
15355	1	1	3		NS	23.80	0.00	0	0
15356	1	1	3		NS	95.20	0.00	0	0
15357	1	1	3		NS	238.00	0.00	0	0
15358	1	1	3		NS	119.00	0.00	0	0
15359	1	1	3		NS	75.00	0.00	0	0
15360	1	1	3		NS	25.00	0.00	0	0
15361	1	1	3		NS	75.00	0.00	0	0
15362	1	1	3		NS	25.00	0.00	0	0
15363	1	1	3		NS	250.00	0.00	0	0
15364	1	1	3		NS	238.00	0.00	0	0
15365	1	1	3		NS	250.00	0.00	0	0
15366	1	1	3		NS	50.00	0.00	0	0
15367	1	1	3		NS	23.80	0.00	0	0
15368	1	1	3		NS	50.00	0.00	0	0
15369	1	1	3		NS	190.40	0.00	0	0
15370	1	1	3		NS	119.00	0.00	0	0
15371	1	1	3		NS	488.00	0.00	0	0
15372	1	1	3		NS	100.00	0.00	0	0
15373	1	1	3		NS	25.00	0.00	0	0
15374	1	1	3		NS	87.60	0.00	0	0
15375	1	1	3		NS	109.50	0.00	0	0
15376	1	1	3		NS	176.30	0.00	0	0
15377	1	1	3		NS	2783.00	0.00	0	0
15378	1	1	3		NS	423.90	0.00	0	0
15379	1	1	3		NS	139.20	0.00	0	0
15380	1	1	3		NS	112.00	0.00	0	0
15381	1	1	3		NS	215.00	0.00	0	0
15382	1	1	3		NS	87.60	0.00	0	0
15383	1	1	3		NS	86.00	0.00	0	0
15384	1	1	3		NS	175.20	0.00	0	0
15385	1	1	3		NS	1120.80	0.00	0	0
15386	1	1	3		NS	367.50	0.00	0	0
15387	1	1	3		NS	38.00	0.00	0	0
15388	1	1	3		NS	400.00	0.00	0	0
15389	1	1	3		NS	367.50	0.00	0	0
15390	1	1	3		NS	657.00	0.00	0	0
15391	1	1	3		NS	735.00	0.00	0	0
15392	1	1	3		NS	219.00	0.00	0	0
15393	1	1	3		NS	88.00	0.00	0	0
15394	1	1	3		NS	98.00	0.00	0	0
15395	1	1	3		NS	490.00	0.00	0	0
15396	1	1	3		NS	980.00	0.00	0	0
15397	1	1	3		NS	131.40	0.00	0	0
15398	1	1	3		NS	328.50	0.00	0	0
15399	1	1	3		NS	122.50	0.00	0	0
15400	1	1	3		NS	219.00	0.00	0	0
15401	1	1	3		NS	438.00	0.00	0	0
15402	1	1	3		NS	65.70	0.00	0	0
15403	1	1	3		NS	46.00	0.00	0	0
15404	1	1	3		NS	125.00	0.00	0	0
15405	1	1	3		NS	276.00	0.00	0	0
15406	1	1	3		NS	550.00	0.00	0	0
15407	1	1	3		NS	500.00	0.00	0	0
15408	1	1	3		NS	1720.00	0.00	0	0
15409	1	1	3		NS	300.00	0.00	0	0
15410	1	1	3		NS	545.20	0.00	0	0
15411	1	1	3		NS	220.40	0.00	0	0
15412	1	1	3		NS	23.80	0.00	0	0
15413	1	1	3		NS	490.00	0.00	0	0
15414	1	1	3		NS	119.00	0.00	0	0
15415	1	1	3		NS	1111.50	0.00	0	0
15416	1	1	3		NS	119.00	0.00	0	0
15417	1	1	3		NS	47.60	0.00	0	0
15418	1	1	3		NS	688.50	0.00	0	0
15419	1	1	3		NS	595.00	0.00	0	0
15420	1	1	3		NS	490.00	0.00	0	0
15421	1	1	3		NS	476.00	0.00	0	0
15422	1	1	3		NS	840.00	0.00	0	0
15423	1	1	3		NS	833.00	0.00	0	0
15424	1	1	3		NS	776.00	0.00	0	0
15425	1	1	3		NS	357.00	0.00	0	0
15426	1	1	3		NS	240.90	0.00	0	0
15427	1	1	3		NS	833.00	0.00	0	0
15428	1	1	3		NS	98.00	0.00	0	0
15429	1	1	3		NS	3285.00	0.00	0	0
15430	1	1	3		NS	238.00	0.00	0	0
15431	1	1	3		NS	383.80	0.00	0	0
15432	1	1	3		NS	500.00	0.00	0	0
15433	1	1	3		NS	49.00	0.00	0	0
15434	1	1	3		NS	350.00	0.00	0	0
15435	1	1	3		NS	50.00	0.00	0	0
15436	1	1	3		NS	307.90	0.00	0	0
15437	1	1	3		NS	190.40	0.00	0	0
15438	1	1	3		NS	430.00	0.00	0	0
15439	1	1	3		NS	23.80	0.00	0	0
15440	1	1	3		NS	11.00	0.00	0	0
15441	1	1	3		NS	23.80	0.00	0	0
15442	1	1	3		NS	125.00	0.00	0	0
15443	1	1	3		NS	98.00	0.00	0	0
15444	1	1	3		NS	23.80	0.00	0	0
15445	1	1	3		NS	131.40	0.00	0	0
15446	1	1	3		NS	238.00	0.00	0	0
15447	1	1	3		NS	22.00	0.00	0	0
15448	1	1	3		NS	71.40	0.00	0	0
15449	1	1	3		NS	98.00	0.00	0	0
15450	1	1	3		NS	50.00	0.00	0	0
15451	1	1	3		NS	67.00	0.00	0	0
15452	1	1	3		NS	23.80	0.00	0	0
15453	1	1	3		NS	98.00	0.00	0	0
15454	1	1	3		NS	50.00	0.00	0	0
15455	1	1	3		NS	65.70	0.00	0	0
15324	1	1	3		NS	71.40	0.00	0	0
15456	1	1	3		NS	112.10	0.00	0	0
15457	1	1	3		NS	367.50	0.00	0	0
15458	1	1	3		NS	24.50	0.00	0	0
15459	1	1	3		NS	87.60	0.00	0	0
15460	1	1	3		NS	612.50	0.00	0	0
15335	1	1	3		NS	1000.00	0.00	0	0
15461	1	1	3		NS	657.00	0.00	0	0
15462	1	1	3		NS	1488.00	0.00	0	0
15463	1	1	3		NS	55.00	0.00	0	0
15464	1	1	3		NS	125.00	0.00	0	0
15465	1	1	3		NS	440.00	0.00	0	0
15466	1	1	3		NS	300.00	0.00	0	0
15467	1	1	3		NS	345.00	0.00	0	0
15468	1	1	3		NS	23.80	0.00	0	0
15469	1	1	3		NS	25.00	0.00	0	0
15470	1	1	3		NS	125.00	0.00	0	0
15471	1	1	3		NS	50.00	0.00	0	0
15472	1	1	3		NS	119.00	0.00	0	0
15473	1	1	3		NS	50.00	0.00	0	0
15474	1	1	3		NS	23.80	0.00	0	0
15475	1	1	3		NS	3050.00	0.00	0	0
15476	1	1	3		NS	142.80	0.00	0	0
15477	1	1	3		NS	217.00	0.00	0	0
15478	1	1	3		NS	140.00	0.00	0	0
15479	1	1	3		NS	95.20	0.00	0	0
15480	1	1	3		NS	47.60	0.00	0	0
15481	1	1	3		NS	25.00	0.00	0	0
15482	1	1	3		NS	175.00	0.00	0	0
15483	1	1	3		NS	47.60	0.00	0	0
15484	1	1	3		NS	119.00	0.00	0	0
15485	1	1	3		NS	1830.00	0.00	0	0
15486	1	1	3		NS	625.00	0.00	0	0
15487	1	1	3		NS	500.00	0.00	0	0
15488	1	1	3		NS	95.20	0.00	0	0
15489	1	1	3		NS	625.00	0.00	0	0
15490	1	1	3		NS	238.00	0.00	0	0
15491	1	1	3		NS	89.20	0.00	0	0
15492	1	1	3		NS	56.00	0.00	0	0
15493	1	1	3		NS	100.00	0.00	0	0
15494	1	1	3		NS	560.00	0.00	0	0
15495	1	1	3		NS	112.00	0.00	0	0
15496	1	1	3		NS	382.70	0.00	0	0
15497	1	1	3		NS	100.00	0.00	0	0
15498	1	1	3		NS	150.00	0.00	0	0
15499	1	1	3		NS	250.00	0.00	0	0
15500	1	1	3		NS	285.60	0.00	0	0
15501	1	1	3		NS	210.00	0.00	0	0
15502	1	1	3		NS	275.00	0.00	0	0
15503	1	1	3		NS	735.00	0.00	0	0
15504	1	1	3		NS	23.80	0.00	0	0
15505	1	1	3		NS	50.00	0.00	0	0
15506	1	1	3		NS	141.80	0.00	0	0
15507	1	1	3		NS	23.80	0.00	0	0
15508	1	1	3		NS	250.00	0.00	0	0
15509	1	1	3		NS	882.60	0.00	0	0
15510	1	1	3		NS	232.00	0.00	0	0
15511	1	1	3		NS	98.00	0.00	0	0
15512	1	1	3		NS	328.50	0.00	0	0
15513	1	1	3		NS	5.50	0.00	0	0
15514	1	1	3		NS	399.00	0.00	0	0
15515	1	1	3		NS	382.60	0.00	0	0
15516	1	1	3		NS	23.80	0.00	0	0
15517	1	1	3		NS	348.00	0.00	0	0
15518	1	1	3		NS	815.10	0.00	0	0
15519	1	1	3		NS	47.60	0.00	0	0
15520	1	1	3		NS	262.80	0.00	0	0
15521	1	1	3		NS	212.00	0.00	0	0
15522	1	1	3		NS	250.00	0.00	0	0
15523	1	1	3		NS	79.00	0.00	0	0
15524	1	1	3		NS	47.60	0.00	0	0
15525	1	1	3		NS	100.00	24.00	0	0
15526	1	1	3		NS	3875.00	0.00	0	0
15527	1	1	3		NS	71.40	0.00	0	0
15528	1	1	3		NS	774.00	0.00	0	0
15529	1	1	3		NS	473.10	0.00	0	0
15530	1	1	3		NS	657.00	0.00	0	0
15531	1	1	3		NS	350.40	0.00	0	0
15532	1	1	3		NS	3120.00	0.00	0	0
15533	1	1	3		NS	142.80	0.00	0	0
15534	1	1	3		NS	142.80	0.00	0	0
15535	1	1	3		NS	300.00	0.00	0	0
15536	1	1	3		NS	119.00	0.00	0	0
15537	1	1	3		NS	125.00	0.00	0	0
15538	1	1	3		NS	95.20	0.00	0	0
15539	1	1	3		NS	48.80	0.00	0	0
15540	1	1	3		NS	291.60	0.00	0	0
15541	1	1	3		NS	109.50	0.00	0	0
15542	1	1	3		NS	132.60	0.00	0	0
15543	1	1	3		NS	196.00	0.00	0	0
15544	1	1	3		NS	23.80	0.00	0	0
15545	1	1	3		NS	76.00	0.00	0	0
15546	1	1	3		NS	166.60	0.00	0	0
15547	1	1	3		NS	92.80	0.00	0	0
15548	1	1	3		NS	119.00	0.00	0	0
15549	1	1	3		NS	166.60	0.00	0	0
15550	1	1	3		NS	575.20	0.00	0	0
15551	1	1	3		NS	95.20	0.00	0	0
15552	1	1	3		NS	464.00	0.00	0	0
15553	1	1	3		NS	47.60	0.00	0	0
15554	1	1	3		NS	122.50	0.00	0	0
15555	1	1	3		NS	250.00	0.00	0	0
15556	1	1	3		NS	47.60	0.00	0	0
15557	1	1	3		NS	236.50	0.00	0	0
15558	1	1	3		NS	142.80	0.00	0	0
15559	1	1	3		NS	216.00	0.00	0	0
15560	1	1	3		NS	416.50	0.00	0	0
15561	1	1	3		NS	43.00	0.00	0	0
15562	1	1	3		NS	142.80	0.00	0	0
15563	1	1	3		NS	720.00	0.00	0	0
15564	1	1	3		NS	1225.00	0.00	0	0
15565	1	1	3		NS	1160.00	0.00	0	0
15566	1	1	3		NS	481.80	0.00	0	0
15567	1	1	3		NS	480.00	0.00	0	0
15568	1	1	3		NS	438.00	0.00	0	0
15569	1	1	3		NS	236.50	0.00	0	0
15570	1	1	3		NS	142.20	0.00	0	0
15571	1	1	3		NS	317.50	0.00	0	0
15572	1	1	3		NS	360.00	0.00	0	0
15573	1	1	3		NS	5177.50	0.00	0	0
15574	1	1	3		NS	68.30	0.00	0	0
15575	1	1	3		NS	421.60	0.00	0	0
15576	1	1	3		NS	612.50	0.00	0	0
15577	1	1	3		NS	90.20	0.00	0	0
15578	1	1	3		NS	245.00	0.00	0	0
15579	1	1	3		NS	1153.00	0.00	0	0
15580	1	1	3		NS	68.30	0.00	0	0
15581	1	1	3		NS	21.90	0.00	0	0
15582	1	1	3		NS	131.40	0.00	0	0
15583	1	1	3		NS	109.50	0.00	0	0
15584	1	1	3		NS	88.00	0.00	0	0
15585	1	1	3		NS	681.00	0.00	0	0
15586	1	1	3		NS	490.00	0.00	0	0
15587	1	1	3		NS	1837.50	0.00	0	0
15588	1	1	3		NS	5.20	0.00	0	0
15589	1	1	3		NS	1310.00	0.00	0	0
15590	1	1	3		NS	815.40	0.00	0	0
15591	1	1	3		NS	1780.00	0.00	0	0
15592	1	1	3		NS	49.00	0.00	0	0
15593	1	1	3		NS	240.90	0.00	0	0
15594	1	1	3		NS	153.30	0.00	0	0
15595	1	1	3		NS	922.00	0.00	0	0
15596	1	1	3		NS	488.90	0.00	0	0
15597	1	1	3		NS	371.50	0.00	0	0
15598	1	1	3		NS	68.30	0.00	0	0
15599	1	1	3		NS	166.30	0.00	0	0
15600	1	1	3		NS	65.70	0.00	0	0
15601	1	1	3		NS	675.00	0.00	0	0
15602	1	1	3		NS	64.50	0.00	0	0
15603	1	1	3		NS	196.00	0.00	0	0
15604	1	1	3		NS	57.00	0.00	0	0
15605	1	1	3		NS	1225.00	0.00	0	0
15606	1	1	3		NS	612.50	0.00	0	0
15607	1	1	3		NS	1460.00	0.00	0	0
15608	1	1	3		NS	2610.00	0.00	0	0
15609	1	1	3		NS	219.00	0.00	0	0
15610	1	1	3		NS	285.00	0.00	0	0
15611	1	1	3		NS	219.00	0.00	0	0
15612	1	1	3		NS	394.20	0.00	0	0
15613	1	1	3		NS	109.50	0.00	0	0
15614	1	1	3		NS	122.50	0.00	0	0
15615	1	1	3		NS	131.40	0.00	0	0
15616	1	1	3		NS	1859.00	0.00	0	0
15617	1	1	3		NS	457.50	0.00	0	0
15618	1	1	3		NS	367.50	0.00	0	0
15619	1	1	3		NS	65.70	0.00	0	0
15620	1	1	3		NS	49.00	0.00	0	0
15621	1	1	3		NS	131.40	0.00	0	0
15622	1	1	3		NS	919.80	0.00	0	0
15623	1	1	3		NS	1095.00	0.00	0	0
15624	1	1	3		NS	432.00	0.00	0	0
15625	1	1	3		NS	38.00	0.00	0	0
15626	1	1	3		NS	55.00	0.00	0	0
15627	1	1	3		NS	349.30	0.00	0	0
15628	1	1	3		NS	73.50	0.00	0	0
15629	1	1	3		NS	219.00	0.00	0	0
15630	1	1	3		NS	163.70	0.00	0	0
15631	1	1	3		NS	122.50	0.00	0	0
15632	1	1	3		NS	93.00	0.00	0	0
15633	1	1	3		NS	108.40	0.00	0	0
15634	1	1	3		NS	129.00	0.00	0	0
15635	1	1	3		NS	262.80	0.00	0	0
15636	1	1	3		NS	96.00	0.00	0	0
15637	1	1	3		NS	122.50	0.00	0	0
15638	1	1	3		NS	5913.00	0.00	0	0
15639	1	1	3		NS	127.70	0.00	0	0
15640	1	1	3		NS	490.00	0.00	0	0
15641	1	1	3		NS	438.00	0.00	0	0
15642	1	1	3		NS	840.00	0.00	0	0
15643	1	1	3		NS	284.70	0.00	0	0
15644	1	1	3		NS	438.00	0.00	0	0
15645	1	1	3		NS	600.00	0.00	0	0
15646	1	1	3		NS	240.00	0.00	0	0
15647	1	1	3		NS	2847.00	0.00	0	0
15648	1	1	3		NS	168.00	0.00	0	0
15649	1	1	3		NS	254.00	0.00	0	0
15650	1	1	3		NS	2847.00	0.00	0	0
15651	1	1	3		NS	4560.00	0.00	0	0
15652	1	1	3		NS	1200.00	0.00	0	0
15653	1	1	3		NS	240.00	0.00	0	0
15654	1	1	3		NS	43.80	0.00	0	0
15655	1	1	3		NS	240.00	0.00	0	0
15656	1	1	3		NS	481.80	0.00	0	0
15657	1	1	3		NS	720.00	0.00	0	0
15658	1	1	3		NS	284.70	0.00	0	0
15659	1	1	3		NS	177.40	0.00	0	0
15660	1	1	3		NS	127.00	0.00	0	0
15661	1	1	3		NS	122.50	0.00	0	0
15662	1	1	3		NS	720.00	0.00	0	0
15663	1	1	3		NS	131.40	0.00	0	0
15664	1	1	3		NS	240.00	0.00	0	0
15665	1	1	3		NS	109.50	0.00	0	0
15666	1	1	3		NS	192.00	0.00	0	0
15667	1	1	3		NS	72.00	0.00	0	0
15668	1	1	3		NS	254.00	0.00	0	0
15669	1	1	3		NS	438.00	0.00	0	0
15670	1	1	3		NS	196.00	0.00	0	0
15671	1	1	3		NS	625.10	0.00	0	0
15672	1	1	3		NS	68.30	0.00	0	0
15673	1	1	3		NS	65.70	0.00	0	0
15674	1	1	3		NS	73.50	0.00	0	0
15675	1	1	3		NS	122.50	0.00	0	0
15676	1	1	3		NS	1414.00	0.00	0	0
15677	1	1	3		NS	1392.00	0.00	0	0
15678	1	1	3		NS	219.00	0.00	0	0
15679	1	1	3		NS	131.40	0.00	0	0
15680	1	1	3		NS	65.70	0.00	0	0
15681	1	1	3		NS	165.80	0.00	0	0
15682	1	1	3		NS	328.50	0.00	0	0
15683	1	1	3		NS	109.50	0.00	0	0
15684	1	1	3		NS	200.00	0.00	0	0
15685	1	1	3		NS	197.10	0.00	0	0
15686	1	1	3		NS	73.50	0.00	0	0
15687	1	1	3		NS	328.50	0.00	0	0
15688	1	1	3		NS	5.20	0.00	0	0
15689	1	1	3		NS	21.90	0.00	0	0
15690	1	1	3		NS	2255.70	0.00	0	0
15691	1	1	3		NS	328.50	0.00	0	0
15692	1	1	3		NS	245.00	0.00	0	0
15693	1	1	3		NS	496.50	0.00	0	0
15694	1	1	3		NS	76.00	0.00	0	0
15695	1	1	3		NS	149.50	0.00	0	0
15696	1	1	3		NS	176.00	0.00	0	0
15697	1	1	3		NS	7.00	0.00	0	0
15698	1	1	3		NS	131.00	0.00	0	0
15699	1	1	3		NS	360.00	0.00	0	0
15701	1	1	3		NS	2610.00	0.00	0	0
15702	1	1	3		NS	254.00	0.00	0	0
15703	1	1	3		NS	24.00	0.00	0	0
15704	1	1	3		NS	868.00	0.00	0	0
15705	1	1	3		NS	847.00	0.00	0	0
15706	1	1	3		NS	48.00	0.00	0	0
15707	1	1	3		NS	24.00	0.00	0	0
15708	1	1	3		NS	585.90	0.00	0	0
15709	1	1	3		NS	96.00	0.00	0	0
15710	1	1	3		NS	135.00	0.00	0	0
15711	1	1	3		NS	50.80	0.00	0	0
15712	1	1	3		NS	243.50	0.00	0	0
15713	1	1	3		NS	26250.00	0.00	0	0
15714	1	1	3		NS	25.40	0.00	0	0
15715	1	1	3		NS	78.00	0.00	0	0
15716	1	1	3		NS	561.00	0.00	0	0
15717	1	1	3		NS	65.70	0.00	0	0
15718	1	1	3		NS	131.40	0.00	0	0
15719	1	1	3		NS	253.00	0.00	0	0
15720	1	1	3		NS	176.00	0.00	0	0
15721	1	1	3		NS	408.80	0.00	0	0
15722	1	1	3		NS	1882.00	0.00	0	0
15723	1	1	3		NS	24.00	0.00	0	0
15724	1	1	3		NS	284.70	0.00	0	0
15725	1	1	3		NS	657.00	0.00	0	0
15726	1	1	3		NS	481.80	0.00	0	0
15727	1	1	3		NS	109.50	0.00	0	0
15728	1	1	3		NS	48.00	0.00	0	0
15729	1	1	3		NS	205.00	0.00	0	0
15730	1	1	3		NS	46.80	0.00	0	0
15731	1	1	3		NS	5.20	0.00	0	0
15732	1	1	3		NS	1642.50	0.00	0	0
15733	1	1	3		NS	985.50	0.00	0	0
15734	1	1	3		NS	438.00	0.00	0	0
15735	1	1	3		NS	196.00	0.00	0	0
15736	1	1	3		NS	219.00	0.00	0	0
15737	1	1	3		NS	219.00	0.00	0	0
15738	1	1	3		NS	657.00	0.00	0	0
15739	1	1	3		NS	65.70	0.00	0	0
15740	1	1	3		NS	557.50	0.00	0	0
15741	1	1	3		NS	395.00	0.00	0	0
15742	1	1	3		NS	87.60	0.00	0	0
15743	1	1	3		NS	43.80	0.00	0	0
15744	1	1	3		NS	43.80	0.00	0	0
15745	1	1	3		NS	46.40	0.00	0	0
15746	1	1	3		NS	594.50	0.00	0	0
15747	1	1	3		NS	1225.00	0.00	0	0
15748	1	1	3		NS	5.20	0.00	0	0
15749	1	1	3		NS	38.00	0.00	0	0
15750	1	1	3		NS	592.00	0.00	0	0
15751	1	1	3		NS	147.00	0.00	0	0
15752	1	1	3		NS	219.00	0.00	0	0
15753	1	1	3		NS	43.80	0.00	0	0
15754	1	1	3		NS	124.00	0.00	0	0
15755	1	1	3		NS	480.00	0.00	0	0
15756	1	1	3		NS	111.00	0.00	0	0
15757	1	1	3		NS	136.60	0.00	0	0
15758	1	1	3		NS	112.00	0.00	0	0
15759	1	1	3		NS	192.00	0.00	0	0
15760	1	1	3		NS	328.50	0.00	0	0
15761	1	1	3		NS	490.00	0.00	0	0
15762	1	1	3		NS	74.00	0.00	0	0
15763	1	1	3		NS	109.50	0.00	0	0
15764	1	1	3		NS	96.00	0.00	0	0
15765	1	1	3		NS	240.90	0.00	0	0
15766	1	1	3		NS	1625.00	0.00	0	0
15767	1	1	3		NS	1095.00	0.00	0	0
15768	1	1	3		NS	1254.00	0.00	0	0
15769	1	1	3		NS	43.80	0.00	0	0
15770	1	1	3		NS	655.00	0.00	0	0
15771	1	1	3		NS	1533.00	0.00	0	0
15772	1	1	3		NS	147.00	0.00	0	0
15773	1	1	3		NS	104.00	0.00	0	0
15774	1	1	3		NS	240.00	0.00	0	0
15775	1	1	3		NS	152.00	0.00	0	0
15776	1	1	3		NS	202.50	0.00	0	0
15777	1	1	3		NS	140.00	0.00	0	0
15778	1	1	3		NS	634.00	0.00	0	0
15779	1	1	3		NS	200.00	31.00	0	0
15780	1	1	3		NS	1006.50	0.00	0	0
15781	1	1	3		NS	119.90	0.00	0	0
15782	1	1	3		NS	1960.00	0.00	0	0
15783	1	1	3		NS	264.00	0.00	0	0
15784	1	1	3		NS	3560.00	0.00	0	0
15785	1	1	3		NS	1837.50	0.00	0	0
15786	1	1	3		NS	2558.00	0.00	0	0
15787	1	1	3		NS	131.40	0.00	0	0
15788	1	1	3		NS	133.50	0.00	0	0
15789	1	1	3		NS	657.00	0.00	0	0
15791	1	1	3		NS	76.10	0.00	0	0
15792	1	1	3		NS	367.50	0.00	0	0
15793	1	1	3		NS	65.70	0.00	0	0
15794	1	1	3		NS	367.50	0.00	0	0
15795	1	1	3		NS	210.00	0.00	0	0
15796	1	1	3		NS	49.00	0.00	0	0
15797	1	1	3		NS	1470.00	0.00	0	0
15798	1	1	3		NS	171.00	0.00	0	0
15799	1	1	3		NS	2450.00	0.00	0	0
15800	1	1	3		NS	109.50	0.00	0	0
15801	1	1	3		NS	240.90	0.00	0	0
15802	1	1	3		NS	124.00	0.00	0	0
15803	1	1	3		NS	131.40	0.00	0	0
15804	1	1	3		NS	876.00	0.00	0	0
15805	1	1	3		NS	64.50	0.00	0	0
15806	1	1	3		NS	547.50	0.00	0	0
15807	1	1	3		NS	1489.20	0.00	0	0
15808	1	1	3		NS	245.00	0.00	0	0
15809	1	1	3		NS	43.80	0.00	0	0
15810	1	1	3		NS	109.50	0.00	0	0
15811	1	1	3		NS	24.50	0.00	0	0
15812	1	1	3		NS	219.00	0.00	0	0
15813	1	1	3		NS	216.00	0.00	0	0
15814	1	1	3		NS	766.50	0.00	0	0
15815	1	1	3		NS	87.60	0.00	0	0
15816	1	1	3		NS	570.00	0.00	0	0
15817	1	1	3		NS	219.00	0.00	0	0
15818	1	1	3		NS	788.40	0.00	0	0
15819	1	1	3		NS	818.50	0.00	0	0
15820	1	1	3		NS	87.60	0.00	0	0
15821	1	1	3		NS	101.50	0.00	0	0
15822	1	1	3		NS	1225.00	0.00	0	0
15823	1	1	3		NS	811.50	0.00	0	0
15824	1	1	3		NS	21.90	0.00	0	0
15825	1	1	3		NS	282.00	0.00	0	0
15826	1	1	3		NS	380.00	0.00	0	0
15827	1	1	3		NS	619.50	0.00	0	0
15828	1	1	3		NS	367.50	0.00	0	0
15829	1	1	3		NS	245.00	0.00	0	0
15830	1	1	3		NS	110.00	0.00	0	0
15831	1	1	3		NS	43.80	0.00	0	0
15832	1	1	3		NS	49.00	0.00	0	0
15833	1	1	3		NS	1905.30	0.00	0	0
15834	1	1	3		NS	660.00	0.00	0	0
15835	1	1	3		NS	131.40	0.00	0	0
15836	1	1	3		NS	1225.00	0.00	0	0
15837	1	1	3		NS	55.00	0.00	0	0
15838	1	1	3		NS	109.50	0.00	0	0
15839	1	1	3		NS	346.70	0.00	0	0
15840	1	1	3		NS	270.00	6.00	0	0
15841	1	1	3		NS	98.00	0.00	0	0
15842	1	1	3		NS	657.00	0.00	0	0
15843	1	1	3		NS	2097.00	0.00	0	0
15844	1	1	3		NS	65.70	0.00	0	0
15845	1	1	3		NS	73.50	0.00	0	0
15846	1	1	3		NS	232.00	0.00	0	0
15847	1	1	3		NS	43.80	0.00	0	0
15848	1	1	3		NS	1733.50	0.00	0	0
15849	1	1	3		NS	96.00	0.00	0	0
15850	1	1	3		NS	131.40	0.00	0	0
15851	1	1	3		NS	87.60	0.00	0	0
15852	1	1	3		NS	490.00	0.00	0	0
15853	1	1	3		NS	60.30	0.00	0	0
15854	1	1	3		NS	96.00	0.00	0	0
15855	1	1	3		NS	49.00	0.00	0	0
15856	1	1	3		NS	109.50	0.00	0	0
15857	1	1	3		NS	924.00	0.00	0	0
15858	1	1	3		NS	93.00	0.00	0	0
15859	1	1	3		NS	2640.00	0.00	0	0
15860	1	1	3		NS	93.00	0.00	0	0
15861	1	1	3		NS	17300.00	0.00	0	0
15862	1	1	3		NS	570.00	0.00	0	0
15863	1	1	3		NS	254.00	0.00	0	0
15864	1	1	3		NS	169.00	0.00	0	0
15865	1	1	3		NS	2359.00	0.00	0	0
15866	1	1	3		NS	254.00	0.00	0	0
15867	1	1	3		NS	1742.70	0.00	0	0
15868	1	1	3		NS	127.00	0.00	0	0
15869	1	1	3		NS	635.00	0.00	0	0
15870	1	1	3		NS	330.20	0.00	0	0
15871	1	1	3		NS	1016.00	0.00	0	0
15872	1	1	3		NS	127.00	0.00	0	0
15873	1	1	3		NS	137.60	0.00	0	0
15874	1	1	3		NS	55.00	0.00	0	0
15875	1	1	3		NS	733.70	0.00	0	0
15876	1	1	3		NS	254.00	0.00	0	0
15877	1	1	3		NS	25.40	0.00	0	0
15878	1	1	3		NS	203.20	0.00	0	0
15879	1	1	3		NS	76.20	0.00	0	0
15880	1	1	3		NS	480.00	0.00	0	0
15881	1	1	3		NS	127.00	0.00	0	0
15882	1	1	3		NS	25.40	0.00	0	0
15883	1	1	3		NS	127.00	0.00	0	0
15884	1	1	3		NS	25.40	0.00	0	0
15885	1	1	3		NS	240.00	0.00	0	0
15886	1	1	3		NS	633.20	0.00	0	0
15887	1	1	3		NS	107.50	0.00	0	0
15888	1	1	3		NS	186.60	0.00	0	0
15889	1	1	3		NS	2949.90	0.00	0	0
15890	1	1	3		NS	254.00	0.00	0	0
15891	1	1	3		NS	240.00	0.00	0	0
15892	1	1	3		NS	404.40	0.00	0	0
15893	1	1	3		NS	396.00	0.00	0	0
15894	1	1	3		NS	859.80	0.00	0	0
15895	1	1	3		NS	152.40	0.00	0	0
15896	1	1	3		NS	434.00	0.00	0	0
15897	1	1	3		NS	254.00	0.00	0	0
15898	1	1	3		NS	120.00	0.00	0	0
15899	1	1	3		NS	542.00	0.00	0	0
15900	1	1	3		NS	154.50	0.00	0	0
15901	1	1	3		NS	1225.00	0.00	0	0
15902	1	1	3		NS	254.00	0.00	0	0
15903	1	1	3		NS	19.00	0.00	0	0
15904	1	1	3		NS	25.40	0.00	0	0
15905	1	1	3		NS	1225.00	0.00	0	0
15906	1	1	3		NS	42.00	0.00	0	0
15907	1	1	3		NS	43.80	0.00	0	0
15908	1	1	3		NS	25.40	0.00	0	0
15909	1	1	3		NS	219.00	0.00	0	0
15910	1	1	3		NS	384.00	0.00	0	0
15911	1	1	3		NS	55.20	0.00	0	0
15912	1	1	3		NS	1911.00	0.00	0	0
15913	1	1	3		NS	127.00	0.00	0	0
15914	1	1	3		NS	1117.50	0.00	0	0
15915	1	1	3		NS	72.00	0.00	0	0
15916	1	1	3		NS	130.00	0.00	0	0
15917	1	1	3		NS	240.00	0.00	0	0
15918	1	1	3		NS	98.00	0.00	0	0
15919	1	1	3		NS	48.00	0.00	0	0
15920	1	1	3		NS	131.40	0.00	0	0
15921	1	1	3		NS	1016.00	0.00	0	0
15922	1	1	3		NS	1968.00	0.00	0	0
15923	1	1	3		NS	76.20	0.00	0	0
15924	1	1	3		NS	25.40	0.00	0	0
15925	1	1	3		NS	262.80	0.00	0	0
15926	1	1	3		NS	76.20	0.00	0	0
15927	1	1	3		NS	25.40	0.00	0	0
15928	1	1	3		NS	464.00	0.00	0	0
15929	1	1	3		NS	8.00	0.00	0	0
15930	1	1	3		NS	245.00	0.00	0	0
15931	1	1	3		NS	177.80	0.00	0	0
15932	1	1	3		NS	117.30	0.00	0	0
15933	1	1	3		NS	96.00	0.00	0	0
15934	1	1	3		NS	147.00	0.00	0	0
15935	1	1	3		NS	24.00	0.00	0	0
15936	1	1	3		NS	16.50	0.00	0	0
15937	1	1	3		NS	127.00	0.00	0	0
15938	1	1	3		NS	240.00	0.00	0	0
15939	1	1	3		NS	240.90	0.00	0	0
15940	1	1	3		NS	175.20	0.00	0	0
15941	1	1	3		NS	294.00	0.00	0	0
15942	1	1	3		NS	48.00	0.00	0	0
15943	1	1	3		NS	101.60	0.00	0	0
15944	1	1	3		NS	1300.00	0.00	0	0
15945	1	1	3		NS	101.60	0.00	0	0
15946	1	1	3		NS	2280.00	0.00	0	0
15947	1	1	3		NS	50.80	0.00	0	0
15948	1	1	3		NS	571.80	0.00	0	0
15949	1	1	3		NS	76.20	0.00	0	0
15950	1	1	3		NS	240.00	0.00	0	0
15951	1	1	3		NS	612.50	0.00	0	0
15952	1	1	3		NS	120.00	0.00	0	0
15953	1	1	3		NS	226.80	0.00	0	0
15954	1	1	3		NS	24.00	0.00	0	0
15955	1	1	3		NS	1204.50	0.00	0	0
15956	1	1	3		NS	306.60	0.00	0	0
15957	1	1	3		NS	120.00	0.00	0	0
15958	1	1	3		NS	87.60	0.00	0	0
15959	1	1	3		NS	1092.00	0.00	0	0
15960	1	1	3		NS	65.70	0.00	0	0
15961	1	1	3		NS	254.00	0.00	0	0
15962	1	1	3		NS	330.20	0.00	0	0
15963	1	1	3		NS	436.80	0.00	0	0
15964	1	1	3		NS	50.00	12.00	0	0
15965	1	1	3		NS	50.80	0.00	0	0
15966	1	1	3		NS	98.00	0.00	0	0
15967	1	1	3		NS	48.00	0.00	0	0
15968	1	1	3		NS	131.40	0.00	0	0
15969	1	1	3		NS	490.00	0.00	0	0
15970	1	1	3		NS	122.50	0.00	0	0
15971	1	1	3		NS	490.00	0.00	0	0
15972	1	1	3		NS	456.00	0.00	0	0
15973	1	1	3		NS	351.50	0.00	0	0
15974	1	1	3		NS	232.00	0.00	0	0
15975	1	1	3		NS	87.60	0.00	0	0
15976	1	1	3		NS	116.00	0.00	0	0
15977	1	1	3		NS	87.60	0.00	0	0
15978	1	1	3		NS	174.00	0.00	0	0
15979	1	1	3		NS	219.00	0.00	0	0
15980	1	1	3		NS	24.00	0.00	0	0
15981	1	1	3		NS	759.50	0.00	0	0
15982	1	1	3		NS	58.00	0.00	0	0
15983	1	1	3		NS	120.00	0.00	0	0
15984	1	1	3		NS	312.00	0.00	0	0
15985	1	1	3		NS	490.00	0.00	0	0
15986	1	1	3		NS	185.50	0.00	0	0
15987	1	1	3		NS	438.00	0.00	0	0
15988	1	1	3		NS	182.00	0.00	0	0
15989	1	1	3		NS	1778.00	0.00	0	0
15990	1	1	3		NS	384.00	0.00	0	0
15991	1	1	3		NS	109.50	0.00	0	0
15992	1	1	3		NS	657.00	0.00	0	0
15993	1	1	3		NS	245.00	0.00	0	0
15994	1	1	3		NS	127.00	0.00	0	0
15995	1	1	3		NS	24.00	0.00	0	0
15996	1	1	3		NS	24.00	0.00	0	0
15997	1	1	3		NS	232.00	0.00	0	0
15998	1	1	3		NS	223.20	0.00	0	0
15999	1	1	3		NS	1470.00	0.00	0	0
16000	1	1	3		NS	74.00	0.00	0	0
16001	1	1	3		NS	4.00	0.00	0	0
16002	1	1	3		NS	131.40	0.00	0	0
16003	1	1	3		NS	480.00	0.00	0	0
16004	1	1	3		NS	127.00	0.00	0	0
16005	1	1	3		NS	122.50	0.00	0	0
16006	1	1	3		NS	177.80	0.00	0	0
16007	1	1	3		NS	547.50	0.00	0	0
16008	1	1	3		NS	686.00	0.00	0	0
16009	1	1	3		NS	57.40	0.00	0	0
16010	1	1	3		NS	240.00	0.00	0	0
16011	1	1	3		NS	21.90	0.00	0	0
16012	1	1	3		NS	12.00	0.00	0	0
16013	1	1	3		NS	264.00	0.00	0	0
16014	1	1	3		NS	101.60	0.00	0	0
16015	1	1	3		NS	276.00	0.00	0	0
16016	1	1	3		NS	127.00	0.00	0	0
16017	1	1	3		NS	152.40	0.00	0	0
16018	1	1	3		NS	128.00	0.00	0	0
16019	1	1	3		NS	76.20	0.00	0	0
16020	1	1	3		NS	24.00	0.00	0	0
16021	1	1	3		NS	1748.00	0.00	0	0
16022	1	1	3		NS	93.00	0.00	0	0
16023	1	1	3		NS	1270.00	0.00	0	0
16024	1	1	3		NS	127.00	0.00	0	0
16025	1	1	3		NS	50.80	0.00	0	0
16026	1	1	3		NS	24.00	0.00	0	0
16027	1	1	3		NS	203.20	0.00	0	0
16028	1	1	3		NS	1858.00	0.00	0	0
16029	1	1	3		NS	21.90	0.00	0	0
16030	1	1	3		NS	48.00	0.00	0	0
16031	1	1	3		NS	96.00	0.00	0	0
16032	1	1	3		NS	508.00	0.00	0	0
16033	1	1	3		NS	245.00	0.00	0	0
16034	1	1	3		NS	490.00	0.00	0	0
16035	1	1	3		NS	328.50	0.00	0	0
16036	1	1	3		NS	874.30	0.00	0	0
16037	1	1	3		NS	296.00	0.00	0	0
16038	1	1	3		NS	48.00	0.00	0	0
16039	1	1	3		NS	1314.00	0.00	0	0
16040	1	1	3		NS	558.00	0.00	0	0
16041	1	1	3		NS	49.00	0.00	0	0
16042	1	1	3		NS	109.50	0.00	0	0
16043	1	1	3		NS	2216.00	0.00	0	0
16044	1	1	3		NS	7.60	0.00	0	0
16045	1	1	3		NS	432.00	0.00	0	0
16046	1	1	3		NS	381.00	0.00	0	0
16047	1	1	3		NS	127.00	0.00	0	0
16048	1	1	3		NS	381.00	0.00	0	0
16049	1	1	3		NS	73.50	0.00	0	0
16050	1	1	3		NS	10129.00	0.00	0	0
16051	1	1	3		NS	168.00	0.00	0	0
16052	1	1	3		NS	75.10	0.00	0	0
16053	1	1	3		NS	372.00	0.00	0	0
16054	1	1	3		NS	245.00	0.00	0	0
16055	1	1	3		NS	494.00	0.00	0	0
16056	1	1	3		NS	219.00	0.00	0	0
16057	1	1	3		NS	589.40	0.00	0	0
16058	1	1	3		DO	1770.00	0.00	0	0
16059	1	1	3		NS	1199.00	0.00	0	0
16060	1	1	3		NS	50.80	0.00	0	0
16061	1	1	3		NS	262.80	0.00	0	0
16062	1	1	3		NS	178.00	0.00	0	0
16063	1	1	3		NS	735.00	0.00	0	0
16064	1	1	3		NS	416.50	0.00	0	0
16065	1	1	3		NS	15.20	0.00	0	0
16066	1	1	3		NS	3410.00	0.00	0	0
16067	1	1	3		NS	109.60	0.00	0	0
16068	1	1	3		NS	815.00	0.00	0	0
16069	1	1	3		NS	910.20	0.00	0	0
16070	1	1	3		NS	131.00	0.00	0	0
16071	1	1	3		NS	735.00	0.00	0	0
16072	1	1	3		NS	131.40	0.00	0	0
16073	1	1	3		NS	192.00	0.00	0	0
16074	1	1	3		NS	1095.00	0.00	0	0
16075	1	1	3		NS	153.30	0.00	0	0
16076	1	1	3		NS	109.50	0.00	0	0
16077	1	1	3		NS	5.20	0.00	0	0
16078	1	1	3		NS	219.00	0.00	0	0
16079	1	1	3		NS	109.50	0.00	0	0
16080	1	1	3		NS	79.50	0.00	0	0
16081	1	1	3		NS	43.80	0.00	0	0
16082	1	1	3		NS	245.00	0.00	0	0
16083	1	1	3		NS	170.00	0.00	0	0
16084	1	1	3		NS	49.00	0.00	0	0
16086	1	1	3		NS	228.00	0.00	0	0
16087	1	1	3		NS	940.00	0.00	0	0
16088	1	1	3		NS	224.00	0.00	0	0
16089	1	1	3		NS	2841.80	0.00	0	0
16090	1	1	3		NS	245.00	0.00	0	0
16091	1	1	3		NS	3452.00	0.00	0	0
16092	1	1	3		NS	850.00	0.00	0	0
16094	1	1	3		NS	416.10	0.00	0	0
16095	1	1	3		NS	219.00	0.00	0	0
16096	1	1	3		NS	245.00	0.00	0	0
16097	1	1	3		NS	1095.00	0.00	0	0
16098	1	1	3		NS	197.10	0.00	0	0
16099	1	1	3		NS	232.00	0.00	0	0
16100	1	1	3		NS	1740.00	0.00	0	0
16101	1	1	3		NS	34.90	0.00	0	0
16102	1	1	3		NS	240.90	0.00	0	0
16103	1	1	3		NS	175.20	0.00	0	0
16104	1	1	3		NS	40.50	0.00	0	0
16105	1	1	3		NS	1242.50	0.00	0	0
16106	1	1	3		NS	657.00	0.00	0	0
16107	1	1	3		NS	1044.00	0.00	0	0
16108	1	1	3		NS	372.30	0.00	0	0
16109	1	1	3		NS	4290.00	0.00	0	0
16110	1	1	3		NS	93.00	0.00	0	0
16111	1	1	3		NS	87.60	0.00	0	0
16112	1	1	3		NS	9594.00	0.00	0	0
16113	1	1	3		NS	1077.20	0.00	0	0
16114	1	1	3		NS	1037.50	0.00	0	0
16115	1	1	3		NS	139.80	0.00	0	0
16116	1	1	3		NS	219.00	0.00	0	0
16117	1	1	3		NS	153.30	0.00	0	0
16118	1	1	3		NS	1820.00	0.00	0	0
16119	1	1	3		NS	109.50	0.00	0	0
16120	1	1	3		NS	606.30	0.00	0	0
16121	1	1	3		NS	1795.20	0.00	0	0
16122	1	1	3		NS	245.00	0.00	0	0
16123	1	1	3		NS	1155.00	0.00	0	0
16124	1	1	3		NS	775.00	0.00	0	0
16125	1	1	3		NS	8650.00	0.00	0	0
16126	1	1	3		NS	1340.10	0.00	0	0
16127	1	1	3		NS	5.20	0.00	0	0
16128	1	1	3		NS	8650.00	0.00	0	0
16129	1	1	3		NS	219.00	0.00	0	0
16130	1	1	3		NS	2610.00	0.00	0	0
16131	1	1	3		NS	1740.00	0.00	0	0
16132	1	1	3		NS	152.50	0.00	0	0
16133	1	1	3		NS	1102.50	0.00	0	0
16134	1	1	3		NS	219.00	0.00	0	0
16135	1	1	3		NS	114.00	0.00	0	0
16136	1	1	3		NS	612.50	0.00	0	0
16137	1	1	3		NS	2922.80	0.00	0	0
16138	1	1	3		NS	153.50	0.00	0	0
16139	1	1	3		NS	2417.00	0.00	0	0
16140	1	1	3		NS	417.60	0.00	0	0
16141	1	1	3		NS	90.00	0.00	0	0
16142	1	1	3		NS	2198.00	0.00	0	0
16143	1	1	3		NS	52.00	0.00	0	0
16144	1	1	3		NS	876.00	0.00	0	0
16145	1	1	3		NS	87.60	0.00	0	0
16146	1	1	3		NS	87.60	0.00	0	0
16147	1	1	3		NS	65.70	0.00	0	0
16148	1	1	3		NS	438.00	0.00	0	0
16149	1	1	3		NS	196.00	0.00	0	0
16150	1	1	3		NS	612.50	0.00	0	0
16151	1	1	3		NS	43.80	0.00	0	0
16152	1	1	3		NS	131.40	0.00	0	0
16153	1	1	3		NS	100.00	7.00	0	0
16154	1	1	3		NS	175.20	0.00	0	0
16155	1	1	3		NS	73.50	0.00	0	0
16156	1	1	3		NS	4640.00	0.00	0	0
16157	1	1	3		NS	451.69	0.00	0	0
16158	1	1	3		NS	49.00	0.00	0	0
16159	1	1	3		NS	380.00	0.00	0	0
16093	1	1	3		NS	97.00	0.00	0	0
16160	1	1	3		NS	882.00	0.00	0	0
16161	1	1	3		NS	394.20	0.00	0	0
16162	1	1	3		NS	1389.00	0.00	0	0
16163	1	1	3		NS	1566.50	0.00	0	0
16164	1	1	3		NS	232.00	0.00	0	0
16165	1	1	3		NS	73.50	0.00	0	0
16166	1	1	3		NS	336.00	0.00	0	0
16167	1	1	3		NS	76.00	0.00	0	0
16168	1	1	3		NS	14.00	0.00	0	0
16169	1	1	3		NS	438.00	0.00	0	0
16170	1	1	3		NS	490.00	0.00	0	0
16171	1	1	3		NS	438.00	0.00	0	0
16172	1	1	3		NS	219.00	0.00	0	0
16173	1	1	3		NS	3936.50	0.00	0	0
16174	1	1	3		NS	5.20	0.00	0	0
16175	1	1	3		NS	1426.30	0.00	0	0
16176	1	1	3		NS	49.00	0.00	0	0
16177	1	1	3		NS	1584.00	0.00	0	0
16178	1	1	3		NS	43.00	0.00	0	0
16179	1	1	3		NS	114.00	0.00	0	0
16180	1	1	3		NS	257.60	0.00	0	0
16181	1	1	3		NS	658.00	0.00	0	0
16182	1	1	3		NS	336.00	0.00	0	0
16183	1	1	3		NS	24.50	0.00	0	0
16184	1	1	3		NS	440.60	0.00	0	0
16185	1	1	3		NS	131.40	0.00	0	0
16186	1	1	3		NS	5.20	0.00	0	0
16187	1	1	3		NS	109.50	0.00	0	0
16188	1	1	3		NS	88.00	0.00	0	0
16189	1	1	3		NS	240.00	0.00	0	0
16190	1	1	3		NS	12.80	0.00	0	0
16191	1	1	3		NS	104.50	0.00	0	0
16192	1	1	3		NS	175.20	0.00	0	0
16193	1	1	3		NS	88.00	0.00	0	0
16194	1	1	3		NS	232.00	0.00	0	0
16195	1	1	3		NS	219.00	0.00	0	0
16196	1	1	3		NS	876.00	0.00	0	0
16197	1	1	3		NS	93.60	0.00	0	0
16198	1	1	3		NS	65.70	0.00	0	0
16199	1	1	3		NS	3544.20	0.00	0	0
16200	1	1	3		NS	441.00	0.00	0	0
16201	1	1	3		NS	1031.00	0.00	0	0
16202	1	1	3		NS	219.00	0.00	0	0
16203	1	1	3		NS	438.00	0.00	0	0
16204	1	1	3		NS	613.20	0.00	0	0
16205	1	1	3		NS	1120.00	0.00	0	0
16206	1	1	3		NS	4122.00	0.00	0	0
16207	1	1	3		NS	219.00	0.00	0	0
16208	1	1	3		NS	219.00	0.00	0	0
16209	1	1	3		NS	197.10	0.00	0	0
16210	1	1	3		NS	394.20	0.00	0	0
16211	1	1	3		NS	131.40	0.00	0	0
16212	1	1	3		NS	93.00	0.00	0	0
16213	1	1	3		NS	5.20	0.00	0	0
16214	1	1	3		NS	78.00	0.00	0	0
16215	1	1	3		NS	40.60	0.00	0	0
16216	1	1	3		NS	317.00	0.00	0	0
16217	1	1	3		NS	14.00	0.00	0	0
16218	1	1	3		NS	87.60	0.00	0	0
16219	1	1	3		NS	400.00	0.00	0	0
16220	1	1	3		NS	547.50	0.00	0	0
16221	1	1	3		NS	187.00	0.00	0	0
16222	1	1	3		NS	219.00	0.00	0	0
16223	1	1	3		NS	121.80	0.00	0	0
16224	1	1	3		NS	337.10	0.00	0	0
16225	1	1	3		NS	618.00	0.00	0	0
16226	1	1	3		NS	192.00	0.00	0	0
16227	1	1	3		NS	219.00	0.00	0	0
16228	1	1	3		NS	490.00	0.00	0	0
16229	1	1	3		NS	57.00	0.00	0	0
16230	1	1	3		NS	328.50	0.00	0	0
16231	1	1	3		NS	20.30	0.00	0	0
16232	1	1	3		NS	5.20	0.00	0	0
16233	1	1	3		NS	8650.00	0.00	0	0
16234	1	1	3		NS	367.50	0.00	0	0
16235	1	1	3		NS	3480.00	0.00	0	0
16236	1	1	3		NS	4486.00	0.00	0	0
16237	1	1	3		NS	226.50	0.00	0	0
16238	1	1	3		NS	616.00	0.00	0	0
16239	1	1	3		NS	4400.00	0.00	0	0
16240	1	1	3		NS	76.00	0.00	0	0
16241	1	1	3		NS	111.50	0.00	0	0
16242	1	1	3		NS	89.00	0.00	0	0
16243	1	1	3		NS	76.00	0.00	0	0
16244	1	1	3		NS	340.00	0.00	0	0
16245	1	1	3		NS	2610.00	0.00	0	0
16246	1	1	3		NS	100.00	62.00	0	0
16247	1	1	3		NS	93.00	0.00	0	0
16248	1	1	3		NS	93.00	0.00	0	0
10083	1	1	1		DO	3317.25	0.00	0	0
16249	1	1	3		NS	87.60	0.00	0	0
16250	1	1	3		NS	520.00	0.00	0	0
16251	1	1	3		NS	438.00	0.00	0	0
16252	1	1	3		NS	96.00	0.00	0	0
16253	1	1	3		NS	394.20	0.00	0	0
16254	1	1	3		NS	1224.50	0.00	0	0
16255	1	1	3		NS	503.70	0.00	0	0
16256	1	1	3		NS	109.50	0.00	0	0
16257	1	1	3		NS	766.50	0.00	0	0
16258	1	1	3		NS	131.40	0.00	0	0
16259	1	1	3		NS	83.20	0.00	0	0
16260	1	1	3		NS	245.00	0.00	0	0
16261	1	1	3		NS	219.00	0.00	0	0
16262	1	1	3		NS	1102.50	0.00	0	0
16263	1	1	3		NS	43.80	0.00	0	0
16264	1	1	3		NS	43.80	0.00	0	0
16265	1	1	3		NS	208.00	0.00	0	0
16266	1	1	3		NS	547.50	0.00	0	0
16267	1	1	3		NS	58.00	0.00	0	0
16268	1	1	3		NS	109.50	0.00	0	0
16269	1	1	3		NS	146.00	0.00	0	0
16270	1	1	3		NS	306.60	0.00	0	0
16271	1	1	3		NS	245.00	0.00	0	0
16272	1	1	3		NS	175.20	0.00	0	0
16273	1	1	3		NS	5.20	0.00	0	0
16274	1	1	3		NS	192.00	0.00	0	0
16275	1	1	3		NS	87.60	0.00	0	0
16276	1	1	3		NS	192.00	0.00	0	0
16277	1	1	3		NS	1752.00	0.00	0	0
16278	1	1	3		NS	438.00	0.00	0	0
16279	1	1	3		NS	367.50	0.00	0	0
16280	1	1	3		NS	176.70	0.00	0	0
16281	1	1	3		NS	65.70	0.00	0	0
16282	1	1	3		NS	219.00	0.00	0	0
16283	1	1	3		NS	1364.00	0.00	0	0
16284	1	1	3		NS	224.00	0.00	0	0
16285	1	1	3		NS	55.00	0.00	0	0
15700	1	1	3		NS	190.00	0.00	0	0
16286	1	1	3		NS	438.00	0.00	0	0
16287	1	1	3		NS	360.00	0.00	0	0
16288	1	1	3		NS	288.80	0.00	0	0
16289	1	1	3		NS	87.60	0.00	0	0
16290	1	1	3		NS	490.40	0.00	0	0
16291	1	1	3		NS	2610.00	0.00	0	0
16292	1	1	3		NS	109.50	0.00	0	0
16293	1	1	3		NS	328.50	0.00	0	0
16294	1	1	3		NS	3799.90	0.00	0	0
16295	1	1	3		NS	122.50	0.00	0	0
16296	1	1	3		NS	5.20	0.00	0	0
16297	1	1	3		NS	83.40	0.00	0	0
16298	1	1	3		NS	65.70	0.00	0	0
16299	1	1	3		NS	219.00	0.00	0	0
16300	1	1	3		NS	131.40	0.00	0	0
16301	1	1	3		NS	1550.00	0.00	0	0
16302	1	1	3		NS	116.00	0.00	0	0
16303	1	1	3		NS	287.30	0.00	0	0
16304	1	1	3		NS	348.00	0.00	0	0
16305	1	1	3		NS	245.00	0.00	0	0
16306	1	1	3		NS	161.70	0.00	0	0
16307	1	1	3		NS	2035.20	0.00	0	0
16308	1	1	3		NS	314.00	0.00	0	0
16309	1	1	3		NS	304.00	0.00	0	0
16310	1	1	3		NS	547.50	0.00	0	0
16311	1	1	3		NS	346.40	0.00	0	0
16312	1	1	3		NS	245.00	0.00	0	0
16313	1	1	3		NS	730.00	0.00	0	0
16314	1	1	3		NS	328.50	0.00	0	0
16315	1	1	3		NS	43.80	0.00	0	0
16316	1	1	3		NS	77.00	0.00	0	0
16317	1	1	3		NS	26.00	0.00	0	0
16318	1	1	3		NS	38.00	0.00	0	0
16319	1	1	3		NS	77.00	0.00	0	0
16320	1	1	3		NS	15570.00	0.00	0	0
16321	1	1	3		NS	245.00	0.00	0	0
16322	1	1	3		NS	1730.00	0.00	0	0
16323	1	1	3		NS	462.00	0.00	0	0
16324	1	1	3		NS	65.70	0.00	0	0
16325	1	1	3		NS	39.00	0.00	0	0
16327	1	1	3		NS	393.50	0.00	0	0
16326	1	1	3		NS	114.00	0.00	0	0
16328	1	1	3		NS	324.00	0.00	0	0
16329	1	1	3		NS	28.00	0.00	0	0
16330	1	1	3		NS	456.00	0.00	0	0
16331	1	1	3		NS	65.70	0.00	0	0
16332	1	1	3		NS	190.00	0.00	0	0
16333	1	1	3		NS	359.70	0.00	0	0
16334	1	1	3		NS	77.20	0.00	0	0
16335	1	1	3		NS	215.00	0.00	0	0
16336	1	1	3		NS	582.50	0.00	0	0
16337	1	1	3		NS	98.00	0.00	0	0
16338	1	1	3		NS	109.50	0.00	0	0
16339	1	1	3		NS	760.00	0.00	0	0
16340	1	1	3		NS	480.00	0.00	0	0
16341	1	1	3		NS	657.00	0.00	0	0
16342	1	1	3		NS	612.50	0.00	0	0
16343	1	1	3		NS	2800.00	0.00	0	0
16344	1	1	3		NS	122.50	0.00	0	0
16345	1	1	3		NS	219.00	0.00	0	0
16346	1	1	3		NS	547.50	0.00	0	0
16347	1	1	3		NS	21.90	0.00	0	0
16348	1	1	3		NS	171.00	0.00	0	0
16349	1	1	3		NS	262.80	0.00	0	0
16350	1	1	3		NS	24.50	0.00	0	0
16351	1	1	3		NS	197.10	0.00	0	0
16352	1	1	3		NS	245.00	0.00	0	0
16353	1	1	3		NS	20.80	0.00	0	0
16354	1	1	3		NS	43.80	0.00	0	0
16355	1	1	3		NS	73.50	0.00	0	0
16356	1	1	3		NS	21.90	0.00	0	0
16357	1	1	3		NS	5.20	0.00	0	0
16358	1	1	3		NS	480.00	0.00	0	0
16359	1	1	3		NS	46.40	0.00	0	0
16360	1	1	3		NS	438.00	0.00	0	0
16361	1	1	3		NS	131.40	0.00	0	0
16362	1	1	3		NS	98.00	0.00	0	0
16363	1	1	3		NS	560.00	0.00	0	0
16364	1	1	3		NS	38.00	0.00	0	0
16365	1	1	3		NS	3344.00	0.00	0	0
16366	1	1	3		NS	1760.00	0.00	0	0
16367	1	1	3		NS	1760.00	0.00	0	0
16368	1	1	3		NS	57.00	0.00	0	0
16369	1	1	3		NS	88.00	0.00	0	0
16370	1	1	3		NS	88.00	0.00	0	0
16371	1	1	3		NS	55.00	0.00	0	0
16372	1	1	3		NS	490.00	0.00	0	0
16373	1	1	3		NS	22.30	0.00	0	0
16374	1	1	3		NS	122.50	0.00	0	0
16375	1	1	3		NS	480.00	0.00	0	0
16376	1	1	3		NS	122.50	0.00	0	0
16377	1	1	3		NS	122.50	0.00	0	0
16378	1	1	3		NS	5.20	0.00	0	0
16379	1	1	3		NS	24.50	0.00	0	0
16380	1	1	3		NS	219.00	0.00	0	0
16381	1	1	3		NS	153.30	0.00	0	0
16382	1	1	3		NS	735.00	0.00	0	0
16383	1	1	3		NS	43.80	0.00	0	0
16384	1	1	3		NS	49.00	0.00	0	0
16385	1	1	3		NS	43.80	0.00	0	0
16386	1	1	3		NS	24.50	0.00	0	0
16387	1	1	3		NS	438.00	0.00	0	0
16388	1	1	3		NS	196.00	0.00	0	0
16389	1	1	3		NS	55.00	0.00	0	0
16390	1	1	3		NS	58.00	0.00	0	0
16391	1	1	3		NS	56.00	0.00	0	0
16392	1	1	3		NS	2610.00	0.00	0	0
16393	1	1	3		NS	342.00	0.00	0	0
16394	1	1	3		NS	450.00	0.00	0	0
16395	1	1	3		NS	418.00	0.00	0	0
16396	1	1	3		NS	55.00	0.00	0	0
16397	1	1	3		NS	286.00	0.00	0	0
16398	1	1	3		NS	243.50	0.00	0	0
16399	1	1	3		NS	280.00	0.00	0	0
16400	1	1	3		NS	110.00	0.00	0	0
16401	1	1	3		NS	104.00	0.00	0	0
16402	1	1	3		NS	270.00	0.00	0	0
16403	1	1	3		NS	2175.00	0.00	0	0
16404	1	1	3		NS	7560.00	0.00	0	0
16405	1	1	3		NS	117.50	0.00	0	0
16406	1	1	3		NS	421.00	0.00	0	0
16407	1	1	3		NS	655.00	0.00	0	0
16408	1	1	3		NS	58.00	0.00	0	0
16409	1	1	3		NS	157.50	0.00	0	0
16410	1	1	3		NS	240.00	0.00	0	0
16411	1	1	3		NS	135.50	0.00	0	0
16412	1	1	3		NS	112.00	0.00	0	0
16413	1	1	3		NS	855.00	0.00	0	0
16414	1	1	3		NS	135.50	0.00	0	0
16415	1	1	3		NS	43.80	0.00	0	0
16416	1	1	3		NS	264.00	0.00	0	0
16417	1	1	3		NS	21.90	0.00	0	0
16418	1	1	3		NS	219.00	0.00	0	0
16419	1	1	3		NS	152.00	0.00	0	0
16420	1	1	3		NS	174.00	0.00	0	0
16421	1	1	3		NS	160.00	0.00	0	0
16422	1	1	3		NS	21.90	0.00	0	0
16423	1	1	3		NS	328.50	0.00	0	0
16424	1	1	3		NS	318.00	0.00	0	0
16425	1	1	3		NS	77.00	0.00	0	0
16426	1	1	3		NS	43.80	0.00	0	0
16427	1	1	3		NS	65.70	0.00	0	0
16428	1	1	3		NS	612.50	0.00	0	0
16429	1	1	3		NS	73.50	0.00	0	0
16430	1	1	3		NS	179.40	0.00	0	0
16431	1	1	3		NS	90.00	0.00	0	0
16432	1	1	3		NS	5280.00	0.00	0	0
16433	1	1	3		NS	109.50	0.00	0	0
16434	1	1	3		NS	122.50	0.00	0	0
16435	1	1	3		NS	735.00	0.00	0	0
16436	1	1	3		NS	219.00	0.00	0	0
16437	1	1	3		NS	5613.00	0.00	0	0
16438	1	1	3		NS	490.00	0.00	0	0
16439	1	1	3		NS	1423.50	0.00	0	0
16440	1	1	3		NS	49.00	0.00	0	0
16441	1	1	3		NS	43.80	0.00	0	0
16442	1	1	3		NS	735.00	0.00	0	0
16443	1	1	3		NS	980.00	0.00	0	0
16444	1	1	3		NS	350.40	0.00	0	0
16445	1	1	3		NS	557.50	0.00	0	0
16446	1	1	3		NS	109.50	0.00	0	0
16447	1	1	3		NS	219.00	0.00	0	0
16448	1	1	3		NS	403.50	0.00	0	0
16449	1	1	3		NS	367.50	0.00	0	0
16450	1	1	3		NS	190.00	0.00	0	0
16451	1	1	3		NS	73.50	0.00	0	0
16452	1	1	3		NS	219.00	0.00	0	0
16453	1	1	3		NS	232.00	0.00	0	0
16454	1	1	3		NS	175.20	0.00	0	0
16455	1	1	3		NS	65.70	0.00	0	0
16456	1	1	3		NS	1617.00	0.00	0	0
16457	1	1	3		NS	408.00	0.00	0	0
16458	1	1	3		NS	67.60	0.00	0	0
16459	1	1	3		NS	769.10	0.00	0	0
16460	1	1	3		NS	109.50	0.00	0	0
16461	1	1	3		NS	131.40	0.00	0	0
16462	1	1	3		NS	21.90	0.00	0	0
16463	1	1	3		NS	688.00	0.00	0	0
16464	1	1	3		NS	109.50	0.00	0	0
16465	1	1	3		NS	219.00	0.00	0	0
16466	1	1	3		NS	2295.20	0.00	0	0
16467	1	1	3		NS	2295.20	0.00	0	0
16468	1	1	3		NS	5196.00	0.00	0	0
16469	1	1	3		NS	134.00	0.00	0	0
16470	1	1	3		NS	131.40	0.00	0	0
16471	1	1	3		NS	109.50	0.00	0	0
16472	1	1	3		NS	109.50	0.00	0	0
16473	1	1	3		NS	43.80	0.00	0	0
16475	1	1	3		NS	2610.00	0.00	0	0
16476	1	1	3		NS	2610.00	0.00	0	0
16477	1	1	3		NS	231.00	0.00	0	0
16478	1	1	3		NS	392.00	0.00	0	0
16479	1	1	3		NS	228.00	0.00	0	0
16480	1	1	3		NS	600.00	0.00	0	0
16481	1	1	3		NS	254.00	0.00	0	0
16482	1	1	3		NS	101.60	0.00	0	0
16484	1	1	3		NS	109.50	0.00	0	0
16485	1	1	3		NS	372.30	0.00	0	0
16486	1	1	3		NS	5.50	0.00	0	0
16487	1	1	3		NS	1053.50	0.00	0	0
16488	1	1	3		NS	2040.80	0.00	0	0
16489	1	1	3		NS	109.50	0.00	0	0
16490	1	1	3		NS	43.80	0.00	0	0
16491	1	1	3		NS	328.50	0.00	0	0
16492	1	1	3		NS	196.00	0.00	0	0
16493	1	1	3		NS	109.50	0.00	0	0
16494	1	1	3		NS	101.60	0.00	0	0
16495	1	1	3		NS	612.50	0.00	0	0
16497	1	1	3		NS	2271.20	0.00	0	0
16498	1	1	3		NS	399.00	0.00	0	0
16499	1	1	3		NS	125.60	0.00	0	0
16500	1	1	3		NS	78.00	0.00	0	0
16501	1	1	3		NS	307.30	0.00	0	0
16502	1	1	3		NS	127.00	0.00	0	0
16503	1	1	3		NS	28.50	0.00	0	0
16504	1	1	3		NS	197.60	0.00	0	0
16505	1	1	3		NS	240.00	0.00	0	0
16506	1	1	3		NS	120.00	0.00	0	0
16507	1	1	3		NS	1143.00	0.00	0	0
16508	1	1	3		NS	490.00	0.00	0	0
16509	1	1	3		NS	360.00	0.00	0	0
16510	1	1	3		NS	25.40	0.00	0	0
16511	1	1	3		NS	2450.00	0.00	0	0
16512	1	1	3		NS	127.00	0.00	0	0
16513	1	1	3		NS	647.00	0.00	0	0
16514	1	1	3		NS	118.00	0.00	0	0
16515	1	1	3		NS	143.60	0.00	0	0
16516	1	1	3		NS	240.00	0.00	0	0
16517	1	1	3		NS	508.00	0.00	0	0
16518	1	1	3		NS	772.00	0.00	0	0
16519	1	1	3		NS	143.60	0.00	0	0
16520	1	1	3		NS	240.00	0.00	0	0
16521	1	1	3		NS	635.00	0.00	0	0
16522	1	1	3		NS	168.00	0.00	0	0
16523	1	1	3		NS	24.00	0.00	0	0
16524	1	1	3		NS	101.60	0.00	0	0
16525	1	1	3		NS	406.40	0.00	0	0
16526	1	1	3		NS	49.00	0.00	0	0
16527	1	1	3		NS	19.60	0.00	0	0
16528	1	1	3		NS	1752.00	0.00	0	0
16529	1	1	3		NS	254.00	0.00	0	0
16530	1	1	3		NS	48.00	0.00	0	0
16531	1	1	3		NS	58.00	0.00	0	0
16532	1	1	3		NS	219.00	0.00	0	0
16533	1	1	3		NS	127.00	0.00	0	0
16534	1	1	3		NS	49.00	0.00	0	0
16535	1	1	3		NS	100.00	0.00	0	0
16536	1	1	3		NS	1279.30	0.00	0	0
16537	1	1	3		NS	657.00	0.00	0	0
16538	1	1	3		NS	756.80	0.00	0	0
16539	1	1	3		NS	902.60	0.00	0	0
16540	1	1	3		NS	240.00	0.00	0	0
16541	1	1	3		NS	223.00	0.00	0	0
16542	1	1	3		NS	96.00	0.00	0	0
16543	1	1	3		NS	1358.30	0.00	0	0
16544	1	1	3		NS	273.60	0.00	0	0
16545	1	1	3		NS	25.40	0.00	0	0
16546	1	1	3		NS	1950.00	0.00	0	0
16547	1	1	3		NS	254.00	0.00	0	0
16548	1	1	3		NS	762.00	0.00	0	0
16549	1	1	3		NS	24.50	0.00	0	0
16550	1	1	3		NS	147.00	0.00	0	0
16551	1	1	3		NS	131.40	0.00	0	0
16552	1	1	3		NS	547.50	0.00	0	0
16553	1	1	3		NS	197.10	0.00	0	0
16554	1	1	3		NS	73.50	0.00	0	0
16555	1	1	3		NS	158.00	0.00	0	0
16556	1	1	3		NS	131.40	0.00	0	0
16496	1	1	3		NS	342.00	0.00	0	0
16557	1	1	3		NS	122.50	0.00	0	0
16558	1	1	3		NS	350.40	0.00	0	0
16559	1	1	3		NS	1040.80	0.00	0	0
16560	1	1	3		NS	1470.00	0.00	0	0
16561	1	1	3		NS	551.80	0.00	0	0
16562	1	1	3		NS	2640.00	0.00	0	0
16563	1	1	3		NS	1091.00	0.00	0	0
16564	1	1	3		NS	3130.40	0.00	0	0
16565	1	1	3		NS	21.90	0.00	0	0
16566	1	1	3		NS	21.90	0.00	0	0
16567	1	1	3		NS	245.00	0.00	0	0
16568	1	1	3		NS	21.90	0.00	0	0
16569	1	1	3		NS	1105.00	0.00	0	0
16570	1	1	3		NS	245.00	0.00	0	0
16571	1	1	3		NS	38.00	0.00	0	0
16572	1	1	3		NS	780.00	0.00	0	0
16573	1	1	3		NS	780.00	0.00	0	0
16574	1	1	3		NS	438.00	0.00	0	0
16575	1	1	3		NS	1095.00	0.00	0	0
16576	1	1	3		NS	245.00	0.00	0	0
16577	1	1	3		NS	131.40	0.00	0	0
16578	1	1	3		NS	147.00	0.00	0	0
16579	1	1	3		NS	408.00	0.00	0	0
16580	1	1	3		NS	2156.00	0.00	0	0
16581	1	1	3		NS	219.00	0.00	0	0
16582	1	1	3		NS	219.00	0.00	0	0
16583	1	1	3		NS	612.50	0.00	0	0
16584	1	1	3		NS	612.50	0.00	0	0
16585	1	1	3		NS	52.00	0.00	0	0
16586	1	1	3		NS	87.60	0.00	0	0
16587	1	1	3		NS	547.50	0.00	0	0
16588	1	1	3		NS	219.00	0.00	0	0
16589	1	1	3		NS	245.00	0.00	0	0
16590	1	1	3		NS	98.00	0.00	0	0
16591	1	1	3		NS	109.00	0.00	0	0
16592	1	1	3		NS	109.50	0.00	0	0
16593	1	1	3		NS	109.50	0.00	0	0
16594	1	1	3		NS	318.50	0.00	0	0
16595	1	1	3		NS	87.20	0.00	0	0
16596	1	1	3		NS	490.00	0.00	0	0
16597	1	1	3		NS	612.50	0.00	0	0
16598	1	1	3		NS	245.00	0.00	0	0
16599	1	1	3		NS	111.60	0.00	0	0
16600	1	1	3		NS	176.00	0.00	0	0
16601	1	1	3		NS	367.50	0.00	0	0
16602	1	1	3		NS	109.50	0.00	0	0
16603	1	1	3		NS	49.00	0.00	0	0
16604	1	1	3		NS	228.00	0.00	0	0
16605	1	1	3		NS	131.40	0.00	0	0
16606	1	1	3		NS	77.00	0.00	0	0
16607	1	1	3		NS	1996.00	0.00	0	0
16608	1	1	3		NS	518.00	0.00	0	0
16609	1	1	3		NS	397.50	0.00	0	0
16610	1	1	3		NS	65.70	0.00	0	0
16611	1	1	3		NS	380.00	0.00	0	0
16612	1	1	3		NS	43.60	0.00	0	0
16613	1	1	3		NS	219.00	0.00	0	0
16614	1	1	3		NS	175.20	0.00	0	0
16615	1	1	3		NS	148.80	0.00	0	0
16616	1	1	3		NS	1435.00	0.00	0	0
16617	1	1	3		NS	2610.00	0.00	0	0
16618	1	1	3		NS	3079.00	0.00	0	0
16619	1	1	3		NS	2174.00	0.00	0	0
16620	1	1	3		NS	713.60	0.00	0	0
16621	1	1	3		NS	109.50	0.00	0	0
16622	1	1	3		NS	1240.00	0.00	0	0
16623	1	1	3		NS	280.00	0.00	0	0
16624	1	1	3		NS	65.70	0.00	0	0
16625	1	1	3		NS	73.50	0.00	0	0
16626	1	1	3		NS	525.60	0.00	0	0
16627	1	1	3		NS	613.20	0.00	0	0
16628	1	1	3		NS	1470.00	0.00	0	0
16629	1	1	3		NS	24.50	0.00	0	0
16630	1	1	3		NS	49.00	0.00	0	0
16631	1	1	3		NS	301.50	0.00	0	0
16632	1	1	3		NS	991.60	0.00	0	0
16633	1	1	3		NS	109.50	0.00	0	0
16634	1	1	3		NS	735.00	0.00	0	0
16635	1	1	3		NS	49.00	0.00	0	0
16636	1	1	3		NS	122.50	0.00	0	0
16637	1	1	3		NS	196.00	0.00	0	0
16638	1	1	3		NS	109.50	0.00	0	0
16639	1	1	3		NS	194.00	0.00	0	0
16640	1	1	3		NS	510.40	0.00	0	0
16641	1	1	3		NS	1847.80	0.00	0	0
16642	1	1	3		NS	1612.00	0.00	0	0
16643	1	1	3		NS	434.00	0.00	0	0
16644	1	1	3		NS	49.60	0.00	0	0
16645	1	1	3		NS	1880.00	0.00	0	0
16646	1	1	3		NS	3267.60	0.00	0	0
16647	1	1	3		NS	57.00	0.00	0	0
16648	1	1	3		NS	3675.00	0.00	0	0
16649	1	1	3		NS	297.00	0.00	0	0
16650	1	1	3		NS	65.70	0.00	0	0
16651	1	1	3		NS	514.80	0.00	0	0
16652	1	1	3		NS	225.00	0.00	0	0
16653	1	1	3		NS	8650.00	0.00	0	0
16654	1	1	3		NS	131.40	0.00	0	0
16655	1	1	3		NS	2610.00	0.00	0	0
16656	1	1	3		NS	1424.00	0.00	0	0
16657	1	1	3		NS	5.50	0.00	0	0
16658	1	1	3		NS	197.10	0.00	0	0
16659	1	1	3		NS	109.50	0.00	0	0
16660	1	1	3		NS	8535.60	0.00	0	0
16661	1	1	3		NS	533.80	0.00	0	0
16662	1	1	3		NS	24.50	0.00	0	0
16663	1	1	3		NS	21.90	0.00	0	0
16664	1	1	3		NS	2155.00	0.00	0	0
16665	1	1	3		NS	43.80	0.00	0	0
16666	1	1	3		NS	1272.00	0.00	0	0
16667	1	1	3		NS	409.50	0.00	0	0
16668	1	1	3		NS	501.50	0.00	0	0
16669	1	1	3		NS	5634.50	0.00	0	0
16670	1	1	3		NS	3000.80	0.00	0	0
16671	1	1	3		NS	87.60	0.00	0	0
16672	1	1	3		NS	109.50	0.00	0	0
16673	1	1	3		NS	786.80	0.00	0	0
16674	1	1	3		NS	266.00	0.00	0	0
16675	1	1	3		NS	87.60	0.00	0	0
16676	1	1	3		NS	868.00	0.00	0	0
16677	1	1	3		NS	122.50	0.00	0	0
16678	1	1	3		NS	350.00	0.00	0	0
16679	1	1	3		NS	109.50	0.00	0	0
16680	1	1	3		NS	224.70	0.00	0	0
16681	1	1	3		NS	43.80	0.00	0	0
16682	1	1	3		NS	266.80	0.00	0	0
16683	1	1	3		NS	99.20	0.00	0	0
16684	1	1	3		NS	297.70	0.00	0	0
16685	1	1	3		NS	109.50	0.00	0	0
16686	1	1	3		NS	722.20	0.00	0	0
16687	1	1	3		NS	28.00	0.00	0	0
16688	1	1	3		NS	65.70	0.00	0	0
16690	1	1	3		NS	131.40	0.00	0	0
16691	1	1	3		NS	490.00	0.00	0	0
16692	1	1	3		NS	93.00	0.00	0	0
16693	1	1	3		NS	735.00	0.00	0	0
16694	1	1	3		NS	56.00	0.00	0	0
16695	1	1	3		NS	544.00	0.00	0	0
16696	1	1	3		NS	992.80	0.00	0	0
16697	1	1	3		NS	284.70	0.00	0	0
16698	1	1	3		NS	248.70	0.00	0	0
16699	1	1	3		NS	8650.00	0.00	0	0
16700	1	1	3		NS	176.00	0.00	0	0
16701	1	1	3		NS	901.00	0.00	0	0
16702	1	1	3		NS	178.40	0.00	0	0
16703	1	1	3		NS	152.00	0.00	0	0
16704	1	1	3		NS	16.50	0.00	0	0
16705	1	1	3		NS	735.00	0.00	0	0
16706	1	1	3		NS	490.00	0.00	0	0
16707	1	1	3		NS	2200.00	0.00	0	0
16708	1	1	3		NS	2343.60	0.00	0	0
16689	1	1	3		NS	93.00	0.00	0	0
16709	1	1	3		NS	763.00	0.00	0	0
16710	1	1	3		NS	219.00	0.00	0	0
16711	1	1	3		NS	438.00	0.00	0	0
16712	1	1	3		NS	131.40	0.00	0	0
16713	1	1	3		NS	96.00	0.00	0	0
16714	1	1	3		NS	65.70	0.00	0	0
16715	1	1	3		NS	1493.00	0.00	0	0
16716	1	1	3		NS	171.00	0.00	0	0
16717	1	1	3		NS	438.00	0.00	0	0
16718	1	1	3		NS	247.00	0.00	0	0
16719	1	1	3		NS	192.00	0.00	0	0
16720	1	1	3		NS	16.80	0.00	0	0
16721	1	1	3		NS	65.70	0.00	0	0
16722	1	1	3		NS	392.00	0.00	0	0
16723	1	1	3		NS	2214.00	0.00	0	0
16724	1	1	3		NS	496.00	0.00	0	0
16725	1	1	3		NS	123.10	0.00	0	0
16726	1	1	3		NS	781.80	0.00	0	0
16727	1	1	3		NS	1740.00	0.00	0	0
16728	1	1	3		NS	884.50	0.00	0	0
16729	1	1	3		NS	1694.50	0.00	0	0
16730	1	1	3		NS	980.00	0.00	0	0
16731	1	1	3		NS	657.00	0.00	0	0
16732	1	1	3		NS	1157.20	0.00	0	0
16733	1	1	3		NS	564.40	0.00	0	0
16734	1	1	3		NS	109.50	0.00	0	0
16735	1	1	3		NS	196.30	0.00	0	0
16736	1	1	3		NS	1495.00	0.00	0	0
16737	1	1	3		NS	1951.50	0.00	0	0
16738	1	1	3		NS	367.50	0.00	0	0
16739	1	1	3		NS	861.40	0.00	0	0
16740	1	1	3		NS	21.90	0.00	0	0
16741	1	1	3		NS	446.00	0.00	0	0
16742	1	1	3		NS	232.00	0.00	0	0
16743	1	1	3		NS	43.80	0.00	0	0
16744	1	1	3		NS	131.40	0.00	0	0
16745	1	1	3		NS	2640.00	0.00	0	0
16746	1	1	3		NS	93.00	0.00	0	0
16747	1	1	3		NS	76.00	0.00	0	0
16748	1	1	3		NS	1002.00	0.00	0	0
16749	1	1	3		NS	214.00	0.00	0	0
16750	1	1	3		NS	880.00	0.00	0	0
16751	1	1	3		NS	195.00	0.00	0	0
16752	1	1	3		NS	187.50	0.00	0	0
16753	1	1	3		NS	360.00	0.00	0	0
16754	1	1	3		NS	336.00	0.00	0	0
16755	1	1	3		NS	560.00	0.00	0	0
16757	1	1	3		NS	360.00	0.00	0	0
12409	1	1	1		NS	9500.00	0.00	0	0
16758	1	1	3		NS	2230.00	0.00	0	0
16759	1	1	3		NS	865.00	0.00	0	0
16760	1	1	3		NS	43.80	0.00	0	0
16761	1	1	3		NS	147.00	0.00	0	0
16762	1	1	3		NS	1740.00	0.00	0	0
16763	1	1	3		NS	612.50	0.00	0	0
16764	1	1	3		NS	328.50	0.00	0	0
16765	1	1	3		NS	87.60	0.00	0	0
16766	1	1	3		NS	240.00	0.00	0	0
16767	1	1	3		NS	420.00	0.00	0	0
16768	1	1	3		NS	65.70	0.00	0	0
16769	1	1	3		NS	1984.00	0.00	0	0
16770	1	1	3		NS	1837.50	0.00	0	0
16771	1	1	3		NS	696.00	0.00	0	0
16772	1	1	3		NS	87.60	0.00	0	0
16773	1	1	3		NS	65.70	0.00	0	0
16774	1	1	3		NS	5.50	0.00	0	0
16775	1	1	3		NS	612.50	0.00	0	0
16776	1	1	3		NS	735.00	0.00	0	0
16777	1	1	3		NS	653.60	0.00	0	0
16778	1	1	3		NS	10645.60	0.00	0	0
16779	1	1	3		NS	248.00	0.00	0	0
16780	1	1	3		NS	438.00	0.00	0	0
16781	1	1	3		NS	200.00	0.00	0	0
16782	1	1	3		NS	1341.60	0.00	0	0
16783	1	1	3		NS	2260.60	0.00	0	0
16784	1	1	3		NS	818.40	0.00	0	0
16785	1	1	3		NS	735.00	0.00	0	0
16786	1	1	3		NS	24.80	0.00	0	0
16787	1	1	3		NS	24.80	0.00	0	0
16788	1	1	3		NS	240.90	0.00	0	0
16789	1	1	3		NS	273.00	0.00	0	0
16790	1	1	3		NS	133.60	0.00	0	0
16791	1	1	3		NS	528.00	0.00	0	0
16792	1	1	3		NS	876.00	0.00	0	0
16793	1	1	3		NS	145.00	0.00	0	0
16794	1	1	3		NS	699.80	0.00	0	0
16795	1	1	3		NS	5.50	0.00	0	0
16796	1	1	3		NS	1095.00	0.00	0	0
16797	1	1	3		NS	3480.00	0.00	0	0
16798	1	1	3		NS	1395.50	0.00	0	0
16799	1	1	3		NS	5.50	0.00	0	0
16800	1	1	3		NS	115.90	0.00	0	0
16801	1	1	3		NS	38.00	0.00	0	0
16802	1	1	3		NS	1740.00	0.00	0	0
16803	1	1	3		NS	21.50	0.00	0	0
16804	1	1	3		NS	569.40	0.00	0	0
16805	1	1	3		NS	107.50	0.00	0	0
16806	1	1	3		NS	109.50	0.00	0	0
16807	1	1	3		NS	792.30	0.00	0	0
16808	1	1	3		NS	438.00	0.00	0	0
16809	1	1	3		NS	21.50	0.00	0	0
16810	1	1	3		NS	131.40	0.00	0	0
16811	1	1	3		NS	86.00	0.00	0	0
16812	1	1	3		NS	135.00	0.00	0	0
16813	1	1	3		NS	85.60	0.00	0	0
16814	1	1	3		NS	73.50	0.00	0	0
16815	1	1	3		NS	990.00	0.00	0	0
16816	1	1	3		NS	197.10	0.00	0	0
16817	1	1	3		NS	76.00	0.00	0	0
16818	1	1	3		NS	34.20	0.00	0	0
16819	1	1	3		NS	30.40	0.00	0	0
16820	1	1	3		NS	2035.20	0.00	0	0
16821	1	1	3		NS	7.60	0.00	0	0
16823	1	1	3		NS	788.40	0.00	0	0
16824	1	1	3		NS	38.00	0.00	0	0
16822	1	1	3		NS	9.50	0.00	0	0
16825	1	1	3		NS	620.00	0.00	0	0
16826	1	1	3		NS	223.20	0.00	0	0
16827	1	1	3		NS	38.00	0.00	0	0
16828	1	1	3		NS	200.00	42.00	0	0
16829	1	1	3		NS	367.50	0.00	0	0
16830	1	1	3		NS	147.00	0.00	0	0
16831	1	1	3		NS	87.60	0.00	0	0
16832	1	1	3		NS	192.00	0.00	0	0
16833	1	1	3		NS	66.00	0.00	0	0
16834	1	1	3		NS	1170.00	0.00	0	0
16835	1	1	3		NS	490.00	0.00	0	0
16836	1	1	3		NS	1465.90	0.00	0	0
16837	1	1	3		NS	2107.70	0.00	0	0
16838	1	1	3		NS	1707.50	0.00	0	0
16839	1	1	3		NS	464.00	0.00	0	0
16840	1	1	3		NS	294.00	0.00	0	0
16841	1	1	3		NS	147.00	0.00	0	0
16842	1	1	3		NS	325.50	0.00	0	0
16843	1	1	3		NS	732.20	0.00	0	0
16844	1	1	3		NS	109.50	0.00	0	0
16845	1	1	3		NS	1956.50	0.00	0	0
16846	1	1	3		NS	49.00	0.00	0	0
16847	1	1	3		NS	87.60	0.00	0	0
16848	1	1	3		NS	87.60	0.00	0	0
16849	1	1	3		NS	490.00	0.00	0	0
16850	1	1	3		NS	530.00	0.00	0	0
16851	1	1	3		NS	168.60	0.00	0	0
16852	1	1	3		NS	122.50	0.00	0	0
16853	1	1	3		NS	61.00	0.00	0	0
16854	1	1	3		NS	122.50	0.00	0	0
16855	1	1	3		NS	188.00	0.00	0	0
16856	1	1	3		NS	3480.00	0.00	0	0
16857	1	1	3		NS	1470.00	0.00	0	0
16858	1	1	3		NS	328.50	0.00	0	0
16859	1	1	3		NS	1855.00	0.00	0	0
16860	1	1	3		NS	1225.00	0.00	0	0
16861	1	1	3		NS	496.00	0.00	0	0
16862	1	1	3		NS	109.50	0.00	0	0
16863	1	1	3		NS	49.00	0.00	0	0
16864	1	1	3		NS	150.10	0.00	0	0
16865	1	1	3		NS	131.40	0.00	0	0
16866	1	1	3		NS	122.50	0.00	0	0
16867	1	1	3		NS	245.00	0.00	0	0
16869	1	1	3		NS	98.00	0.00	0	0
16868	1	1	3		NS	4250.00	0.00	0	0
16870	1	1	3		NS	109.50	0.00	0	0
16871	1	1	3		NS	1225.00	0.00	0	0
16873	1	1	3		NS	2175.00	0.00	0	0
16483	1	1	3		NS	612.50	0.00	0	0
16876	1	1	3		NS	2618.00	0.00	0	0
16872	1	1	3		NS	1700.00	0.00	0	0
16874	1	1	3		NS	2550.00	0.00	0	0
16877	1	1	3		NS	974.00	0.00	0	0
16875	1	1	3		NS	8500.00	0.00	0	0
16878	1	1	3		NS	802.90	0.00	0	0
16879	1	1	3		NS	219.00	0.00	0	0
16880	1	1	3		NS	65.70	0.00	0	0
16881	1	1	3		NS	620.00	0.00	0	0
16882	1	1	3		NS	245.00	0.00	0	0
16883	1	1	3		NS	735.00	0.00	0	0
16884	1	1	3		NS	612.50	0.00	0	0
16885	1	1	3		NS	245.00	0.00	0	0
16886	1	1	3		NS	49.00	0.00	0	0
16887	1	1	3		NS	109.50	0.00	0	0
16888	1	1	3		NS	238.00	0.00	0	0
16889	1	1	3		NS	65.70	0.00	0	0
16890	1	1	3		NS	1650.00	0.00	0	0
16891	1	1	3		NS	2171.00	0.00	0	0
16892	1	1	3		NS	1740.00	0.00	0	0
16893	1	1	3		NS	1287.00	0.00	0	0
16894	1	1	3		NS	3892.50	0.00	0	0
16895	1	1	3		NS	76.00	0.00	0	0
16896	1	1	3		NS	9187.50	0.00	0	0
16897	1	1	3		NS	2735.00	0.00	0	0
16905	1	1	3		NS	600.00	32.00	0	0
16906	1	1	3		NS	440.00	0.00	0	0
16907	1	1	3		NS	132.00	0.00	0	0
16908	1	1	3		NS	55.00	0.00	0	0
16909	1	1	3		NS	57.00	0.00	0	0
16910	1	1	3		NS	490.00	0.00	0	0
16911	1	1	3		NS	175.20	0.00	0	0
16912	1	1	3		NS	65.70	0.00	0	0
16913	1	1	3		NS	402.00	0.00	0	0
16914	1	1	3		NS	139.20	0.00	0	0
16915	1	1	3		NS	109.50	0.00	0	0
16916	1	1	3		NS	490.00	0.00	0	0
16917	1	1	3		NS	247.20	0.00	0	0
16918	1	1	3		NS	560.00	0.00	0	0
16919	1	1	3		NS	76.00	0.00	0	0
16920	1	1	3		NS	1016.00	0.00	0	0
16921	1	1	3		NS	688.00	0.00	0	0
16922	1	1	3		NS	454.00	0.00	0	0
16923	1	1	3		NS	795.00	0.00	0	0
16924	1	1	3		NS	735.00	0.00	0	0
16925	1	1	3		NS	318.50	0.00	0	0
16926	1	1	3		NS	4325.00	0.00	0	0
16927	1	1	3		NS	6.00	0.00	0	0
16928	1	1	3		NS	1527.50	0.00	0	0
16929	1	1	3		NS	1882.00	0.00	0	0
16930	1	1	3		NS	3571.00	0.00	0	0
16931	1	1	3		NS	6.00	0.00	0	0
16932	1	1	3		NS	357.00	0.00	0	0
16933	1	1	3		NS	171.50	0.00	0	0
16934	1	1	3		NS	367.50	0.00	0	0
16935	1	1	3		NS	109.50	0.00	0	0
16936	1	1	3		NS	501.40	0.00	0	0
16937	1	1	3		NS	932.50	0.00	0	0
16938	1	1	3		NS	20.00	0.00	0	0
16939	1	1	3		NS	65.70	0.00	0	0
16940	1	1	3		NS	245.00	0.00	0	0
16941	1	1	3		NS	225.00	0.00	0	0
16942	1	1	3		NS	6.00	0.00	0	0
16943	1	1	3		NS	490.00	0.00	0	0
16944	1	1	3		NS	206.00	0.00	0	0
16945	1	1	3		NS	24.50	0.00	0	0
16946	1	1	3		NS	153.30	0.00	0	0
16947	1	1	3		NS	1971.00	0.00	0	0
16948	1	1	3		NS	7717.50	0.00	0	0
16949	1	1	3		NS	6.00	0.00	0	0
16950	1	1	3		NS	961.00	0.00	0	0
16951	1	1	3		NS	438.00	0.00	0	0
16952	1	1	3		NS	4525.20	0.00	0	0
16953	1	1	3		NS	21.90	0.00	0	0
16954	1	1	3		NS	265.00	0.00	0	0
16955	1	1	3		NS	23.70	0.00	0	0
16956	1	1	3		NS	219.00	0.00	0	0
16957	1	1	3		NS	4.00	0.00	0	0
16958	1	1	3		NS	109.50	0.00	0	0
16959	1	1	3		NS	109.50	0.00	0	0
16960	1	1	3		NS	65.70	0.00	0	0
16961	1	1	3		NS	247.20	0.00	0	0
16962	1	1	3		NS	23.80	0.00	0	0
16963	1	1	3		NS	65.70	0.00	0	0
16964	1	1	3		NS	190.40	0.00	0	0
16965	1	1	3		NS	65.70	0.00	0	0
16966	1	1	3		NS	219.00	0.00	0	0
16967	1	1	3		NS	328.50	0.00	0	0
16968	1	1	3		NS	1772.50	0.00	0	0
16969	1	1	3		NS	530.00	0.00	0	0
16970	1	1	3		NS	1642.50	0.00	0	0
16971	1	1	3		NS	171.50	0.00	0	0
16972	1	1	3		NS	1861.50	0.00	0	0
16973	1	1	3		NS	4.00	0.00	0	0
16974	1	1	3		NS	383.00	0.00	0	0
16975	1	1	3		NS	688.20	0.00	0	0
16976	1	1	3		NS	28.00	0.00	0	0
16977	1	1	3		NS	333.20	0.00	0	0
16978	1	1	3		NS	984.40	0.00	0	0
16979	1	1	3		NS	300.00	55.00	0	0
16980	1	1	3		NS	596.40	0.00	0	0
16981	1	1	3		NS	55.00	0.00	0	0
16982	1	1	3		NS	109.50	0.00	0	0
16983	1	1	3		NS	1225.00	0.00	0	0
16984	1	1	3		NS	1220.00	4.00	0	0
16985	1	1	3		NS	131.40	0.00	0	0
16986	1	1	3		NS	548.00	0.00	0	0
16987	1	1	3		NS	7529.00	0.00	0	0
16988	1	1	3		NS	65.70	0.00	0	0
16989	1	1	3		NS	24.50	0.00	0	0
16990	1	1	3		NS	143.80	0.00	0	0
16991	1	1	3		NS	453.30	0.00	0	0
16993	1	1	3		NS	87.60	0.00	0	0
16994	1	1	3		NS	490.00	0.00	0	0
16995	1	1	3		NS	1642.50	0.00	0	0
16996	1	1	3		NS	1306.00	0.00	0	0
16997	1	1	3		NS	1160.00	0.00	0	0
16998	1	1	3		NS	4.00	0.00	0	0
16999	1	1	3		NS	876.00	0.00	0	0
17000	1	1	3		NS	216.30	0.00	0	0
17001	1	1	3		NS	87.60	0.00	0	0
17002	1	1	3		NS	219.00	0.00	0	0
17003	1	1	3		NS	586.50	0.00	0	0
17004	1	1	3		NS	131.40	0.00	0	0
17005	1	1	3		NS	21.90	0.00	0	0
17006	1	1	3		NS	87.60	0.00	0	0
17007	1	1	3		NS	3070.80	0.00	0	0
17008	1	1	3		NS	1095.00	0.00	0	0
17009	1	1	3		NS	21.90	0.00	0	0
17010	1	1	3		NS	49.00	0.00	0	0
17011	1	1	3		NS	24.50	0.00	0	0
17012	1	1	3		NS	15.20	0.00	0	0
17013	1	1	3		NS	65.70	0.00	0	0
17014	1	1	3		NS	232.00	0.00	0	0
17015	1	1	3		NS	1304.20	0.00	0	0
17016	1	1	3		NS	612.50	0.00	0	0
17017	1	1	3		NS	2482.50	0.00	0	0
17018	1	1	3		NS	65.70	0.00	0	0
17019	1	1	3		NS	98.00	0.00	0	0
17020	1	1	3		NS	2134.00	0.00	0	0
17021	1	1	3		NS	464.00	0.00	0	0
17023	1	1	3		NS	951.00	0.00	0	0
17025	1	1	3		NS	88.00	0.00	0	0
17028	1	1	3		NS	112.00	0.00	0	0
17029	1	1	3		NS	329.00	0.00	0	0
17030	1	1	3		NS	65.70	0.00	0	0
17031	1	1	3		NS	152.00	0.00	0	0
17032	1	1	3		NS	490.00	0.00	0	0
17033	1	1	3		NS	240.90	0.00	0	0
17034	1	1	3		NS	53.00	0.00	0	0
17035	1	1	3		NS	1772.50	0.00	0	0
17036	1	1	3		NS	6.00	0.00	0	0
17037	1	1	3		NS	56.50	0.00	0	0
17038	1	1	3		NS	122.50	0.00	0	0
17039	1	1	3		NS	462.00	0.00	0	0
17040	1	1	3		NS	65.70	0.00	0	0
17041	1	1	3		NS	367.50	0.00	0	0
16992	1	1	3		NS	162.00	0.00	0	0
17042	1	1	3		NS	59.00	0.00	0	0
17043	1	1	3		NS	131.40	0.00	0	0
17044	1	1	3		NS	245.00	0.00	0	0
17045	1	1	3		NS	87.60	0.00	0	0
17046	1	1	3		NS	43.80	0.00	0	0
17047	1	1	3		NS	2592.00	0.00	0	0
17048	1	1	3		NS	438.00	0.00	0	0
17049	1	1	3		NS	766.50	0.00	0	0
17050	1	1	3		NS	122.50	0.00	0	0
17051	1	1	3		NS	131.40	0.00	0	0
17052	1	1	3		NS	43.80	0.00	0	0
17053	1	1	3		NS	43.80	0.00	0	0
17054	1	1	3		NS	16.00	0.00	0	0
17055	1	1	3		NS	229.40	0.00	0	0
17056	1	1	3		NS	450.50	0.00	0	0
17057	1	1	3		NS	215.80	0.00	0	0
17058	1	1	3		NS	24.50	0.00	0	0
17059	1	1	3		NS	215.80	0.00	0	0
17060	1	1	3		NS	73.50	0.00	0	0
17061	1	1	3		NS	993.00	0.00	0	0
17062	1	1	3		NS	212.00	0.00	0	0
17063	1	1	3		NS	65.70	0.00	0	0
17064	1	1	3		NS	1442.80	0.00	0	0
17065	1	1	3		NS	6.00	0.00	0	0
17066	1	1	3		NS	139.20	0.00	0	0
17067	1	1	3		NS	122.50	0.00	0	0
17068	1	1	3		NS	131.40	0.00	0	0
17069	1	1	3		NS	708.00	0.00	0	0
17070	1	1	3		NS	153.30	0.00	0	0
17071	1	1	3		NS	147.00	0.00	0	0
17072	1	1	3		NS	1225.00	0.00	0	0
17073	1	1	3		NS	109.50	0.00	0	0
17074	1	1	3		NS	43.80	0.00	0	0
17075	1	1	3		NS	65.70	0.00	0	0
17076	1	1	3		NS	196.00	0.00	0	0
17077	1	1	3		NS	1915.40	0.00	0	0
17078	1	1	3		NS	1258.90	0.00	0	0
17079	1	1	3		NS	153.30	0.00	0	0
17080	1	1	3		NS	438.00	0.00	0	0
17081	1	1	3		NS	1170.00	0.00	0	0
17082	1	1	3		NS	1026.50	0.00	0	0
17083	1	1	3		NS	760.00	0.00	0	0
17084	1	1	3		NS	237.50	0.00	0	0
17085	1	1	3		NS	1232.00	0.00	0	0
17086	1	1	3		NS	444.00	0.00	0	0
17087	1	1	3		NS	1315.80	0.00	0	0
17088	1	1	3		NS	70.90	0.00	0	0
17089	1	1	3		NS	109.50	0.00	0	0
17090	1	1	3		NS	438.00	0.00	0	0
17091	1	1	3		NS	24.50	0.00	0	0
17092	1	1	3		NS	43.80	0.00	0	0
17093	1	1	3		NS	490.00	0.00	0	0
17094	1	1	3		NS	98.00	0.00	0	0
17095	1	1	3		NS	65.70	0.00	0	0
17096	1	1	3		NS	364.00	0.00	0	0
17097	1	1	3		NS	98.00	0.00	0	0
17098	1	1	3		NS	109.50	0.00	0	0
17099	1	1	3		NS	3.80	0.00	0	0
17100	1	1	3		NS	328.50	0.00	0	0
17101	1	1	3		NS	2850.00	0.00	0	0
17102	1	1	3		NS	65.70	0.00	0	0
17103	1	1	3		NS	403.00	0.00	0	0
17104	1	1	3		NS	49.00	0.00	0	0
17105	1	1	3		NS	232.00	0.00	0	0
17106	1	1	3		NS	49.00	0.00	0	0
17107	1	1	3		NS	98.00	0.00	0	0
17108	1	1	3		NS	21.90	0.00	0	0
17109	1	1	3		NS	46.40	0.00	0	0
17110	1	1	3		NS	43.80	0.00	0	0
17111	1	1	3		NS	1140.00	0.00	0	0
17112	1	1	3		NS	361.00	0.00	0	0
17113	1	1	3		NS	49.00	0.00	0	0
17114	1	1	3		NS	228.00	0.00	0	0
17115	1	1	3		NS	36.00	0.00	0	0
17116	1	1	3		NS	285.00	0.00	0	0
17117	1	1	3		NS	21.90	0.00	0	0
17118	1	1	3		NS	43.80	0.00	0	0
17119	1	1	3		NS	21.90	0.00	0	0
17120	1	1	3		NS	135.00	0.00	0	0
17121	1	1	3		NS	57.00	0.00	0	0
17122	1	1	3		NS	147.00	0.00	0	0
17123	1	1	3		NS	109.50	0.00	0	0
17124	1	1	3		NS	102.60	0.00	0	0
17125	1	1	3		NS	24.50	0.00	0	0
17126	1	1	3		NS	339.00	0.00	0	0
17127	1	1	3		NS	2506.00	0.00	0	0
17128	1	1	3		NS	226.00	0.00	0	0
17129	1	1	3		NS	98.00	0.00	0	0
17130	1	1	3		NS	43.80	0.00	0	0
17131	1	1	3		NS	24.50	0.00	0	0
17132	1	1	3		NS	21.90	0.00	0	0
17133	1	1	3		NS	46.40	0.00	0	0
17134	1	1	3		NS	735.00	0.00	0	0
17135	1	1	3		NS	43.80	0.00	0	0
17136	1	1	3		NS	73.50	0.00	0	0
17137	1	1	3		NS	24.50	0.00	0	0
17138	1	1	3		NS	24.50	0.00	0	0
17139	1	1	3		NS	87.60	0.00	0	0
17140	1	1	3		NS	775.00	0.00	0	0
17141	1	1	3		NS	381.50	0.00	0	0
17142	1	1	3		NS	153.30	0.00	0	0
17143	1	1	3		NS	109.50	0.00	0	0
17144	1	1	3		NS	657.00	0.00	0	0
17145	1	1	3		NS	49.00	0.00	0	0
17146	1	1	3		NS	24.50	0.00	0	0
17147	1	1	3		NS	1095.00	0.00	0	0
17148	1	1	3		NS	591.30	0.00	0	0
17149	1	1	3		NS	197.10	0.00	0	0
17150	1	1	3		NS	73.50	0.00	0	0
17151	1	1	3		NS	109.50	0.00	0	0
17152	1	1	3		NS	229.40	0.00	0	0
17153	1	1	3		NS	177.60	0.00	0	0
17154	1	1	3		NS	24.80	0.00	0	0
17155	1	1	3		NS	493.00	0.00	0	0
17156	1	1	3		NS	20.00	0.00	0	0
17157	1	1	3		NS	2401.00	0.00	0	0
17158	1	1	3		NS	49.00	0.00	0	0
17159	1	1	3		NS	245.00	0.00	0	0
17160	1	1	3		NS	2450.00	0.00	0	0
17161	1	1	3		NS	110.00	0.00	0	0
17162	1	1	3		NS	1128.40	0.00	0	0
17165	1	1	3		NS	56.00	0.00	0	0
17166	1	1	3		NS	49.00	0.00	0	0
17167	1	1	3		NS	109.50	0.00	0	0
17168	1	1	3		NS	657.00	0.00	0	0
17169	1	1	3		NS	109.50	0.00	0	0
17170	1	1	3		NS	197.10	0.00	0	0
17171	1	1	3		NS	11.20	0.00	0	0
17172	1	1	3		NS	65.70	0.00	0	0
17173	1	1	3		NS	164.00	0.00	0	0
17174	1	1	3		NS	98.00	0.00	0	0
17175	1	1	3		NS	109.50	0.00	0	0
17176	1	1	3		NS	1382.00	0.00	0	0
17177	1	1	3		NS	180.00	0.00	0	0
17178	1	1	3		NS	8600.00	0.00	0	0
17179	1	1	3		NS	159.00	0.00	0	0
17180	1	1	3		NS	49.00	0.00	0	0
17181	1	1	3		NS	980.00	0.00	0	0
17182	1	1	3		NS	109.50	0.00	0	0
17183	1	1	3		NS	18.00	0.00	0	0
17184	1	1	3		NS	65.70	0.00	0	0
17185	1	1	3		NS	234.60	0.00	0	0
17186	1	1	3		NS	44.40	0.00	0	0
17187	1	1	3		NS	1274.00	0.00	0	0
17188	1	1	3		NS	825.00	0.00	0	0
17189	1	1	3		NS	68.30	0.00	0	0
17190	1	1	3		NS	286.00	0.00	0	0
17191	1	1	3		NS	197.10	0.00	0	0
17192	1	1	3		NS	3.80	0.00	0	0
17193	1	1	3		NS	3.80	0.00	0	0
17195	1	1	3		NS	109.50	0.00	0	0
17198	1	1	3		NS	2758.00	0.00	0	0
17199	1	1	3		NS	241.00	0.00	0	0
17201	1	1	3		NS	245.00	0.00	0	0
17202	1	1	3		NS	55.00	0.00	0	0
17203	1	1	3		NS	135.40	0.00	0	0
17204	1	1	3		NS	367.50	0.00	0	0
17205	1	1	3		NS	109.50	0.00	0	0
17206	1	1	3		NS	6810.20	0.00	0	0
17207	1	1	3		NS	41.20	0.00	0	0
17209	1	1	3		NS	245.00	0.00	0	0
17212	1	1	3		NS	2332.00	0.00	0	0
17213	1	1	3		NS	3.80	0.00	0	0
17214	1	1	3		NS	1654.00	0.00	0	0
17215	1	1	3		NS	196.00	0.00	0	0
17216	1	1	3		NS	1423.50	0.00	0	0
17217	1	1	3		NS	49.00	0.00	0	0
17218	1	1	3		NS	1610.00	0.00	0	0
17219	1	1	3		NS	65.70	0.00	0	0
17220	1	1	3		NS	709.00	0.00	0	0
17221	1	1	3		NS	24.00	0.00	0	0
17222	1	1	3		NS	196.00	0.00	0	0
17223	1	1	3		NS	197.10	0.00	0	0
17224	1	1	3		NS	910.20	0.00	0	0
17225	1	1	3		NS	245.00	0.00	0	0
17226	1	1	3		NS	490.00	0.00	0	0
17227	1	1	3		NS	1760.00	0.00	0	0
17228	1	1	3		NS	630.40	0.00	0	0
17229	1	1	3		NS	90.00	0.00	0	0
17230	1	1	3		NS	109.50	0.00	0	0
17231	1	1	3		NS	1584.00	0.00	0	0
17232	1	1	3		NS	87.60	0.00	0	0
17233	1	1	3		NS	551.40	0.00	0	0
17234	1	1	3		NS	21.90	0.00	0	0
17235	1	1	3		NS	1020.00	0.00	0	0
17236	1	1	3		NS	110.00	0.00	0	0
17238	1	1	3		NS	530.50	0.00	0	0
17240	1	1	3		NS	563.40	0.00	0	0
17241	1	1	3		NS	1692.00	0.00	0	0
17242	1	1	3		NS	619.50	0.00	0	0
17243	1	1	3		NS	245.00	0.00	0	0
17244	1	1	3		NS	111.50	0.00	0	0
17245	1	1	3		NS	212.70	0.00	0	0
17246	1	1	3		NS	3720.00	0.00	0	0
17247	1	1	3		NS	4650.00	0.00	0	0
17248	1	1	3		NS	2325.00	0.00	0	0
17249	1	1	3		NS	3720.00	0.00	0	0
17250	1	1	3		NS	52.00	0.00	0	0
17252	1	1	3		NS	55.00	0.00	0	0
17253	1	1	3		NS	2056.50	0.00	0	0
17254	1	1	3		NS	1642.50	0.00	0	0
17255	1	1	3		NS	122.50	0.00	0	0
17256	1	1	3		NS	262.80	0.00	0	0
17257	1	1	3		NS	197.10	0.00	0	0
17258	1	1	3		NS	570.00	0.00	0	0
17259	1	1	3		NS	153.30	0.00	0	0
17260	1	1	3		NS	196.00	0.00	0	0
17261	1	1	3		NS	60.00	0.00	0	0
17262	1	1	3		NS	87.60	0.00	0	0
17263	1	1	3		NS	60.00	0.00	0	0
17264	1	1	3		NS	142.80	0.00	0	0
17265	1	1	3		NS	348.00	0.00	0	0
17266	1	1	3		NS	4325.00	0.00	0	0
17267	1	1	3		NS	58.00	0.00	0	0
17268	1	1	3		NS	882.50	0.00	0	0
17269	1	1	3		NS	87.60	0.00	0	0
17270	1	1	3		NS	988.80	0.00	0	0
17271	1	1	3		NS	87.60	0.00	0	0
17272	1	1	3		NS	65.70	0.00	0	0
17273	1	1	3		NS	245.00	0.00	0	0
17274	1	1	3		NS	1153.00	0.00	0	0
17275	1	1	3		NS	1138.70	0.00	0	0
17276	1	1	3		NS	328.50	0.00	0	0
17277	1	1	3		NS	197.10	0.00	0	0
17278	1	1	3		NS	60.00	0.00	0	0
17279	1	1	3		NS	245.00	0.00	0	0
17280	1	1	3		NS	109.50	0.00	0	0
17281	1	1	3		NS	219.00	0.00	0	0
17282	1	1	3		NS	1058.60	0.00	0	0
17283	1	1	3		NS	1761.90	0.00	0	0
17284	1	1	3		NS	3.80	0.00	0	0
17285	1	1	3		NS	1238.00	0.00	0	0
17286	1	1	3		NS	294.00	0.00	0	0
17287	1	1	3		NS	1225.00	0.00	0	0
17288	1	1	3		NS	109.50	0.00	0	0
17289	1	1	3		NS	26.50	0.00	0	0
17290	1	1	3		NS	245.00	0.00	0	0
17291	1	1	3		NS	1642.50	0.00	0	0
17292	1	1	3		NS	1137.80	0.00	0	0
17293	1	1	3		NS	3.80	0.00	0	0
17294	1	1	3		NS	3096.60	0.00	0	0
17295	1	1	3		NS	245.00	0.00	0	0
17296	1	1	3		NS	2624.00	0.00	0	0
17297	1	1	3		NS	131.40	0.00	0	0
17298	1	1	3		NS	288.80	0.00	0	0
17299	1	1	3		NS	91.40	0.00	0	0
17300	1	1	3		NS	147.00	0.00	0	0
17301	1	1	3		NS	12.40	0.00	0	0
17302	1	1	3		NS	15.00	0.00	0	0
17303	1	1	3		NS	490.00	0.00	0	0
17304	1	1	3		NS	328.50	0.00	0	0
17305	1	1	3		NS	49.00	0.00	0	0
17306	1	1	3		NS	87.60	0.00	0	0
17307	1	1	3		NS	65.70	0.00	0	0
17308	1	1	3		NS	980.00	0.00	0	0
17309	1	1	3		NS	21.90	0.00	0	0
17310	1	1	3		NS	245.00	0.00	0	0
17311	1	1	3		NS	43.80	0.00	0	0
17312	1	1	3		NS	109.50	0.00	0	0
17313	1	1	3		NS	98.00	0.00	0	0
17314	1	1	3		NS	109.50	0.00	0	0
17315	1	1	3		NS	245.00	0.00	0	0
17316	1	1	3		NS	1695.60	0.00	0	0
17317	1	1	3		NS	21.90	0.00	0	0
17318	1	1	3		NS	716.00	0.00	0	0
17319	1	1	3		NS	228.00	0.00	0	0
17320	1	1	3		NS	168.00	0.00	0	0
17321	1	1	3		NS	55.00	0.00	0	0
17322	1	1	3		NS	266.00	0.00	0	0
17323	1	1	3		NS	92.00	0.00	0	0
17324	1	1	3		NS	196.00	0.00	0	0
17325	1	1	3		NS	49.00	0.00	0	0
17326	1	1	3		NS	87.60	0.00	0	0
17327	1	1	3		NS	43.80	0.00	0	0
17328	1	1	3		NS	735.00	0.00	0	0
17329	1	1	3		NS	735.00	0.00	0	0
17330	1	1	3		NS	109.50	0.00	0	0
17331	1	1	3		NS	53.00	0.00	0	0
17332	1	1	3		NS	153.30	0.00	0	0
17333	1	1	3		NS	51.50	0.00	0	0
17334	1	1	3		NS	197.10	0.00	0	0
17335	1	1	3		NS	65.70	0.00	0	0
17336	1	1	3		NS	1837.50	0.00	0	0
17337	1	1	3		NS	1190.20	0.00	0	0
17338	1	1	3		NS	710.00	0.00	0	0
17339	1	1	3		NS	306.60	0.00	0	0
17340	1	1	3		NS	109.50	0.00	0	0
17341	1	1	3		NS	1095.00	0.00	0	0
17342	1	1	3		NS	10102.60	0.00	0	0
17343	1	1	3		NS	49.00	0.00	0	0
17344	1	1	3		NS	846.90	0.00	0	0
17345	1	1	3		NS	1759.40	0.00	0	0
17346	1	1	3		NS	155.40	0.00	0	0
17347	1	1	3		NS	3185.00	0.00	0	0
17348	1	1	3		NS	122.50	0.00	0	0
17349	1	1	3		NS	65.70	0.00	0	0
17350	1	1	3		NS	131.40	0.00	0	0
17351	1	1	3		NS	1160.00	0.00	0	0
17352	1	1	3		NS	162.80	0.00	0	0
17353	1	1	3		NS	3.80	0.00	0	0
17354	1	1	3		NS	65.70	0.00	0	0
17355	1	1	3		NS	109.50	0.00	0	0
17356	1	1	3		NS	371.00	0.00	0	0
17357	1	1	3		NS	122.50	0.00	0	0
17358	1	1	3		NS	109.50	0.00	0	0
17359	1	1	3		NS	1752.00	0.00	0	0
17360	1	1	3		NS	1060.00	0.00	0	0
17361	1	1	3		NS	735.00	0.00	0	0
17362	1	1	3		NS	735.00	0.00	0	0
17363	1	1	3		NS	612.50	0.00	0	0
17364	1	1	3		NS	147.00	0.00	0	0
17365	1	1	3		NS	98.00	0.00	0	0
17366	1	1	3		NS	1484.00	0.00	0	0
17367	1	1	3		NS	131.40	0.00	0	0
17368	1	1	3		NS	1452.60	0.00	0	0
17369	1	1	3		NS	876.00	0.00	0	0
17370	1	1	3		NS	980.00	0.00	0	0
17371	1	1	3		NS	245.00	0.00	0	0
17372	1	1	3		NS	109.50	0.00	0	0
17373	1	1	3		NS	23.80	0.00	0	0
17374	1	1	3		NS	490.00	0.00	0	0
17375	1	1	3		NS	79.50	0.00	0	0
17376	1	1	3		NS	1177.70	0.00	0	0
17377	1	1	3		NS	517.50	0.00	0	0
17378	1	1	3		NS	87.60	0.00	0	0
17379	1	1	3		NS	427.20	0.00	0	0
17380	1	1	3		NS	1527.50	0.00	0	0
17381	1	1	3		NS	306.00	0.00	0	0
17382	1	1	3		NS	78.60	0.00	0	0
17383	1	1	3		NS	219.80	0.00	0	0
17384	1	1	3		NS	166.60	0.00	0	0
17385	1	1	3		NS	245.00	0.00	0	0
17386	1	1	3		NS	95.20	0.00	0	0
17387	1	1	3		NS	196.00	0.00	0	0
17388	1	1	3		NS	980.00	0.00	0	0
17389	1	1	3		NS	159.00	0.00	0	0
17390	1	1	3		NS	245.00	0.00	0	0
17391	1	1	3		NS	612.50	0.00	0	0
17392	1	1	3		NS	37.90	0.00	0	0
17393	1	1	3		NS	328.50	0.00	0	0
17394	1	1	3		NS	114.00	0.00	0	0
17395	1	1	3		NS	220.00	0.00	0	0
17396	1	1	3		NS	620.00	4.00	0	0
17397	1	1	3		NS	175.20	0.00	0	0
17398	1	1	3		NS	7778.20	0.00	0	0
17399	1	1	3		NS	285.60	0.00	0	0
17400	1	1	3		NS	172.00	0.00	0	0
17401	1	1	3		NS	826.00	0.00	0	0
17402	1	1	3		NS	219.00	0.00	0	0
17403	1	1	3		NS	312.00	0.00	0	0
17404	1	1	3		NS	1482.00	0.00	0	0
17405	1	1	3		NS	109.50	0.00	0	0
17406	1	1	3		NS	285.00	0.00	0	0
17407	1	1	3		NS	1290.00	0.00	0	0
17408	1	1	3		NS	285.00	0.00	0	0
17409	1	1	3		NS	571.10	0.00	0	0
17410	1	1	3		NS	877.50	0.00	0	0
17411	1	1	3		NS	245.00	0.00	0	0
17412	1	1	3		NS	191.00	0.00	0	0
17413	1	1	3		NS	490.00	0.00	0	0
17414	1	1	3		NS	109.50	0.00	0	0
17415	1	1	3		NS	49.00	0.00	0	0
17416	1	1	3		NS	122.50	0.00	0	0
17417	1	1	3		NS	224.20	0.00	0	0
17418	1	1	3		NS	122.50	0.00	0	0
17419	1	1	3		NS	784.00	0.00	0	0
17420	1	1	3		NS	43.80	0.00	0	0
17421	1	1	3		NS	357.00	0.00	0	0
17422	1	1	3		NS	109.50	0.00	0	0
17423	1	1	3		NS	660.00	0.00	0	0
17424	1	1	3		NS	132.00	0.00	0	0
17425	1	1	3		NS	849.00	0.00	0	0
17426	1	1	3		NS	416.50	0.00	0	0
17427	1	1	3		NS	87.60	0.00	0	0
17428	1	1	3		NS	21.90	0.00	0	0
17429	1	1	3		NS	60.00	0.00	0	0
17430	1	1	3		NS	87.60	0.00	0	0
17431	1	1	3		NS	21.90	0.00	0	0
17432	1	1	3		NS	239.00	0.00	0	0
17433	1	1	3		NS	109.50	0.00	0	0
17434	1	1	3		NS	21.90	0.00	0	0
17435	1	1	3		NS	2450.00	0.00	0	0
17436	1	1	3		NS	19.00	0.00	0	0
17437	1	1	3		NS	132.00	0.00	0	0
17438	1	1	3		NS	147.00	0.00	0	0
17439	1	1	3		NS	147.00	0.00	0	0
17440	1	1	3		NS	612.50	0.00	0	0
17441	1	1	3		NS	197.10	0.00	0	0
17442	1	1	3		NS	262.80	0.00	0	0
17443	1	1	3		NS	87.60	0.00	0	0
17444	1	1	3		NS	219.00	0.00	0	0
17445	1	1	3		NS	434.50	0.00	0	0
17446	1	1	3		NS	73.50	0.00	0	0
17447	1	1	3		NS	73.50	0.00	0	0
17448	1	1	3		NS	328.50	0.00	0	0
17449	1	1	3		NS	612.50	0.00	0	0
17450	1	1	3		NS	47.60	0.00	0	0
17451	1	1	3		NS	490.00	0.00	0	0
17452	1	1	3		NS	490.00	0.00	0	0
17453	1	1	3		NS	98.00	0.00	0	0
17454	1	1	3		NS	147.00	0.00	0	0
17455	1	1	3		NS	219.00	0.00	0	0
17456	1	1	3		NS	30.00	0.00	0	0
17457	1	1	3		NS	98.00	0.00	0	0
17458	1	1	3		NS	131.40	0.00	0	0
17459	1	1	3		NS	490.00	0.00	0	0
17460	1	1	3		NS	2450.00	0.00	0	0
17461	1	1	3		NS	2268.00	0.00	0	0
17462	1	1	3		NS	288.40	0.00	0	0
17463	1	1	3		NS	1638.00	0.00	0	0
17464	1	1	3		NS	431.00	0.00	0	0
17465	1	1	3		NS	1851.00	0.00	0	0
17466	1	1	3		NS	980.00	0.00	0	0
17467	1	1	3		NS	43.80	0.00	0	0
17468	1	1	3		NS	2240.00	0.00	0	0
17469	1	1	3		NS	39.00	0.00	0	0
17470	1	1	3		NS	21.90	0.00	0	0
17471	1	1	3		NS	164.80	0.00	0	0
17472	1	1	3		NS	4130.00	0.00	0	0
17473	1	1	3		NS	21.90	0.00	0	0
17474	1	1	3		NS	74.00	0.00	0	0
17475	1	1	3		NS	82.40	0.00	0	0
17476	1	1	3		NS	219.00	0.00	0	0
17477	1	1	3		NS	131.40	0.00	0	0
17478	1	1	3		NS	876.00	0.00	0	0
17479	1	1	3		NS	122.50	0.00	0	0
17480	1	1	3		NS	219.00	0.00	0	0
17481	1	1	3		NS	87.60	0.00	0	0
17482	1	1	3		NS	766.50	0.00	0	0
17483	1	1	3		NS	131.40	0.00	0	0
17484	1	1	3		NS	612.50	0.00	0	0
17485	1	1	3		NS	122.50	0.00	0	0
17486	1	1	3		NS	43.80	0.00	0	0
17487	1	1	3		NS	328.50	0.00	0	0
17488	1	1	3		NS	245.00	0.00	0	0
17489	1	1	3		NS	49.00	0.00	0	0
17490	1	1	3		NS	316.00	0.00	0	0
17491	1	1	3		NS	547.50	0.00	0	0
17492	1	1	3		NS	166.00	0.00	0	0
17493	1	1	3		NS	245.00	0.00	0	0
17494	1	1	3		NS	152.00	0.00	0	0
17495	1	1	3		NS	490.00	0.00	0	0
17496	1	1	3		NS	490.00	0.00	0	0
17497	1	1	3		NS	490.00	0.00	0	0
17498	1	1	3		NS	90.00	0.00	0	0
17499	1	1	3		NS	329.60	0.00	0	0
17500	1	1	3		NS	219.00	0.00	0	0
17501	1	1	3		NS	490.00	0.00	0	0
17502	1	1	3		NS	87.60	0.00	0	0
17503	1	1	3		NS	43.80	0.00	0	0
17504	1	1	3		NS	147.00	0.00	0	0
17505	1	1	3		NS	87.60	0.00	0	0
17506	1	1	3		NS	781.70	0.00	0	0
17507	1	1	3		NS	196.00	0.00	0	0
17508	1	1	3		NS	238.00	0.00	0	0
17509	1	1	3		NS	206.00	0.00	0	0
17510	1	1	3		NS	164.00	0.00	0	0
17511	1	1	3		NS	245.00	0.00	0	0
17512	1	1	3		NS	41.00	0.00	0	0
17513	1	1	3		NS	5280.00	0.00	0	0
17514	1	1	3		NS	196.00	0.00	0	0
17515	1	1	3		NS	43.80	0.00	0	0
17516	1	1	3		NS	98.00	0.00	0	0
17517	1	1	3		NS	148.00	0.00	0	0
17518	1	1	3		NS	95.40	0.00	0	0
17519	1	1	3		NS	612.50	0.00	0	0
17520	1	1	3		NS	73.50	0.00	0	0
17521	1	1	3		NS	219.00	0.00	0	0
17522	1	1	3		NS	12.40	0.00	0	0
17523	1	1	3		NS	175.20	0.00	0	0
17524	1	1	3		NS	21.90	0.00	0	0
17525	1	1	3		NS	49.00	0.00	0	0
17526	1	1	3		NS	109.50	0.00	0	0
17527	1	1	3		NS	98.00	0.00	0	0
17528	1	1	3		NS	90.00	0.00	0	0
17529	1	1	3		NS	122.50	0.00	0	0
17530	1	1	3		NS	49.00	0.00	0	0
17531	1	1	3		NS	49.00	0.00	0	0
17532	1	1	3		NS	47.60	0.00	0	0
17533	1	1	3		NS	131.40	0.00	0	0
17534	1	1	3		NS	190.40	0.00	0	0
17535	1	1	3		NS	175.20	0.00	0	0
17536	1	1	3		NS	249.00	0.00	0	0
17537	1	1	3		NS	1102.50	0.00	0	0
17538	1	1	3		NS	123.60	0.00	0	0
17539	1	1	3		NS	490.00	0.00	0	0
17540	1	1	3		NS	1425.00	0.00	0	0
17541	1	1	3		NS	98.00	0.00	0	0
17542	1	1	3		NS	360.00	0.00	0	0
17543	1	1	3		NS	1107.00	0.00	0	0
17544	1	1	3		NS	56.00	0.00	0	0
17545	1	1	3		NS	1710.00	0.00	0	0
17546	1	1	3		NS	863.00	0.00	0	0
17547	1	1	3		NS	1680.00	0.00	0	0
17548	1	1	3		NS	896.00	0.00	0	0
17549	1	1	3		NS	93.00	0.00	0	0
17550	1	1	3		NS	88.00	0.00	0	0
17551	1	1	3		NS	88.00	0.00	0	0
17552	1	1	3		NS	1642.50	0.00	0	0
17553	1	1	3		NS	49.00	0.00	0	0
17554	1	1	3		NS	122.50	0.00	0	0
17555	1	1	3		NS	3400.00	60.00	0	0
17556	1	1	3		NS	1200.00	67.00	0	0
17557	1	1	3		NS	30.00	0.00	0	0
17558	1	1	3		NS	539.00	0.00	0	0
17559	1	1	3		NS	367.50	0.00	0	0
17560	1	1	3		NS	98.00	0.00	0	0
17561	1	1	3		NS	264.00	0.00	0	0
17562	1	1	3		NS	147.00	0.00	0	0
17563	1	1	3		NS	49.00	0.00	0	0
17564	1	1	3		NS	1730.00	0.00	0	0
17565	1	1	3		NS	1347.50	0.00	0	0
17566	1	1	3		NS	43.80	0.00	0	0
17567	1	1	3		NS	38.00	0.00	0	0
17568	1	1	3		NS	612.50	0.00	0	0
17569	1	1	3		NS	153.30	0.00	0	0
17570	1	1	3		NS	547.50	0.00	0	0
17571	1	1	3		NS	60200.00	0.00	0	0
17572	1	1	3		NS	158.50	0.00	0	0
17573	1	1	3		NS	180.00	0.00	0	0
17574	1	1	3		NS	232.00	0.00	0	0
17575	1	1	3		NS	43.80	0.00	0	0
17576	1	1	3		NS	245.00	0.00	0	0
17577	1	1	3		NS	214.60	0.00	0	0
17578	1	1	3		NS	43.80	0.00	0	0
17579	1	1	3		NS	43.80	0.00	0	0
17580	1	1	3		NS	147.00	0.00	0	0
17581	1	1	3		NS	1331.00	0.00	0	0
17582	1	1	3		NS	375.00	0.00	0	0
17583	1	1	3		NS	550.00	0.00	0	0
17584	1	1	3		NS	226.50	0.00	0	0
17585	1	1	3		NS	18.00	0.00	0	0
17586	1	1	3		NS	2580.00	0.00	0	0
17587	1	1	3		NS	246.00	0.00	0	0
17588	1	1	3		NS	2112.00	0.00	0	0
17589	1	1	3		NS	285.00	0.00	0	0
17590	1	1	3		NS	219.00	0.00	0	0
17591	1	1	3		NS	3784.00	0.00	0	0
17592	1	1	3		NS	2580.00	0.00	0	0
17593	1	1	3		NS	55.00	0.00	0	0
17594	1	1	3		NS	1199.00	0.00	0	0
17595	1	1	3		NS	1814.00	0.00	0	0
17596	1	1	3		NS	367.50	0.00	0	0
17597	1	1	3		NS	49.00	0.00	0	0
17598	1	1	3		NS	380.00	0.00	0	0
17599	1	1	3		NS	229.50	0.00	0	0
17600	1	1	3		NS	43.80	0.00	0	0
17601	1	1	3		NS	219.00	0.00	0	0
17602	1	1	3		NS	210.10	0.00	0	0
17603	1	1	3		NS	407.00	0.00	0	0
17604	1	1	3		NS	73.50	0.00	0	0
17605	1	1	3		NS	65.70	0.00	0	0
17606	1	1	3		NS	2815.50	0.00	0	0
17607	1	1	3		NS	226.80	0.00	0	0
17608	1	1	3		NS	98.00	0.00	0	0
17609	1	1	3		NS	153.30	0.00	0	0
17610	1	1	3		NS	89.50	0.00	0	0
17611	1	1	3		NS	642.00	0.00	0	0
17612	1	1	3		NS	89.50	0.00	0	0
17613	1	1	3		NS	196.00	0.00	0	0
17614	1	1	3		NS	392.80	0.00	0	0
17615	1	1	3		NS	600.00	42.00	0	0
17616	1	1	3		NS	65.70	0.00	0	0
17617	1	1	3		NS	109.50	0.00	0	0
17618	1	1	3		NS	328.50	0.00	0	0
17619	1	1	3		NS	20.00	0.00	0	0
17620	1	1	3		NS	219.00	0.00	0	0
17621	1	1	3		NS	424.00	0.00	0	0
17622	1	1	3		NS	168.90	0.00	0	0
17623	1	1	3		NS	49.00	0.00	0	0
17624	1	1	3		NS	26.50	0.00	0	0
17625	1	1	3		NS	49.00	0.00	0	0
17626	1	1	3		NS	87.60	0.00	0	0
17627	1	1	3		NS	131.40	0.00	0	0
17628	1	1	3		NS	122.50	0.00	0	0
17629	1	1	3		NS	73.50	0.00	0	0
17630	1	1	3		NS	196.00	0.00	0	0
17631	1	1	3		NS	28.00	0.00	0	0
17632	1	1	3		NS	245.00	0.00	0	0
17633	1	1	3		NS	245.00	0.00	0	0
17634	1	1	3		NS	265.00	0.00	0	0
17635	1	1	3		NS	220.00	0.00	0	0
17636	1	1	3		NS	2190.00	0.00	0	0
17637	1	1	3		NS	55.20	0.00	0	0
17638	1	1	3		NS	1043.00	0.00	0	0
17639	1	1	3		NS	490.00	0.00	0	0
17640	1	1	3		NS	245.00	0.00	0	0
17641	1	1	3		NS	1590.00	0.00	0	0
17642	1	1	3		NS	876.00	0.00	0	0
17643	1	1	3		NS	232.00	0.00	0	0
17644	1	1	3		NS	109.50	0.00	0	0
17645	1	1	3		NS	65.70	0.00	0	0
17646	1	1	3		NS	2320.00	0.00	0	0
17647	1	1	3		NS	87.60	0.00	0	0
17648	1	1	3		NS	147.00	0.00	0	0
17649	1	1	3		NS	704.80	0.00	0	0
17650	1	1	3		NS	219.00	0.00	0	0
17651	1	1	3		NS	240.90	0.00	0	0
17652	1	1	3		NS	65.70	0.00	0	0
17653	1	1	3		NS	21.90	0.00	0	0
17654	1	1	3		NS	131.40	0.00	0	0
17655	1	1	3		NS	735.00	0.00	0	0
17656	1	1	3		NS	98.00	0.00	0	0
17657	1	1	3		NS	270.00	0.00	0	0
17658	1	1	3		NS	65.70	0.00	0	0
17659	1	1	3		NS	46.50	0.00	0	0
17660	1	1	3		NS	21.90	0.00	0	0
17661	1	1	3		NS	21.90	0.00	0	0
17662	1	1	3		NS	367.50	0.00	0	0
17663	1	1	3		NS	197.10	0.00	0	0
17664	1	1	3		NS	245.00	0.00	0	0
17665	1	1	3		NS	2450.00	0.00	0	0
17666	1	1	3		NS	43.80	0.00	0	0
17667	1	1	3		NS	29.20	0.00	0	0
17668	1	1	3		NS	24.80	0.00	0	0
17669	1	1	3		NS	90.00	0.00	0	0
17670	1	1	3		NS	21.90	0.00	0	0
17671	1	1	3		NS	21.90	0.00	0	0
17672	1	1	3		NS	65.70	0.00	0	0
17673	1	1	3		NS	43.80	0.00	0	0
17674	1	1	3		NS	43.80	0.00	0	0
17675	1	1	3		NS	321.10	0.00	0	0
17676	1	1	3		NS	122.50	0.00	0	0
17677	1	1	3		NS	245.00	0.00	0	0
17678	1	1	3		NS	6.20	0.00	0	0
17679	1	1	3		NS	760.00	0.00	0	0
17680	1	1	3		NS	311.00	0.00	0	0
17681	1	1	3		NS	886.00	0.00	0	0
17682	1	1	3		NS	79.50	0.00	0	0
17683	1	1	3		NS	94.00	0.00	0	0
17684	1	1	3		NS	241.00	0.00	0	0
17685	1	1	3		NS	104.90	0.00	0	0
17686	1	1	3		NS	38.00	0.00	0	0
17687	1	1	3		NS	21.90	0.00	0	0
17688	1	1	3		NS	215.30	0.00	0	0
17689	1	1	3		NS	21.90	0.00	0	0
17690	1	1	3		NS	1533.00	0.00	0	0
17691	1	1	3		NS	43.80	0.00	0	0
17692	1	1	3		NS	65.70	0.00	0	0
17693	1	1	3		NS	98.00	0.00	0	0
17694	1	1	3		NS	21.90	0.00	0	0
17695	1	1	3		NS	245.00	0.00	0	0
17696	1	1	3		NS	122.50	0.00	0	0
17697	1	1	3		NS	24.50	0.00	0	0
17698	1	1	3		NS	375.00	0.00	0	0
17699	1	1	3		NS	122.50	0.00	0	0
17700	1	1	3		NS	184.50	0.00	0	0
17701	1	1	3		NS	109.50	0.00	0	0
17702	1	1	3		NS	479.00	0.00	0	0
17703	1	1	3		NS	43.80	0.00	0	0
17704	1	1	3		NS	127.00	0.00	0	0
17705	1	1	3		NS	857.50	0.00	0	0
17706	1	1	3		NS	774.50	0.00	0	0
17707	1	1	3		NS	1200.00	0.00	0	0
17708	1	1	3		NS	876.00	0.00	0	0
17709	1	1	3		NS	232.00	0.00	0	0
17710	1	1	3		NS	367.50	0.00	0	0
17711	1	1	3		NS	490.00	0.00	0	0
17712	1	1	3		NS	23.80	0.00	0	0
17713	1	1	3		NS	122.50	0.00	0	0
17714	1	1	3		NS	87.60	0.00	0	0
17715	1	1	3		NS	98.00	0.00	0	0
17716	1	1	3		NS	187.90	0.00	0	0
17717	1	1	3		NS	690.10	0.00	0	0
17719	1	1	3		NS	109.50	0.00	0	0
17720	1	1	3		NS	612.50	0.00	0	0
17721	1	1	3		NS	87.60	0.00	0	0
17722	1	1	3		NS	550.00	0.00	0	0
17723	1	1	3		NS	1042.00	0.00	0	0
17724	1	1	3		NS	328.50	0.00	0	0
17725	1	1	3		NS	24.50	0.00	0	0
17726	1	1	3		NS	612.50	0.00	0	0
17727	1	1	3		NS	367.50	0.00	0	0
17728	1	1	3		NS	56.00	0.00	0	0
17729	1	1	3		NS	481.80	0.00	0	0
17730	1	1	3		NS	24.50	0.00	0	0
17731	1	1	3		NS	612.50	0.00	0	0
17732	1	1	3		NS	1115.20	0.00	0	0
17733	1	1	3		NS	660.00	0.00	0	0
17734	1	1	3		NS	24.50	0.00	0	0
17735	1	1	3		NS	49.00	0.00	0	0
17736	1	1	3		NS	825.00	0.00	0	0
17737	1	1	3		NS	49.00	0.00	0	0
17738	1	1	3		NS	394.00	0.00	0	0
17739	1	1	3		NS	1100.00	0.00	0	0
17740	1	1	3		NS	90.00	0.00	0	0
17741	1	1	3		NS	245.00	0.00	0	0
17742	1	1	3		NS	219.00	0.00	0	0
17743	1	1	3		NS	73.50	0.00	0	0
17744	1	1	3		NS	122.50	0.00	0	0
17745	1	1	3		NS	309.10	0.00	0	0
17746	1	1	3		NS	24.50	0.00	0	0
17747	1	1	3		NS	265.40	0.00	0	0
17748	1	1	3		NS	87.60	0.00	0	0
17749	1	1	3		NS	65.70	0.00	0	0
17750	1	1	3		NS	109.50	0.00	0	0
17751	1	1	3		NS	270.00	0.00	0	0
17752	1	1	3		NS	6.20	0.00	0	0
17753	1	1	3		NS	232.00	0.00	0	0
17754	1	1	3		NS	366.00	0.00	0	0
17755	1	1	3		NS	352.20	0.00	0	0
17756	1	1	3		NS	1470.00	0.00	0	0
17251	1	1	3		NS	3255.00	0.00	0	0
17757	1	1	3		NS	24.50	0.00	0	0
17718	1	1	3		NS	96.00	0.00	0	0
17758	1	1	3		NS	143.00	0.00	0	0
17759	1	1	3		NS	228.00	0.00	0	0
17760	1	1	3		NS	109.50	0.00	0	0
17761	1	1	3		NS	2580.00	0.00	0	0
17762	1	1	3		NS	180.00	0.00	0	0
17763	1	1	3		NS	1720.00	0.00	0	0
17764	1	1	3		NS	245.00	0.00	0	0
17765	1	1	3		NS	122.50	0.00	0	0
17766	1	1	3		NS	2327.50	0.00	0	0
17767	1	1	3		NS	1720.00	0.00	0	0
16756	1	1	3		NS	595.40	0.00	0	0
17768	1	1	3		NS	289.60	0.00	0	0
17769	1	1	3		NS	1694.50	0.00	0	0
17770	1	1	3		NS	202.00	0.00	0	0
17771	1	1	3		NS	228.00	0.00	0	0
17772	1	1	3		NS	153.30	0.00	0	0
17773	1	1	3		NS	175.20	0.00	0	0
17774	1	1	3		NS	21.90	0.00	0	0
17775	1	1	3		NS	109.50	0.00	0	0
17776	1	1	3		NS	114.00	0.00	0	0
17777	1	1	3		NS	416.50	0.00	0	0
17778	1	1	3		NS	164.80	0.00	0	0
17779	1	1	3		NS	795.00	0.00	0	0
17780	1	1	3		NS	114.00	0.00	0	0
17781	1	1	3		NS	612.50	0.00	0	0
17782	1	1	3		NS	367.50	0.00	0	0
17783	1	1	3		NS	105.00	0.00	0	0
17784	1	1	3		NS	24.50	0.00	0	0
17785	1	1	3		NS	1960.00	0.00	0	0
17786	1	1	3		NS	440.00	0.00	0	0
17787	1	1	3		NS	2200.00	0.00	0	0
17788	1	1	3		NS	93.00	0.00	0	0
17789	1	1	3		NS	424.00	0.00	0	0
17790	1	1	3		NS	114.00	0.00	0	0
17791	1	1	3		NS	58.00	0.00	0	0
17792	1	1	3		NS	57.00	0.00	0	0
17793	1	1	3		NS	110.00	0.00	0	0
17794	1	1	3		NS	90.00	0.00	0	0
17795	1	1	3		NS	2150.00	0.00	0	0
17796	1	1	3		NS	440.00	0.00	0	0
17797	1	1	3		NS	87.60	0.00	0	0
17798	1	1	3		NS	90.00	0.00	0	0
17799	1	1	3		NS	122.50	0.00	0	0
17800	1	1	3		NS	98.00	0.00	0	0
17801	1	1	3		NS	280.00	0.00	0	0
17802	1	1	3		NS	43.80	0.00	0	0
17803	1	1	3		NS	114.00	0.00	0	0
17804	1	1	3		NS	73.50	0.00	0	0
17805	1	1	3		NS	234.00	0.00	0	0
17806	1	1	3		NS	65.70	0.00	0	0
17807	1	1	3		NS	377.00	0.00	0	0
17808	1	1	3		NS	117.00	0.00	0	0
17809	1	1	3		NS	4155.00	0.00	0	0
17810	1	1	3		NS	1110.70	0.00	0	0
17811	1	1	3		NS	233.70	0.00	0	0
17812	1	1	3		NS	1884.00	0.00	0	0
17813	1	1	3		NS	464.00	0.00	0	0
17814	1	1	3		NS	1225.00	0.00	0	0
17815	1	1	3		NS	1225.00	0.00	0	0
17816	1	1	3		NS	24.50	0.00	0	0
17817	1	1	3		NS	43.80	0.00	0	0
17818	1	1	3		NS	244.00	0.00	0	0
17819	1	1	3		NS	224.00	0.00	0	0
17820	1	1	3		NS	1368.00	0.00	0	0
17821	1	1	3		NS	3010.00	0.00	0	0
17822	1	1	3		NS	550.00	0.00	0	0
17823	1	1	3		NS	860.00	0.00	0	0
17824	1	1	3		NS	1186.00	0.00	0	0
17825	1	1	3		NS	186.00	0.00	0	0
17826	1	1	3		NS	270.00	0.00	0	0
17827	1	1	3		NS	187.00	0.00	0	0
17828	1	1	3		NS	76.00	0.00	0	0
17829	1	1	3		NS	1720.00	0.00	0	0
17830	1	1	3		NS	350.00	0.00	0	0
17831	1	1	3		NS	207.40	0.00	0	0
17832	1	1	3		NS	203.20	0.00	0	0
17833	1	1	3		NS	240.00	0.00	0	0
17834	1	1	3		NS	59.00	0.00	0	0
17835	1	1	3		NS	381.00	0.00	0	0
17836	1	1	3		NS	263.00	0.00	0	0
17837	1	1	3		NS	860.00	0.00	0	0
17838	1	1	3		NS	20.90	0.00	0	0
17839	1	1	3		NS	352.50	0.00	0	0
17840	1	1	3		NS	125.40	0.00	0	0
17841	1	1	3		NS	20.30	0.00	0	0
17842	1	1	3		NS	104.50	0.00	0	0
17843	1	1	3		NS	546.00	0.00	0	0
17844	1	1	3		NS	91.00	0.00	0	0
17845	1	1	3		NS	38.00	0.00	0	0
17846	1	1	3		NS	560.00	0.00	0	0
17847	1	1	3		NS	674.00	0.00	0	0
17848	1	1	3		NS	194.50	0.00	0	0
17849	1	1	3		NS	360.00	0.00	0	0
17850	1	1	3		NS	87.00	0.00	0	0
17851	1	1	3		NS	170.00	0.00	0	0
17852	1	1	3		NS	93.00	0.00	0	0
17853	1	1	3		NS	94.00	0.00	0	0
17854	1	1	3		NS	112.00	0.00	0	0
17855	1	1	3		NS	280.00	0.00	0	0
17856	1	1	3		NS	680.00	0.00	0	0
17857	1	1	3		NS	280.00	0.00	0	0
17858	1	1	3		NS	90.00	0.00	0	0
17859	1	1	3		NS	90.00	0.00	0	0
17860	1	1	3		NS	1720.00	0.00	0	0
17861	1	1	3		NS	2580.00	0.00	0	0
17862	1	1	3		NS	90.00	0.00	0	0
17863	1	1	3		NS	152.00	0.00	0	0
17864	1	1	3		NS	486.00	0.00	0	0
17865	1	1	3		NS	860.00	0.00	0	0
17866	1	1	3		NS	2150.00	0.00	0	0
17867	1	1	3		NS	1720.00	0.00	0	0
17868	1	1	3		NS	302.00	0.00	0	0
17869	1	1	3		NS	56.00	0.00	0	0
17870	1	1	3		NS	74.40	0.00	0	0
17871	1	1	3		NS	87.60	0.00	0	0
17872	1	1	3		NS	109.50	0.00	0	0
17873	1	1	3		NS	539.00	0.00	0	0
17874	1	1	3		NS	49.00	0.00	0	0
17875	1	1	3		NS	98.00	0.00	0	0
17876	1	1	3		NS	12.40	0.00	0	0
17877	1	1	3		NS	71.40	0.00	0	0
17878	1	1	3		NS	262.80	0.00	0	0
17879	1	1	3		NS	114.70	0.00	0	0
17880	1	1	3		NS	152.00	0.00	0	0
17881	1	1	3		NS	65.70	0.00	0	0
17882	1	1	3		NS	1135.00	0.00	0	0
17883	1	1	3		NS	657.00	0.00	0	0
17884	1	1	3		NS	544.50	0.00	0	0
17885	1	1	3		NS	1120.00	0.00	0	0
17886	1	1	3		NS	65.70	0.00	0	0
17887	1	1	3		NS	188.00	0.00	0	0
17888	1	1	3		NS	310.40	0.00	0	0
17889	1	1	3		NS	1272.00	0.00	0	0
17890	1	1	3		NS	87.60	0.00	0	0
17891	1	1	3		NS	329.60	0.00	0	0
17892	1	1	3		NS	795.00	0.00	0	0
17893	1	1	3		NS	1116.90	0.00	0	0
17894	1	1	3		NS	94.00	0.00	0	0
17895	1	1	3		NS	328.50	0.00	0	0
17896	1	1	3		NS	43.80	0.00	0	0
17897	1	1	3		NS	328.50	0.00	0	0
17898	1	1	3		NS	73.50	0.00	0	0
17899	1	1	3		NS	159.00	0.00	0	0
17900	1	1	3		NS	3019.20	0.00	0	0
17901	1	1	3		NS	1095.00	0.00	0	0
17902	1	1	3		NS	79.50	0.00	0	0
17903	1	1	3		NS	905.00	0.00	0	0
17904	1	1	3		NS	547.50	0.00	0	0
17905	1	1	3		NS	122.50	0.00	0	0
17906	1	1	3		NS	87.60	0.00	0	0
17907	1	1	3		NS	464.00	0.00	0	0
17908	1	1	3		NS	503.50	0.00	0	0
17909	1	1	3		NS	109.50	0.00	0	0
17910	1	1	3		NS	43.80	0.00	0	0
17911	1	1	3		NS	494.00	0.00	0	0
17912	1	1	3		NS	523.20	0.00	0	0
17913	1	1	3		NS	328.50	0.00	0	0
17914	1	1	3		NS	245.00	0.00	0	0
17915	1	1	3		NS	98.00	0.00	0	0
17916	1	1	3		NS	166.30	0.00	0	0
17917	1	1	3		NS	1057.50	0.00	0	0
17918	1	1	3		NS	66.00	0.00	0	0
17919	1	1	3		NS	530.00	0.00	0	0
17920	1	1	3		NS	24.50	0.00	0	0
17921	1	1	3		NS	219.00	0.00	0	0
17922	1	1	3		NS	98.00	0.00	0	0
17923	1	1	3		NS	49.00	0.00	0	0
17924	1	1	3		NS	47.60	0.00	0	0
17925	1	1	3		NS	65.70	0.00	0	0
17926	1	1	3		NS	742.00	0.00	0	0
17927	1	1	3		NS	154.00	0.00	0	0
17928	1	1	3		NS	175.20	0.00	0	0
17929	1	1	3		NS	131.40	0.00	0	0
17930	1	1	3		NS	161.10	0.00	0	0
17931	1	1	3		NS	612.50	0.00	0	0
17932	1	1	3		NS	779.00	0.00	0	0
17933	1	1	3		NS	122.50	0.00	0	0
17934	1	1	3		NS	6.00	0.00	0	0
17935	1	1	3		NS	87.60	0.00	0	0
17936	1	1	3		NS	87.60	0.00	0	0
17937	1	1	3		NS	96.80	0.00	0	0
17938	1	1	3		NS	98.00	0.00	0	0
17939	1	1	3		NS	381.50	0.00	0	0
17940	1	1	3		NS	1462.00	0.00	0	0
17941	1	1	3		NS	438.00	0.00	0	0
17942	1	1	3		NS	367.50	0.00	0	0
17943	1	1	3		NS	248.00	0.00	0	0
17944	1	1	3		NS	795.00	0.00	0	0
17945	1	1	3		NS	73.50	0.00	0	0
17946	1	1	3		NS	46.40	0.00	0	0
17947	1	1	3		NS	23.80	0.00	0	0
17948	1	1	3		NS	53.00	0.00	0	0
17949	1	1	3		NS	49.00	0.00	0	0
17950	1	1	3		NS	547.50	0.00	0	0
17951	1	1	3		NS	43.80	0.00	0	0
17952	1	1	3		NS	1342.00	0.00	0	0
17953	1	1	3		NS	159.00	0.00	0	0
17954	1	1	3		NS	94.00	0.00	0	0
17955	1	1	3		NS	38.00	0.00	0	0
17956	1	1	3		NS	662.00	0.00	0	0
17957	1	1	3		NS	9350.00	0.00	0	0
17958	1	1	3		NS	688.00	0.00	0	0
17959	1	1	3		NS	73.50	0.00	0	0
17960	1	1	3		NS	73.50	0.00	0	0
17961	1	1	3		NS	147.00	0.00	0	0
17962	1	1	3		NS	145.00	0.00	0	0
17963	1	1	3		NS	89.00	0.00	0	0
17964	1	1	3		NS	87.60	0.00	0	0
17965	1	1	3		NS	65.40	0.00	0	0
17966	1	1	3		NS	79.50	0.00	0	0
17967	1	1	3		NS	65.70	0.00	0	0
17968	1	1	3		NS	314.70	0.00	0	0
17969	1	1	3		NS	122.50	0.00	0	0
17970	1	1	3		NS	6.20	0.00	0	0
17971	1	1	3		NS	109.50	0.00	0	0
17972	1	1	3		NS	109.50	0.00	0	0
17973	1	1	3		NS	43.80	0.00	0	0
17974	1	1	3		NS	43.80	0.00	0	0
17975	1	1	3		NS	171.50	0.00	0	0
17976	1	1	3		NS	503.50	0.00	0	0
17977	1	1	3		NS	147.00	0.00	0	0
17978	1	1	3		NS	245.00	0.00	0	0
17979	1	1	3		NS	329.00	0.00	0	0
17980	1	1	3		NS	612.50	0.00	0	0
17981	1	1	3		NS	657.00	0.00	0	0
17982	1	1	3		NS	2039.00	0.00	0	0
17983	1	1	3		NS	441.00	0.00	0	0
17984	1	1	3		NS	87.60	0.00	0	0
17985	1	1	3		NS	90.00	0.00	0	0
17986	1	1	3		NS	746.00	0.00	0	0
17987	1	1	3		NS	475.80	0.00	0	0
17988	1	1	3		NS	90.00	0.00	0	0
17989	1	1	3		NS	175.20	0.00	0	0
17990	1	1	3		NS	21.90	0.00	0	0
17991	1	1	3		NS	43.80	0.00	0	0
17992	1	1	3		NS	73.50	0.00	0	0
17993	1	1	3		NS	65.70	0.00	0	0
17994	1	1	3		NS	147.00	0.00	0	0
17995	1	1	3		NS	245.00	0.00	0	0
17996	1	1	3		NS	1325.00	0.00	0	0
17997	1	1	3		NS	1219.00	0.00	0	0
17998	1	1	3		NS	837.20	0.00	0	0
17999	1	1	3		NS	65.70	0.00	0	0
18000	1	1	3		NS	43.80	0.00	0	0
18001	1	1	3		NS	219.00	0.00	0	0
18002	1	1	3		NS	79.50	0.00	0	0
18003	1	1	3		NS	24.50	0.00	0	0
18004	1	1	3		NS	24.50	0.00	0	0
18005	1	1	3		NS	185.50	0.00	0	0
18006	1	1	3		NS	65.70	0.00	0	0
18007	1	1	3		NS	79.50	0.00	0	0
18008	1	1	3		NS	65.70	0.00	0	0
18009	1	1	3		NS	238.50	0.00	0	0
18010	1	1	3		NS	132.50	0.00	0	0
18011	1	1	3		NS	109.50	0.00	0	0
18012	1	1	3		NS	190.40	0.00	0	0
18013	1	1	3		NS	65.70	0.00	0	0
18014	1	1	3		NS	1733.50	0.00	0	0
18015	1	1	3		NS	132.50	0.00	0	0
18016	1	1	3		NS	328.50	0.00	0	0
18017	1	1	3		NS	24.50	0.00	0	0
18018	1	1	3		NS	1095.00	0.00	0	0
18019	1	1	3		NS	394.20	0.00	0	0
18020	1	1	3		NS	876.00	0.00	0	0
18021	1	1	3		NS	165.00	0.00	0	0
18022	1	1	3		NS	95.40	0.00	0	0
18023	1	1	3		NS	21.90	0.00	0	0
18024	1	1	3		NS	122.50	0.00	0	0
18025	1	1	3		NS	685.00	0.00	0	0
18026	1	1	3		NS	265.00	0.00	0	0
18027	1	1	3		NS	328.50	0.00	0	0
18028	1	1	3		NS	21.90	0.00	0	0
18029	1	1	3		NS	261.80	0.00	0	0
18030	1	1	3		NS	6.20	0.00	0	0
18031	1	1	3		NS	857.50	0.00	0	0
18032	1	1	3		NS	97.00	0.00	0	0
18033	1	1	3		NS	197.10	0.00	0	0
18034	1	1	3		NS	284.70	0.00	0	0
18035	1	1	3		NS	197.10	0.00	0	0
18036	1	1	3		NS	43.80	0.00	0	0
18037	1	1	3		NS	563.50	0.00	0	0
18038	1	1	3		NS	109.50	0.00	0	0
18039	1	1	3		NS	1314.00	0.00	0	0
18040	1	1	3		NS	1720.50	0.00	0	0
18041	1	1	3		NS	245.00	0.00	0	0
18042	1	1	3		NS	70.30	0.00	0	0
18043	1	1	3		NS	438.00	0.00	0	0
18044	1	1	3		NS	147.00	0.00	0	0
18045	1	1	3		NS	438.00	0.00	0	0
18046	1	1	3		NS	547.50	0.00	0	0
18047	1	1	3		NS	2773.60	0.00	0	0
18048	1	1	3		NS	71.40	0.00	0	0
18049	1	1	3		NS	68.30	0.00	0	0
18050	1	1	3		NS	1095.00	0.00	0	0
18051	1	1	3		NS	219.00	0.00	0	0
18052	1	1	3		NS	49.00	0.00	0	0
18053	1	1	3		NS	314.60	0.00	0	0
18054	1	1	3		NS	23.80	0.00	0	0
18055	1	1	3		NS	604.00	0.00	0	0
18056	1	1	3		NS	73.50	0.00	0	0
18057	1	1	3		NS	1708.20	0.00	0	0
18058	1	1	3		NS	1225.00	0.00	0	0
18059	1	1	3		NS	284.70	0.00	0	0
18060	1	1	3		NS	79.50	0.00	0	0
18061	1	1	3		NS	21.90	0.00	0	0
18062	1	1	3		NS	547.50	0.00	0	0
18063	1	1	3		NS	147.00	0.00	0	0
18064	1	1	3		NS	11.40	0.00	0	0
18065	1	1	3		NS	305.00	0.00	0	0
18066	1	1	3		NS	175.20	0.00	0	0
18067	1	1	3		NS	5475.00	0.00	0	0
18068	1	1	3		NS	21.90	0.00	0	0
18069	1	1	3		NS	659.20	0.00	0	0
18070	1	1	3		NS	219.00	0.00	0	0
18071	1	1	3		NS	307.20	0.00	0	0
18072	1	1	3		NS	73.50	0.00	0	0
18073	1	1	3		NS	714.00	0.00	0	0
18074	1	1	3		NS	95.20	0.00	0	0
18075	1	1	3		NS	87.60	0.00	0	0
18076	1	1	3		NS	43.80	0.00	0	0
18077	1	1	3		NS	438.00	0.00	0	0
18078	1	1	3		NS	1531.40	0.00	0	0
18079	1	1	3		NS	30.00	0.00	0	0
18080	1	1	3		NS	621.80	0.00	0	0
18081	1	1	3		NS	147.00	0.00	0	0
18082	1	1	3		NS	1086.50	0.00	0	0
18083	1	1	3		NS	245.00	0.00	0	0
18084	1	1	3		NS	1225.00	0.00	0	0
18085	1	1	3		NS	255.00	0.00	0	0
18086	1	1	3		NS	1030.00	0.00	0	0
18087	1	1	3		NS	375.00	0.00	0	0
18088	1	1	3		NS	24.50	0.00	0	0
18089	1	1	3		NS	280.00	0.00	0	0
18090	1	1	3		NS	429.00	0.00	0	0
18091	1	1	3		NS	265.50	0.00	0	0
18092	1	1	3		NS	55.00	0.00	0	0
18093	1	1	3		NS	93.00	0.00	0	0
18094	1	1	3		NS	131.00	0.00	0	0
18095	1	1	3		NS	12750.00	0.00	0	0
18096	1	1	3		NS	619.50	0.00	0	0
18097	1	1	3		NS	262.00	0.00	0	0
18098	1	1	3		NS	112.00	0.00	0	0
18099	1	1	3		NS	1100.00	0.00	0	0
18100	1	1	3		NS	132.00	0.00	0	0
18101	1	1	3		NS	516.00	0.00	0	0
18102	1	1	3		NS	56.00	0.00	0	0
18103	1	1	3		NS	56.00	0.00	0	0
18104	1	1	3		NS	150.00	0.00	0	0
18105	1	1	3		NS	1320.00	0.00	0	0
18106	1	1	3		NS	7698.50	0.00	0	0
18107	1	1	3		NS	1189.00	0.00	0	0
18108	1	1	3		NS	538.00	0.00	0	0
18109	1	1	3		NS	379.00	0.00	0	0
18110	1	1	3		NS	380.00	0.00	0	0
18111	1	1	3		NS	1715.50	0.00	0	0
18112	1	1	3		NS	884.00	0.00	0	0
18113	1	1	3		NS	169.00	0.00	0	0
18114	1	1	3		NS	262.00	0.00	0	0
18115	1	1	3		NS	1083.00	0.00	0	0
18116	1	1	3		NS	112.00	0.00	0	0
18117	1	1	3		NS	798.00	0.00	0	0
18118	1	1	3		NS	4560.00	0.00	0	0
18119	1	1	3		NS	135.00	0.00	0	0
18120	1	1	3		NS	249.00	0.00	0	0
18121	1	1	3		NS	117.00	0.00	0	0
18122	1	1	3		NS	153.00	0.00	0	0
18123	1	1	3		NS	1206.00	0.00	0	0
18124	1	1	3		NS	153.00	0.00	0	0
18125	1	1	3		NS	114.00	0.00	0	0
18126	1	1	3		NS	96.00	0.00	0	0
18127	1	1	3		NS	228.00	0.00	0	0
18128	1	1	3		NS	288.00	0.00	0	0
18129	1	1	3		NS	665.00	0.00	0	0
18130	1	1	3		NS	1900.00	0.00	0	0
18131	1	1	3		NS	835.00	0.00	0	0
18132	1	1	3		NS	330.20	0.00	0	0
18133	1	1	3		NS	503.00	0.00	0	0
18134	1	1	3		NS	90.00	0.00	0	0
18135	1	1	3		NS	1100.00	0.00	0	0
18136	1	1	3		NS	448.00	0.00	0	0
18138	1	1	3		NS	56.00	0.00	0	0
18139	1	1	3		NS	174.00	0.00	0	0
18140	1	1	3		NS	111.50	0.00	0	0
18141	1	1	3		NS	180.00	0.00	0	0
18142	1	1	3		NS	737.00	0.00	0	0
18143	1	1	3		NS	1218.00	0.00	0	0
18144	1	1	3		NS	435.00	0.00	0	0
18137	1	1	3		NS	117.50	0.00	0	0
18145	1	1	3		NS	1362.50	0.00	0	0
18146	1	1	3		NS	109.50	0.00	0	0
18147	1	1	3		NS	109.50	0.00	0	0
18148	1	1	3		NS	300.00	0.00	0	0
18149	1	1	3		NS	618.80	0.00	0	0
18150	1	1	3		NS	586.50	0.00	0	0
18151	1	1	3		NS	261.80	0.00	0	0
18152	1	1	3		NS	171.50	0.00	0	0
18153	1	1	3		NS	342.00	0.00	0	0
18154	1	1	3		NS	159.00	0.00	0	0
18155	1	1	3		NS	1325.00	0.00	0	0
18156	1	1	3		NS	235.00	0.00	0	0
18157	1	1	3		NS	153.00	0.00	0	0
18158	1	1	3		NS	154.00	0.00	0	0
18159	1	1	3		NS	907.00	0.00	0	0
18160	1	1	3		NS	1028.50	0.00	0	0
18161	1	1	3		NS	219.00	0.00	0	0
18162	1	1	3		NS	788.00	0.00	0	0
18163	1	1	3		NS	58.00	0.00	0	0
18165	1	1	3		NS	56.00	0.00	0	0
18166	1	1	3		NS	76.00	0.00	0	0
18167	1	1	3		NS	716.00	0.00	0	0
18168	1	1	3		NS	77.00	0.00	0	0
18169	1	1	3		NS	42.00	0.00	0	0
18170	1	1	3		NS	508.00	0.00	0	0
18171	1	1	3		NS	196.00	0.00	0	0
18172	1	1	3		NS	20.00	0.00	0	0
18173	1	1	3		NS	24.00	0.00	0	0
18174	1	1	3		NS	44.80	0.00	0	0
18175	1	1	3		NS	760.00	0.00	0	0
18176	1	1	3		NS	1057.00	0.00	0	0
18177	1	1	3		NS	1485.00	0.00	0	0
18178	1	1	3		NS	3410.00	0.00	0	0
18179	1	1	3		NS	370.00	0.00	0	0
18180	1	1	3		NS	790.00	0.00	0	0
18181	1	1	3		NS	38.00	0.00	0	0
18182	1	1	3		NS	24.50	0.00	0	0
18183	1	1	3		NS	194.00	0.00	0	0
18184	1	1	3		NS	132.00	0.00	0	0
18185	1	1	3		NS	1140.00	0.00	0	0
18186	1	1	3		NS	89.00	0.00	0	0
18187	1	1	3		NS	312.00	0.00	0	0
18188	1	1	3		NS	76.00	0.00	0	0
18189	1	1	3		NS	354.00	0.00	0	0
18190	1	1	3		NS	1485.00	0.00	0	0
18191	1	1	3		NS	1626.00	0.00	0	0
18192	1	1	3		NS	2037.00	0.00	0	0
18193	1	1	3		NS	2125.00	0.00	0	0
18194	1	1	3		NS	174.00	0.00	0	0
18195	1	1	3		NS	2550.00	0.00	0	0
18196	1	1	3		NS	224.00	0.00	0	0
18197	1	1	3		NS	159.00	0.00	0	0
18198	1	1	3		NS	1282.50	0.00	0	0
18199	1	1	3		NS	4250.00	0.00	0	0
18200	1	1	3		NS	1473.00	0.00	0	0
18202	1	1	3		NS	90.00	0.00	0	0
18203	1	1	3		NS	180.00	0.00	0	0
18204	1	1	3		NS	1700.00	0.00	0	0
18205	1	1	3		NS	321.00	0.00	0	0
18206	1	1	3		NS	1473.00	0.00	0	0
18207	1	1	3		NS	214.00	0.00	0	0
18208	1	1	3		NS	116.00	0.00	0	0
18209	1	1	3		NS	153.30	0.00	0	0
18210	1	1	3		NS	230.00	0.00	0	0
18211	1	1	3		NS	1225.00	0.00	0	0
18212	1	1	3		NS	1100.00	0.00	0	0
18213	1	1	3		NS	380.00	0.00	0	0
18214	1	1	3		NS	1141.00	0.00	0	0
18215	1	1	3		NS	796.00	0.00	0	0
18216	1	1	3		NS	38.00	0.00	0	0
18217	1	1	3		NS	121.00	0.00	0	0
18218	1	1	3		NS	38.00	0.00	0	0
18219	1	1	3		NS	499.00	0.00	0	0
18220	1	1	3		NS	532.00	0.00	0	0
18221	1	1	3		NS	53.00	0.00	0	0
18222	1	1	3		NS	3300.00	0.00	0	0
18223	1	1	3		NS	975.00	0.00	0	0
18224	1	1	3		NS	39.00	0.00	0	0
18225	1	1	3		NS	185.50	0.00	0	0
18226	1	1	3		NS	171.00	0.00	0	0
18227	1	1	3		NS	397.50	0.00	0	0
18228	1	1	3		NS	547.40	0.00	0	0
18229	1	1	3		NS	2093.50	0.00	0	0
18230	1	1	3		NS	55.00	0.00	0	0
18231	1	1	3		NS	38.00	0.00	0	0
18232	1	1	3		NS	53.00	0.00	0	0
18233	1	1	3		NS	328.50	0.00	0	0
18234	1	1	3		NS	308.00	0.00	0	0
18235	1	1	3		NS	56.00	0.00	0	0
18236	1	1	3		NS	892.00	0.00	0	0
18237	1	1	3		NS	154.00	0.00	0	0
18238	1	1	3		NS	254.00	0.00	0	0
18239	1	1	3		NS	68.80	0.00	0	0
18240	1	1	3		NS	127.00	0.00	0	0
18241	1	1	3		NS	96.00	0.00	0	0
18242	1	1	3		NS	127.00	0.00	0	0
18243	1	1	3		NS	328.50	0.00	0	0
18244	1	1	3		NS	1987.50	0.00	0	0
18245	1	1	3		NS	38.00	0.00	0	0
18246	1	1	3		NS	245.00	0.00	0	0
18247	1	1	3		NS	152.00	0.00	0	0
18248	1	1	3		NS	112.00	0.00	0	0
18249	1	1	3		NS	94.00	0.00	0	0
18250	1	1	3		NS	9.00	0.00	0	0
18251	1	1	3		NS	850.00	0.00	0	0
18252	1	1	3		NS	162.00	0.00	0	0
18253	1	1	3		NS	760.00	0.00	0	0
18254	1	1	3		NS	698.00	0.00	0	0
18255	1	1	3		NS	411.00	0.00	0	0
18256	1	1	3		NS	299.00	0.00	0	0
18257	1	1	3		NS	1427.50	0.00	0	0
18258	1	1	3		NS	56.00	0.00	0	0
18259	1	1	3		NS	56.00	0.00	0	0
18260	1	1	3		NS	56.00	0.00	0	0
18261	1	1	3		NS	5700.00	0.00	0	0
18262	1	1	3		NS	2120.00	0.00	0	0
18263	1	1	3		NS	926.00	0.00	0	0
18264	1	1	3		NS	165.00	0.00	0	0
18265	1	1	3		NS	55.00	0.00	0	0
18266	1	1	3		NS	1060.00	0.00	0	0
18267	1	1	3		NS	122.50	0.00	0	0
18268	1	1	3		NS	600.00	0.00	0	0
18269	1	1	3		NS	760.00	0.00	0	0
18270	1	1	3		NS	178.00	0.00	0	0
18271	1	1	3		NS	56.00	0.00	0	0
18272	1	1	3		NS	1140.00	0.00	0	0
18273	1	1	3		NS	173.60	0.00	0	0
18274	1	1	3		NS	8400.00	0.00	0	0
18275	1	1	3		NS	282.00	0.00	0	0
18276	1	1	3		NS	542.50	0.00	0	0
18277	1	1	3		NS	8820.00	0.00	0	0
18278	1	1	3		NS	238.50	0.00	0	0
18279	1	1	3		NS	7560.00	0.00	0	0
18280	1	1	3		NS	760.00	0.00	0	0
18283	1	1	3		NS	53.00	0.00	0	0
18284	1	1	3		NS	87.00	0.00	0	0
18285	1	1	3		NS	53.00	0.00	0	0
18291	1	1	3		NS	2550.00	0.00	0	0
18292	1	1	3		NS	1700.00	0.00	0	0
18293	1	1	3		NS	8400.00	0.00	0	0
18294	1	1	3		NS	13860.00	0.00	0	0
18295	1	1	3		NS	6720.00	0.00	0	0
18296	1	1	3		NS	2520.00	0.00	0	0
18297	1	1	3		NS	9240.00	0.00	0	0
18298	1	1	3		NS	4200.00	0.00	0	0
18299	1	1	3		NS	7140.00	0.00	0	0
18304	1	1	3		NS	53.00	0.00	0	0
18305	1	1	3		NS	228.00	0.00	0	0
18306	1	1	3		NS	965.00	0.00	0	0
18307	1	1	3		NS	368.50	0.00	0	0
18308	1	1	3		NS	405.00	0.00	0	0
18311	1	1	3		NS	1710.00	0.00	0	0
18312	1	1	3		NS	1710.00	0.00	0	0
18314	1	1	3		NS	456.00	0.00	0	0
18316	1	1	3		NS	226.00	0.00	0	0
18317	1	1	3		NS	1710.00	0.00	0	0
18318	1	1	3		NS	947.50	0.00	0	0
18319	1	1	3		NS	448.00	0.00	0	0
18320	1	1	3		NS	265.00	0.00	0	0
18321	1	1	3		NS	479.40	0.00	0	0
18322	1	1	3		NS	313.00	0.00	0	0
18323	1	1	3		NS	43.80	0.00	0	0
18324	1	1	3		NS	219.00	0.00	0	0
18326	1	1	3		NS	87.60	0.00	0	0
18328	1	1	3		NS	231.00	0.00	0	0
18331	1	1	3		NS	108.00	0.00	0	0
18332	1	1	3		NS	195.00	0.00	0	0
18333	1	1	3		NS	249.00	0.00	0	0
18334	1	1	3		NS	1026.00	0.00	0	0
18335	1	1	3		NS	452.50	0.00	0	0
18336	1	1	3		NS	219.00	0.00	0	0
18337	1	1	3		NS	951.50	0.00	0	0
18338	1	1	3		NS	60.00	0.00	0	0
18340	1	1	3		NS	195.00	0.00	0	0
18341	1	1	3		NS	390.00	0.00	0	0
18342	1	1	3		NS	155.00	0.00	0	0
18343	1	1	3		NS	1100.00	0.00	0	0
18329	1	1	3		NS	53.00	0.00	0	0
18344	1	1	3		NS	12.40	0.00	0	0
18330	1	1	3		NS	165.00	0.00	0	0
18345	1	1	3		NS	82.00	0.00	0	0
18346	1	1	3		NS	4105.80	0.00	0	0
18347	1	1	3		NS	98.00	0.00	0	0
18348	1	1	3		NS	214.20	0.00	0	0
18349	1	1	3		NS	219.00	0.00	0	0
18350	1	1	3		NS	247.80	0.00	0	0
18351	1	1	3		NS	21.90	0.00	0	0
18352	1	1	3		NS	122.50	0.00	0	0
18353	1	1	3		NS	285.00	0.00	0	0
18354	1	1	3		NS	111.50	0.00	0	0
18355	1	1	3		NS	595.00	0.00	0	0
18356	1	1	3		NS	38.00	0.00	0	0
18357	1	1	3		NS	89.00	0.00	0	0
18359	1	1	3		NS	114.00	0.00	0	0
18360	1	1	3		NS	21.90	0.00	0	0
18361	1	1	3		NS	265.00	0.00	0	0
18362	1	1	3		NS	1548.00	0.00	0	0
18363	1	1	3		NS	342.00	0.00	0	0
18364	1	1	3		NS	85.00	0.00	0	0
18365	1	1	3		NS	491.50	0.00	0	0
18366	1	1	3		NS	336.00	0.00	0	0
18367	1	1	3		NS	55.00	0.00	0	0
18368	1	1	3		NS	38.00	0.00	0	0
18369	1	1	3		NS	317.00	0.00	0	0
18370	1	1	3		NS	8400.00	0.00	0	0
18371	1	1	3		NS	6720.00	0.00	0	0
18372	1	1	3		NS	285.00	0.00	0	0
18373	1	1	3		NS	1900.00	0.00	0	0
18374	1	1	3		NS	2688.00	0.00	0	0
18375	1	1	3		NS	55.00	0.00	0	0
18376	1	1	3		NS	2128.00	0.00	0	0
18377	1	1	3		NS	223.00	0.00	0	0
18378	1	1	3		NS	87.00	0.00	0	0
18379	1	1	3		NS	192.00	0.00	0	0
18380	1	1	3		NS	431.00	0.00	0	0
18381	1	1	3		NS	1396.00	0.00	0	0
18382	1	1	3		NS	614.00	0.00	0	0
18383	1	1	3		NS	46.00	0.00	0	0
18392	1	1	3		NS	663.50	0.00	0	0
18384	1	1	3		NS	560.00	0.00	0	0
18385	1	1	3		NS	112.00	0.00	0	0
18393	1	1	3		NS	224.00	0.00	0	0
18386	1	1	3		NS	112.00	0.00	0	0
18387	1	1	3		NS	560.00	0.00	0	0
18388	1	1	3		NS	933.00	0.00	0	0
18389	1	1	3		NS	940.00	0.00	0	0
18390	1	1	3		NS	38.00	0.00	0	0
18391	1	1	3		NS	224.00	0.00	0	0
18400	1	1	3		NS	1100.00	0.00	0	0
18394	1	1	3		NS	24.00	0.00	0	0
18395	1	1	3		NS	254.00	0.00	0	0
18396	1	1	3		NS	127.00	0.00	0	0
18397	1	1	3		NS	127.00	0.00	0	0
18398	1	1	3		NS	865.20	0.00	0	0
18399	1	1	3		NS	381.00	0.00	0	0
18401	1	1	3		NS	24.00	0.00	0	0
18402	1	1	3		NS	4.00	0.00	0	0
18403	1	1	3		NS	2045.90	0.00	0	0
18404	1	1	3		NS	308.00	0.00	0	0
18405	1	1	3		NS	98.00	0.00	0	0
18406	1	1	3		NS	563.50	0.00	0	0
18407	1	1	3		NS	402.50	0.00	0	0
18408	1	1	3		NS	294.00	0.00	0	0
18409	1	1	3		NS	1118.60	0.00	0	0
18410	1	1	3		NS	220.00	0.00	0	0
18411	1	1	3		NS	106.00	0.00	0	0
18412	1	1	3		NS	53.00	0.00	0	0
18413	1	1	3		NS	1520.00	0.00	0	0
18414	1	1	3		NS	460.50	0.00	0	0
18415	1	1	3		NS	850.00	0.00	0	0
18416	1	1	3		NS	517.00	0.00	0	0
18417	1	1	3		NS	136.00	0.00	0	0
18418	1	1	3		NS	93.00	0.00	0	0
18419	1	1	3		NS	132.00	0.00	0	0
18420	1	1	3		NS	76.00	0.00	0	0
18421	1	1	3		NS	55.00	0.00	0	0
18422	1	1	3		NS	381.00	0.00	0	0
18423	1	1	3		NS	101.60	0.00	0	0
18424	1	1	3		NS	735.00	0.00	0	0
18425	1	1	3		NS	122.50	0.00	0	0
18426	1	1	3		NS	27.40	0.00	0	0
18427	1	1	3		NS	76.00	0.00	0	0
18428	1	1	3		NS	380.00	0.00	0	0
18429	1	1	3		NS	8400.00	0.00	0	0
18430	1	1	3		NS	2100.00	0.00	0	0
18431	1	1	3		NS	2520.00	0.00	0	0
18432	1	1	3		NS	3696.00	0.00	0	0
18433	1	1	3		NS	924.00	0.00	0	0
18434	1	1	3		NS	280.50	0.00	0	0
18435	1	1	3		NS	687.50	0.00	0	0
18436	1	1	3		NS	1778.00	0.00	0	0
18437	1	1	3		NS	1145.50	0.00	0	0
18438	1	1	3		NS	456.00	0.00	0	0
18439	1	1	3		NS	82.00	0.00	0	0
18440	1	1	3		NS	163.70	0.00	0	0
18441	1	1	3		NS	109.50	0.00	0	0
18442	1	1	3		NS	1837.50	0.00	0	0
18443	1	1	3		NS	1915.00	0.00	0	0
18444	1	1	3		NS	120.00	0.00	0	0
18445	1	1	3		NS	127.00	0.00	0	0
18446	1	1	3		NS	96.00	0.00	0	0
18447	1	1	3		NS	76.20	0.00	0	0
18451	1	1	3		NS	176.50	0.00	0	0
18452	1	1	3		NS	56.00	0.00	0	0
18453	1	1	3		NS	178.00	0.00	0	0
18454	1	1	3		NS	685.00	0.00	0	0
18455	1	1	3		NS	429.00	0.00	0	0
18456	1	1	3		NS	150.00	0.00	0	0
18458	1	1	3		NS	89.00	0.00	0	0
18459	1	1	3		NS	2620.00	0.00	0	0
18460	1	1	3		NS	2580.00	0.00	0	0
18461	1	1	3		NS	90.00	0.00	0	0
18462	1	1	3		NS	1290.00	0.00	0	0
18463	1	1	3		NS	109.50	0.00	0	0
18464	1	1	3		NS	153.30	0.00	0	0
18465	1	1	3		NS	6.20	0.00	0	0
18466	1	1	3		NS	73.50	0.00	0	0
18467	1	1	3		NS	24.50	0.00	0	0
18468	1	1	3		NS	498.00	0.00	0	0
18469	1	1	3		NS	4200.00	0.00	0	0
18470	1	1	3		NS	136.00	0.00	0	0
18471	1	1	3		NS	237.00	0.00	0	0
18472	1	1	3		NS	93.00	0.00	0	0
18473	1	1	3		NS	89.00	0.00	0	0
18474	1	1	3		NS	76.00	0.00	0	0
18475	1	1	3		NS	85.00	0.00	0	0
18476	1	1	3		NS	60480.00	0.00	0	0
18477	1	1	3		NS	23940.00	0.00	0	0
18479	1	1	3		NS	174.00	0.00	0	0
18480	1	1	3		NS	5539.00	0.00	0	0
18481	1	1	3		NS	165.00	0.00	0	0
18482	1	1	3		NS	262.00	0.00	0	0
18483	1	1	3		NS	262.00	0.00	0	0
18484	1	1	3		NS	21.90	0.00	0	0
18485	1	1	3		NS	169.00	0.00	0	0
18486	1	1	3		NS	357.50	0.00	0	0
18487	1	1	3		NS	234.00	0.00	0	0
18488	1	1	3		NS	21.90	0.00	0	0
18489	1	1	3		NS	197.10	0.00	0	0
18490	1	1	3		NS	33.00	0.00	0	0
18491	1	1	3		NS	351.00	0.00	0	0
18492	1	1	3		NS	92.80	0.00	0	0
18493	1	1	3		NS	168.00	0.00	0	0
18494	1	1	3		NS	2100.00	0.00	0	0
18495	1	1	3		NS	93.00	0.00	0	0
18496	1	1	3		NS	55.00	0.00	0	0
18497	1	1	3		NS	3501.00	0.00	0	0
18498	1	1	3		NS	117.00	0.00	0	0
18499	1	1	3		NS	150.00	0.00	0	0
18500	1	1	3		NS	291.50	0.00	0	0
18501	1	1	3		NS	180.00	0.00	0	0
18502	1	1	3		NS	401.00	0.00	0	0
18503	1	1	3		NS	8350.00	0.00	0	0
18505	1	1	3		NS	112.00	0.00	0	0
18506	1	1	3		NS	266.00	0.00	0	0
18507	1	1	3		NS	1654.00	0.00	0	0
18508	1	1	3		NS	5600.00	0.00	0	0
18509	1	1	3		NS	39.00	0.00	0	0
18510	1	1	3		NS	56.00	0.00	0	0
18511	1	1	3		NS	728.50	0.00	0	0
18512	1	1	3		NS	90.00	0.00	0	0
18513	1	1	3		NS	2100.00	0.00	0	0
18514	1	1	3		NS	1129.00	0.00	0	0
18515	1	1	3		NS	342.00	0.00	0	0
18516	1	1	3		NS	550.00	0.00	0	0
18517	1	1	3		NS	912.00	0.00	0	0
18518	1	1	3		NS	304.00	0.00	0	0
18519	1	1	3		NS	598.00	0.00	0	0
18520	1	1	3		NS	55.00	0.00	0	0
18521	1	1	3		NS	651.00	0.00	0	0
18522	1	1	3		NS	1310.00	0.00	0	0
18523	1	1	3		NS	2520.00	0.00	0	0
18524	1	1	3		NS	56.00	0.00	0	0
18525	1	1	3		NS	360.00	0.00	0	0
18526	1	1	3		NS	4200.00	0.00	0	0
18527	1	1	3		NS	65.70	0.00	0	0
18528	1	1	3		NS	21.90	0.00	0	0
18529	1	1	3		NS	795.00	0.00	0	0
18530	1	1	3		NS	334.50	0.00	0	0
18531	1	1	3		NS	898.50	0.00	0	0
18532	1	1	3		NS	77.00	0.00	0	0
18533	1	1	3		NS	93.00	0.00	0	0
18534	1	1	3		NS	2520.00	0.00	0	0
18535	1	1	3		NS	1680.00	0.00	0	0
18536	1	1	3		NS	832.00	0.00	0	0
18538	1	1	3		NS	16700.00	0.00	0	0
18539	1	1	3		NS	191.00	0.00	0	0
18540	1	1	3		NS	8350.00	0.00	0	0
18541	1	1	3		NS	267.00	0.00	0	0
18542	1	1	3		NS	172.00	0.00	0	0
18543	1	1	3		NS	53.00	0.00	0	0
18544	1	1	3		NS	6369.00	0.00	0	0
18545	1	1	3		NS	170.00	0.00	0	0
18546	1	1	3		NS	90.00	0.00	0	0
18504	1	1	3		NS	1720.00	0.00	0	0
18547	1	1	3		NS	1680.00	0.00	0	0
18548	1	1	3		NS	840.00	0.00	0	0
18549	1	1	3		NS	223.00	0.00	0	0
18550	1	1	3		NS	1680.00	0.00	0	0
18551	1	1	3		NS	145.00	0.00	0	0
18552	1	1	3		NS	46.00	0.00	0	0
18553	1	1	3		NS	159.00	0.00	0	0
18554	1	1	3		NS	53.00	0.00	0	0
18555	1	1	3		NS	558.00	0.00	0	0
18556	1	1	3		NS	418.00	0.00	0	0
18557	1	1	3		NS	1108.00	0.00	0	0
18558	1	1	3		NS	280.00	0.00	0	0
18559	1	1	3		NS	148.00	0.00	0	0
18560	1	1	3		NS	238.50	0.00	0	0
18561	1	1	3		NS	224.00	0.00	0	0
18562	1	1	3		NS	76.20	0.00	0	0
18563	1	1	3		NS	168.00	0.00	0	0
18564	1	1	3		NS	50.80	0.00	0	0
18565	1	1	3		NS	1064.00	0.00	0	0
18566	1	1	3		NS	1026.00	0.00	0	0
18568	1	1	3		NS	246.00	0.00	0	0
18569	1	1	3		NS	2511.00	0.00	0	0
18571	1	1	3		NS	740.00	0.00	0	0
18572	1	1	3		NS	76.00	0.00	0	0
18573	1	1	3		NS	596.00	0.00	0	0
18574	1	1	3		NS	1100.00	0.00	0	0
18576	1	1	3		NS	388.80	0.00	0	0
18577	1	1	3		NS	560.00	0.00	0	0
18578	1	1	3		NS	117.00	0.00	0	0
18579	1	1	3		NS	8350.00	0.00	0	0
18580	1	1	3		NS	4200.00	0.00	0	0
18581	1	1	3		NS	156.00	0.00	0	0
18582	1	1	3		NS	4200.00	0.00	0	0
18583	1	1	3		NS	195.00	0.00	0	0
18584	1	1	3		NS	90.00	0.00	0	0
18585	1	1	3		NS	77.00	0.00	0	0
18586	1	1	3		NS	880.00	0.00	0	0
18587	1	1	3		NS	38.00	0.00	0	0
18588	1	1	3		NS	719.00	0.00	0	0
18589	1	1	3		NS	56.00	0.00	0	0
18590	1	1	3		NS	168.00	0.00	0	0
18591	1	1	3		NS	238.50	0.00	0	0
18592	1	1	3		NS	954.00	0.00	0	0
18593	1	1	3		NS	56.00	0.00	0	0
18594	1	1	3		NS	76.00	0.00	0	0
18595	1	1	3		NS	318.00	0.00	0	0
18596	1	1	3		NS	1337.50	0.00	0	0
18597	1	1	3		NS	336.00	0.00	0	0
18599	1	1	3		NS	2100.00	0.00	0	0
18603	1	1	3		NS	90.00	0.00	0	0
18604	1	1	3		NS	1155.00	0.00	0	0
18605	1	1	3		NS	1680.00	0.00	0	0
18606	1	1	3		NS	8350.00	0.00	0	0
18607	1	1	3		NS	4175.00	0.00	0	0
18608	1	1	3		NS	8350.00	0.00	0	0
18609	1	1	3		NS	56.00	0.00	0	0
18610	1	1	3		NS	406.00	0.00	0	0
18613	1	1	3		NS	336.00	0.00	0	0
18614	1	1	3		NS	56.00	0.00	0	0
18615	1	1	3		NS	669.00	0.00	0	0
18616	1	1	3		NS	5694.00	0.00	0	0
18617	1	1	3		NS	523.60	0.00	0	0
18618	1	1	3		NS	281.00	0.00	0	0
18619	1	1	3		NS	245.00	0.00	0	0
18620	1	1	3		NS	131.40	0.00	0	0
18621	1	1	3		NS	43.80	0.00	0	0
18622	1	1	3		NS	124.00	0.00	0	0
18623	1	1	3		NS	56.00	0.00	0	0
18624	1	1	3		NS	379.00	0.00	0	0
18625	1	1	3		NS	190.80	0.00	0	0
18626	1	1	3		NS	163.70	0.00	0	0
18627	1	1	3		NS	2023.50	0.00	0	0
18628	1	1	3		NS	98.00	0.00	0	0
18629	1	1	3		NS	5076.00	0.00	0	0
18630	1	1	3		NS	190.90	0.00	0	0
18631	1	1	3		NS	397.50	0.00	0	0
18632	1	1	3		NS	490.00	0.00	0	0
18633	1	1	3		NS	49.00	0.00	0	0
18634	1	1	3		NS	265.00	0.00	0	0
18635	1	1	3		NS	150.00	0.00	0	0
18636	1	1	3		NS	238.00	0.00	0	0
18637	1	1	3		NS	43.80	0.00	0	0
18638	1	1	3		NS	122.50	0.00	0	0
18639	1	1	3		NS	245.00	0.00	0	0
18640	1	1	3		NS	1314.00	0.00	0	0
18641	1	1	3		NS	109.50	0.00	0	0
18642	1	1	3		NS	328.50	0.00	0	0
18643	1	1	3		NS	960.50	0.00	0	0
18644	1	1	3		NS	3425.00	0.00	0	0
18645	1	1	3		NS	55.00	0.00	0	0
18646	1	1	3		NS	55.00	0.00	0	0
18647	1	1	3		NS	93.00	0.00	0	0
18648	1	1	3		NS	55.00	0.00	0	0
18649	1	1	3		NS	1328.00	0.00	0	0
18650	1	1	3		NS	7932.50	0.00	0	0
18651	1	1	3		NS	597.00	0.00	0	0
18652	1	1	3		NS	90.00	0.00	0	0
18653	1	1	3		NS	25050.00	0.00	0	0
18654	1	1	3		NS	263.00	0.00	0	0
18655	1	1	3		NS	393.00	0.00	0	0
18656	1	1	3		NS	254.00	0.00	0	0
18657	1	1	3		NS	26.50	0.00	0	0
18658	1	1	3		NS	65.70	0.00	0	0
18659	1	1	3		NS	79.50	0.00	0	0
18660	1	1	3		NS	24.50	0.00	0	0
18662	1	1	3		NS	490.00	0.00	0	0
18663	1	1	3		NS	219.00	0.00	0	0
18664	1	1	3		NS	21.90	0.00	0	0
18665	1	1	3		NS	53.00	0.00	0	0
18666	1	1	3		NS	940.00	0.00	0	0
18667	1	1	3		NS	106.00	0.00	0	0
18668	1	1	3		NS	141.80	0.00	0	0
18669	1	1	3		NS	65.40	0.00	0	0
18670	1	1	3		NS	438.00	0.00	0	0
18671	1	1	3		NS	8350.00	0.00	0	0
18672	1	1	3		NS	122.50	0.00	0	0
18673	1	1	3		NS	58.00	0.00	0	0
18674	1	1	3		NS	58.00	0.00	0	0
18675	1	1	3		NS	58.00	0.00	0	0
18676	1	1	3		NS	3520.00	0.00	0	0
18677	1	1	3		NS	5866.00	0.00	0	0
18678	1	1	3		NS	214.00	0.00	0	0
18679	1	1	3		NS	254.00	0.00	0	0
18680	1	1	3		NS	65.70	0.00	0	0
18681	1	1	3		NS	428.50	0.00	0	0
18682	1	1	3		NS	190.00	0.00	0	0
18683	1	1	3		NS	560.00	0.00	0	0
18684	1	1	3		NS	112.00	0.00	0	0
18685	1	1	3		NS	380.00	0.00	0	0
18686	1	1	3		NS	266.00	0.00	0	0
18687	1	1	3		NS	132.00	0.00	0	0
18688	1	1	3		NS	616.00	0.00	0	0
18689	1	1	3		NS	53.00	0.00	0	0
18690	1	1	3		NS	6680.00	0.00	0	0
18691	1	1	3		NS	87.00	0.00	0	0
18692	1	1	3		NS	90.00	0.00	0	0
18693	1	1	3		NS	114.00	0.00	0	0
18694	1	1	3		NS	192.00	0.00	0	0
18695	1	1	3		NS	228.00	0.00	0	0
18696	1	1	3		NS	136.00	0.00	0	0
18697	1	1	3		NS	2574.00	0.00	0	0
18698	1	1	3		NS	2340.00	0.00	0	0
18699	1	1	3		NS	56.00	0.00	0	0
18700	1	1	3		NS	1837.50	0.00	0	0
18701	1	1	3		NS	43.80	0.00	0	0
18702	1	1	3		NS	153.30	0.00	0	0
18703	1	1	3		NS	300.00	0.00	0	0
18704	1	1	3		NS	390.50	0.00	0	0
18705	1	1	3		NS	185.50	0.00	0	0
18706	1	1	3		NS	65.70	0.00	0	0
18707	1	1	3		NS	256.00	0.00	0	0
18708	1	1	3		NS	56.00	0.00	0	0
18710	1	1	3		NS	1680.00	0.00	0	0
18711	1	1	3		NS	5010.00	0.00	0	0
18712	1	1	3		NS	1680.00	0.00	0	0
18713	1	1	3		NS	90.00	0.00	0	0
18714	1	1	3		NS	21.90	0.00	0	0
18715	1	1	3		NS	15.00	0.00	0	0
18716	1	1	3		NS	441.00	0.00	0	0
18717	1	1	3		NS	21.90	0.00	0	0
18709	1	1	3		NS	7097.50	0.00	0	0
18718	1	1	3		NS	100.30	0.00	0	0
18719	1	1	3		NS	148.00	0.00	0	0
18720	1	1	3		NS	159.00	0.00	0	0
18721	1	1	3		NS	187.00	0.00	0	0
18722	1	1	3		NS	285.00	0.00	0	0
18723	1	1	3		NS	12825.00	0.00	0	0
18661	1	1	3		NS	78.00	0.00	0	0
18724	1	1	3		NS	2523.00	0.00	0	0
18725	1	1	3		NS	114.00	0.00	0	0
18726	1	1	3		NS	336.00	0.00	0	0
18727	1	1	3		NS	235.00	0.00	0	0
18728	1	1	3		NS	140.50	0.00	0	0
18729	1	1	3		NS	165.00	0.00	0	0
18730	1	1	3		NS	655.00	0.00	0	0
18731	1	1	3		NS	304.00	0.00	0	0
18732	1	1	3		NS	155.50	0.00	0	0
18733	1	1	3		NS	76.00	0.00	0	0
18734	1	1	3		NS	114.00	0.00	0	0
18735	1	1	3		NS	275.00	0.00	0	0
18736	1	1	3		NS	265.00	0.00	0	0
18737	1	1	3		NS	254.00	0.00	0	0
18738	1	1	3		NS	25.40	0.00	0	0
18739	1	1	3		NS	11555.00	0.00	0	0
18740	1	1	3		NS	10733.00	0.00	0	0
18741	1	1	3		NS	9405.00	0.00	0	0
18742	1	1	3		NS	4175.00	0.00	0	0
18743	1	1	3		NS	90.00	0.00	0	0
18744	1	1	3		NS	4200.00	0.00	0	0
18745	1	1	3		NS	2100.00	0.00	0	0
18747	1	1	3		NS	6680.00	0.00	0	0
18748	1	1	3		NS	2100.00	0.00	0	0
18749	1	1	3		NS	2505.00	0.00	0	0
18750	1	1	3		NS	5010.00	0.00	0	0
18751	1	1	3		NS	49.00	0.00	0	0
18752	1	1	3		NS	21.90	0.00	0	0
18753	1	1	3		NS	1635.00	0.00	0	0
18754	1	1	3		NS	91.00	0.00	0	0
18746	1	1	3		NS	4175.00	0.00	0	0
18756	1	1	3		NS	76.00	0.00	0	0
18757	1	1	3		NS	225.00	0.00	0	0
18758	1	1	3		NS	330.00	0.00	0	0
18759	1	1	3		NS	550.00	0.00	0	0
18760	1	1	3		NS	570.00	0.00	0	0
18761	1	1	3		NS	418.00	0.00	0	0
18762	1	1	3		NS	494.00	0.00	0	0
18763	1	1	3		NS	456.00	0.00	0	0
18764	1	1	3		NS	112.00	0.00	0	0
18765	1	1	3		NS	150.00	0.00	0	0
18766	1	1	3		NS	940.00	0.00	0	0
18767	1	1	3		NS	112.00	0.00	0	0
18768	1	1	3		NS	127.00	0.00	0	0
18769	1	1	3		NS	240.00	0.00	0	0
18770	1	1	3		NS	792.00	0.00	0	0
18771	1	1	3		NS	76.00	0.00	0	0
18772	1	1	3		NS	168.00	0.00	0	0
18773	1	1	3		NS	249.00	0.00	0	0
18778	1	1	3		NS	300.00	0.00	0	0
18779	1	1	3		NS	625.00	0.00	0	0
18780	1	1	3		NS	953.00	0.00	0	0
7113	1	1	1		NS	2201.00	0.00	0	0
18781	1	1	3		NS	300.00	41.00	0	0
18782	1	1	3		NS	405.00	0.00	0	0
18783	1	1	3		NS	122.50	0.00	0	0
18784	1	1	3		NS	59.20	0.00	0	0
18785	1	1	3		NS	65.70	0.00	0	0
18786	1	1	3		NS	43.80	0.00	0	0
18787	1	1	3		NS	371.00	0.00	0	0
18788	1	1	3		NS	171.50	0.00	0	0
18789	1	1	3		NS	212.00	0.00	0	0
18790	1	1	3		NS	58.00	0.00	0	0
18791	1	1	3		NS	58.00	0.00	0	0
18793	1	1	3		NS	55.00	0.00	0	0
18794	1	1	3		NS	462.00	0.00	0	0
18795	1	1	3		NS	539.00	0.00	0	0
18796	1	1	3		NS	109.50	0.00	0	0
18797	1	1	3		NS	158.00	0.00	0	0
18798	1	1	3		NS	93.00	0.00	0	0
18799	1	1	3		NS	644.00	0.00	0	0
18800	1	1	3		NS	56.00	0.00	0	0
18801	1	1	3		NS	38.00	0.00	0	0
18802	1	1	3		NS	1000.00	10.00	0	0
18803	1	1	3		NS	311.00	0.00	0	0
18804	1	1	3		NS	696.00	0.00	0	0
18805	1	1	3		NS	120.00	0.00	0	0
18806	1	1	3		NS	127.00	0.00	0	0
18807	1	1	3		NS	24.50	0.00	0	0
18808	1	1	3		NS	870.00	0.00	0	0
18809	1	1	3		NS	4175.00	0.00	0	0
18810	1	1	3		NS	55.00	0.00	0	0
18811	1	1	3		NS	153.30	0.00	0	0
18812	1	1	3		NS	109.50	0.00	0	0
18813	1	1	3		NS	4175.00	0.00	0	0
18814	1	1	3		NS	109.50	0.00	0	0
18815	1	1	3		NS	43.80	0.00	0	0
18816	1	1	3		NS	2650.00	0.00	0	0
18817	1	1	3		NS	144.00	0.00	0	0
18818	1	1	3		NS	308.00	0.00	0	0
18819	1	1	3		NS	228.00	0.00	0	0
18820	1	1	3		NS	76.00	0.00	0	0
18821	1	1	3		NS	675.00	0.00	0	0
18822	1	1	3		NS	171.00	0.00	0	0
18823	1	1	3		NS	25050.00	0.00	0	0
18824	1	1	3		NS	900.00	75.00	0	0
18825	1	1	3		NS	1860.00	0.00	0	0
18826	1	1	3		NS	190.00	0.00	0	0
18827	1	1	3		NS	2100.00	0.00	0	0
18828	1	1	3		NS	715.00	0.00	0	0
18829	1	1	3		NS	41.80	0.00	0	0
18831	1	1	3		NS	41.80	0.00	0	0
18832	1	1	3		NS	41.80	0.00	0	0
18833	1	1	3		NS	188.10	0.00	0	0
18834	1	1	3		NS	2506.00	0.00	0	0
18835	1	1	3		NS	1463.00	0.00	0	0
18836	1	1	3		NS	14943.50	0.00	0	0
18837	1	1	3		NS	1650.00	0.00	0	0
18838	1	1	3		NS	53.00	0.00	0	0
18839	1	1	3		NS	88.00	0.00	0	0
18840	1	1	3		NS	2464.00	0.00	0	0
18841	1	1	3		NS	14943.50	0.00	0	0
18845	1	1	3		NS	89.00	0.00	0	0
18842	1	1	3		NS	83.60	0.00	0	0
18843	1	1	3		NS	62.70	0.00	0	0
18846	1	1	3		NS	38.00	0.00	0	0
18844	1	1	3		NS	62.70	0.00	0	0
18847	1	1	3		NS	20.90	0.00	0	0
18848	1	1	3		NS	20.90	0.00	0	0
18849	1	1	3		NS	20.90	0.00	0	0
18850	1	1	3		NS	17360.00	0.00	0	0
18851	1	1	3		NS	17360.00	0.00	0	0
18852	1	1	3		NS	39.00	0.00	0	0
18853	1	1	3		NS	627.00	0.00	0	0
18854	1	1	3		NS	41.80	0.00	0	0
18855	1	1	3		NS	209.00	0.00	0	0
18856	1	1	3		NS	83.60	0.00	0	0
18857	1	1	3		NS	20.90	0.00	0	0
18858	1	1	3		NS	20.90	0.00	0	0
18859	1	1	3		NS	104.50	0.00	0	0
18860	1	1	3		NS	41.80	0.00	0	0
18861	1	1	3		NS	125.40	0.00	0	0
18862	1	1	3		NS	20.90	0.00	0	0
18863	1	1	3		NS	20.90	0.00	0	0
18864	1	1	3		NS	5880.00	0.00	0	0
18865	1	1	3		NS	6270.00	0.00	0	0
18866	1	1	3		NS	104.50	0.00	0	0
18867	1	1	3		NS	313.50	0.00	0	0
18868	1	1	3		NS	41.80	0.00	0	0
18869	1	1	3		NS	41.80	0.00	0	0
18870	1	1	3		NS	209.00	0.00	0	0
18871	1	1	3		NS	418.00	0.00	0	0
18872	1	1	3		NS	209.00	0.00	0	0
18873	1	1	3		NS	1045.00	0.00	0	0
18875	1	1	3		NS	500.00	60.00	0	0
18874	1	1	3		NS	104.50	0.00	0	0
18876	1	1	3		NS	3360.00	0.00	0	0
18877	1	1	3		NS	168.00	0.00	0	0
18878	1	1	3		NS	131.80	0.00	0	0
18879	1	1	3		NS	418.00	0.00	0	0
18880	1	1	3		NS	38.00	0.00	0	0
18881	1	1	3		NS	62.70	0.00	0	0
18882	1	1	3		NS	56.00	0.00	0	0
18883	1	1	3		NS	20.90	0.00	0	0
18884	1	1	3		NS	8360.00	0.00	0	0
18885	1	1	3		NS	63.00	0.00	0	0
18886	1	1	3		NS	1485.00	0.00	0	0
18887	1	1	3		NS	1974.80	0.00	0	0
18888	1	1	3		NS	237.00	0.00	0	0
18889	1	1	3		NS	636.00	0.00	0	0
18890	1	1	3		NS	165.00	0.00	0	0
18891	1	1	3		NS	4080.00	0.00	0	0
18892	1	1	3		NS	2520.00	0.00	0	0
18893	1	1	3		NS	2430.40	0.00	0	0
18894	1	1	3		NS	106.00	0.00	0	0
18895	1	1	3		NS	106.00	0.00	0	0
18896	1	1	3		NS	76.00	0.00	0	0
18897	1	1	3		NS	193.50	0.00	0	0
18898	1	1	3		NS	63.00	0.00	0	0
18899	1	1	3		NS	82.00	0.00	0	0
18900	1	1	3		NS	228.40	0.00	0	0
18901	1	1	3		NS	655.00	0.00	0	0
18902	1	1	3		NS	105.00	0.00	0	0
18903	1	1	3		NS	280.00	0.00	0	0
18904	1	1	3		NS	126.00	0.00	0	0
18905	1	1	3		NS	1095.00	0.00	0	0
18906	1	1	3		NS	6300.00	0.00	0	0
18907	1	1	3		NS	53.00	0.00	0	0
18908	1	1	3		NS	1171.20	0.00	0	0
18909	1	1	3		NS	1260.00	0.00	0	0
18910	1	1	3		NS	1260.00	0.00	0	0
18911	1	1	3		NS	16640.00	0.00	0	0
18912	1	1	3		NS	3780.00	0.00	0	0
18913	1	1	3		NS	210.00	0.00	0	0
18914	1	1	3		NS	21.00	0.00	0	0
18915	1	1	3		NS	444.20	0.00	0	0
18916	1	1	3		NS	1491.00	0.00	0	0
18917	1	1	3		NS	42.00	0.00	0	0
18918	1	1	3		NS	84.00	0.00	0	0
18919	1	1	3		NS	105.00	0.00	0	0
18920	1	1	3		NS	21.00	0.00	0	0
18921	1	1	3		NS	2100.00	0.00	0	0
18922	1	1	3		NS	3350.00	0.00	0	0
18923	1	1	3		NS	265.00	0.00	0	0
18924	1	1	3		NS	21.00	0.00	0	0
18925	1	1	3		NS	210.00	0.00	0	0
18926	1	1	3		NS	88.60	0.00	0	0
18927	1	1	3		NS	351.00	0.00	0	0
18928	1	1	3		NS	107.50	0.00	0	0
18929	1	1	3		NS	64.50	0.00	0	0
18930	1	1	3		NS	21.50	0.00	0	0
18931	1	1	3		NS	43.00	0.00	0	0
18932	1	1	3		NS	43.00	0.00	0	0
18933	1	1	3		NS	860.00	0.00	0	0
18934	1	1	3		NS	22.00	0.00	0	0
18935	1	1	3		NS	88.00	0.00	0	0
18936	1	1	3		NS	110.00	0.00	0	0
18937	1	1	3		NS	780.00	0.00	0	0
18938	1	1	3		NS	22.00	0.00	0	0
18939	1	1	3		NS	480.00	0.00	0	0
18940	1	1	3		NS	66.00	0.00	0	0
18941	1	1	3		NS	660.00	0.00	0	0
18942	1	1	3		NS	39.00	0.00	0	0
18943	1	1	3		NS	5040.00	0.00	0	0
18944	1	1	3		NS	44.00	0.00	0	0
18945	1	1	3		NS	22.00	0.00	0	0
18946	1	1	3		NS	57.00	0.00	0	0
18947	1	1	3		NS	110.00	0.00	0	0
18948	1	1	3		NS	94.00	0.00	0	0
18949	1	1	3		NS	750.00	0.00	0	0
18950	1	1	3		NS	504.00	0.00	0	0
18951	1	1	3		NS	148.00	0.00	0	0
18952	1	1	3		NS	127.00	0.00	0	0
18953	1	1	3		NS	101.60	0.00	0	0
18954	1	1	3		NS	254.00	0.00	0	0
18955	1	1	3		NS	25.40	0.00	0	0
18956	1	1	3		NS	114.00	0.00	0	0
18957	1	1	3		NS	66.00	0.00	0	0
18958	1	1	3		NS	220.00	0.00	0	0
18959	1	1	3		NS	860.00	0.00	0	0
18960	1	1	3		NS	44.00	0.00	0	0
18961	1	1	3		NS	550.00	0.00	0	0
18962	1	1	3		NS	1520.00	0.00	0	0
18963	1	1	3		NS	1760.00	0.00	0	0
18964	1	1	3		NS	220.00	0.00	0	0
18965	1	1	3		NS	44.00	0.00	0	0
18966	1	1	3		NS	165.00	0.00	0	0
18967	1	1	3		NS	44.00	0.00	0	0
18968	1	1	3		NS	44.00	0.00	0	0
18969	1	1	3		NS	110.00	0.00	0	0
18970	1	1	3		NS	66.00	0.00	0	0
18971	1	1	3		NS	220.00	0.00	0	0
18972	1	1	3		NS	22.00	0.00	0	0
18973	1	1	3		NS	44.00	0.00	0	0
18974	1	1	3		NS	612.50	0.00	0	0
18975	1	1	3		NS	98.00	0.00	0	0
18976	1	1	3		NS	24.50	0.00	0	0
18977	1	1	3		NS	110.00	0.00	0	0
18978	1	1	3		NS	44.00	0.00	0	0
18979	1	1	3		NS	203.00	0.00	0	0
18980	1	1	3		NS	44.00	0.00	0	0
18981	1	1	3		NS	109.50	0.00	0	0
18982	1	1	3		NS	65.70	0.00	0	0
18983	1	1	3		NS	43.00	0.00	0	0
18984	1	1	3		NS	21.90	0.00	0	0
18985	1	1	3		NS	64.50	0.00	0	0
18986	1	1	3		NS	87.60	0.00	0	0
18987	1	1	3		NS	197.10	0.00	0	0
18988	1	1	3		NS	107.50	0.00	0	0
18989	1	1	3		NS	107.50	0.00	0	0
18990	1	1	3		NS	5.50	0.00	0	0
18991	1	1	3		NS	21.50	0.00	0	0
18992	1	1	3		NS	355.00	0.00	0	0
18993	1	1	3		NS	215.00	0.00	0	0
18994	1	1	3		NS	215.00	0.00	0	0
18995	1	1	3		NS	86.00	0.00	0	0
18996	1	1	3		NS	202.00	0.00	0	0
18997	1	1	3		NS	43.00	0.00	0	0
18998	1	1	3		NS	21.50	0.00	0	0
18999	1	1	3		NS	760.00	0.00	0	0
19000	1	1	3		NS	21.50	0.00	0	0
19001	1	1	3		NS	215.00	0.00	0	0
19002	1	1	3		NS	159.00	0.00	0	0
19003	1	1	3		NS	215.00	0.00	0	0
19004	1	1	3		NS	3445.00	0.00	0	0
19005	1	1	3		NS	21.50	0.00	0	0
19006	1	1	3		NS	1102.00	0.00	0	0
19007	1	1	3		NS	43.00	0.00	0	0
19008	1	1	3		NS	174.00	0.00	0	0
19009	1	1	3		NS	129.00	0.00	0	0
19010	1	1	3		NS	58.00	0.00	0	0
19011	1	1	3		NS	404.00	0.00	0	0
19012	1	1	3		NS	25.40	0.00	0	0
19013	1	1	3		NS	21.50	0.00	0	0
19014	1	1	3		NS	612.50	0.00	0	0
19015	1	1	3		NS	21.50	0.00	0	0
19016	1	1	3		NS	1479.60	0.00	0	0
19017	1	1	3		NS	107.50	0.00	0	0
19018	1	1	3		NS	43.00	0.00	0	0
19019	1	1	3		NS	129.00	0.00	0	0
19020	1	1	3		NS	21.50	0.00	0	0
19021	1	1	3		NS	495.00	0.00	0	0
19022	1	1	3		NS	2150.00	0.00	0	0
19023	1	1	3		NS	9997.50	0.00	0	0
19024	1	1	3		NS	64.50	0.00	0	0
19025	1	1	3		NS	215.00	0.00	0	0
19026	1	1	3		NS	215.00	0.00	0	0
19027	1	1	3		NS	107.50	0.00	0	0
19028	1	1	3		NS	2150.00	0.00	0	0
19029	1	1	3		NS	132.00	0.00	0	0
19030	1	1	3		NS	43.00	0.00	0	0
19031	1	1	3		NS	43.00	0.00	0	0
19032	1	1	3		NS	38.00	0.00	0	0
19033	1	1	3		NS	317.00	0.00	0	0
19034	1	1	3		NS	215.00	0.00	0	0
19035	1	1	3		NS	215.00	0.00	0	0
19036	1	1	3		NS	102.60	0.00	0	0
19037	1	1	3		NS	21.50	0.00	0	0
19038	1	1	3		NS	64.50	0.00	0	0
19039	1	1	3		NS	107.50	0.00	0	0
19040	1	1	3		NS	43.00	0.00	0	0
19041	1	1	3		NS	65.70	0.00	0	0
19042	1	1	3		NS	43.00	0.00	0	0
19043	1	1	3		NS	43.00	0.00	0	0
19044	1	1	3		NS	215.00	0.00	0	0
19045	1	1	3		NS	215.00	0.00	0	0
19046	1	1	3		NS	86.00	0.00	0	0
19047	1	1	3		NS	959.20	0.00	0	0
19048	1	1	3		NS	21.50	0.00	0	0
19049	1	1	3		NS	64.50	0.00	0	0
19050	1	1	3		NS	20.20	0.00	0	0
19051	1	1	3		NS	431.00	0.00	0	0
19052	1	1	3		NS	86.00	0.00	0	0
19053	1	1	3		NS	21.50	0.00	0	0
19054	1	1	3		NS	21.50	0.00	0	0
19055	1	1	3		NS	537.50	0.00	0	0
19056	1	1	3		NS	2100.00	0.00	0	0
19057	1	1	3		NS	2520.00	0.00	0	0
19058	1	1	3		NS	57.00	0.00	0	0
19059	1	1	3		NS	64.50	0.00	0	0
19060	1	1	3		NS	101.60	0.00	0	0
19061	1	1	3		NS	86.00	0.00	0	0
19062	1	1	3		NS	64.50	0.00	0	0
19063	1	1	3		NS	43.00	0.00	0	0
19064	1	1	3		NS	86.00	0.00	0	0
19065	1	1	3		NS	2150.00	0.00	0	0
19066	1	1	3		NS	64.50	0.00	0	0
19067	1	1	3		NS	21.50	0.00	0	0
19068	1	1	3		NS	645.00	0.00	0	0
19069	1	1	3		NS	2214.00	0.00	0	0
19070	1	1	3		NS	166.00	0.00	0	0
19071	1	1	3		NS	21.50	0.00	0	0
19072	1	1	3		NS	215.00	0.00	0	0
19073	1	1	3		NS	107.50	0.00	0	0
19074	1	1	3		NS	125.40	0.00	0	0
19075	1	1	3		NS	21.50	0.00	0	0
19076	1	1	3		NS	64.50	0.00	0	0
19077	1	1	3		NS	4300.00	0.00	0	0
19078	1	1	3		NS	21.50	0.00	0	0
19079	1	1	3		NS	761.00	0.00	0	0
19080	1	1	3		NS	21.50	0.00	0	0
19081	1	1	3		NS	545.00	0.00	0	0
19082	1	1	3		NS	660.00	0.00	0	0
19083	1	1	3		NS	225.50	0.00	0	0
19084	1	1	3		NS	1100.00	0.00	0	0
19085	1	1	3		NS	150.50	0.00	0	0
19086	1	1	3		NS	64.50	0.00	0	0
19087	1	1	3		NS	985.00	0.00	0	0
19088	1	1	3		NS	43.00	0.00	0	0
19089	1	1	3		NS	215.00	0.00	0	0
19090	1	1	3		NS	118.50	0.00	0	0
19091	1	1	3		NS	258.00	0.00	0	0
19092	1	1	3		NS	55.00	0.00	0	0
19093	1	1	3		NS	107.50	0.00	0	0
19094	1	1	3		NS	21.50	0.00	0	0
19095	1	1	3		NS	86.00	0.00	0	0
19096	1	1	3		NS	43.00	0.00	0	0
19097	1	1	3		NS	432.40	0.00	0	0
19098	1	1	3		NS	83.00	0.00	0	0
19099	1	1	3		NS	404.00	0.00	0	0
19100	1	1	3		NS	249.00	0.00	0	0
19101	1	1	3		NS	21.50	0.00	0	0
19102	1	1	3		NS	1505.00	0.00	0	0
19103	1	1	3		NS	1459.00	0.00	0	0
19104	1	1	3		NS	8600.00	0.00	0	0
19105	1	1	3		NS	317.00	0.00	0	0
19106	1	1	3		NS	21.50	0.00	0	0
19107	1	1	3		NS	107.50	0.00	0	0
19108	1	1	3		NS	86.00	0.00	0	0
19109	1	1	3		NS	43.00	0.00	0	0
19110	1	1	3		NS	107.50	0.00	0	0
19111	1	1	3		NS	43.00	0.00	0	0
19112	1	1	3		NS	21.50	0.00	0	0
19113	1	1	3		NS	64.50	0.00	0	0
19114	1	1	3		NS	200.40	0.00	0	0
19115	1	1	3		NS	13.70	0.00	0	0
19116	1	1	3		NS	2545.80	0.00	0	0
19117	1	1	3		NS	23.60	0.00	0	0
19118	1	1	3		NS	1285.70	0.00	0	0
19119	1	1	3		NS	188.80	0.00	0	0
19120	1	1	3		NS	188.80	0.00	0	0
19121	1	1	3		NS	108.60	0.00	0	0
19122	1	1	3		NS	23.60	0.00	0	0
19123	1	1	3		NS	70.80	0.00	0	0
19124	1	1	3		NS	236.00	0.00	0	0
19125	1	1	3		NS	141.60	0.00	0	0
19126	1	1	3		NS	22.80	0.00	0	0
19127	1	1	3		NS	118.00	0.00	0	0
19128	1	1	3		NS	105.00	0.00	0	0
19129	1	1	3		NS	539.00	0.00	0	0
19130	1	1	3		NS	165.00	0.00	0	0
19131	1	1	3		NS	1386.00	0.00	0	0
19132	1	1	3		NS	106.00	0.00	0	0
19133	1	1	3		NS	94.40	0.00	0	0
19134	1	1	3		NS	451.00	0.00	0	0
19135	1	1	3		NS	630.00	0.00	0	0
19136	1	1	3		NS	94.40	0.00	0	0
19137	1	1	3		NS	590.00	0.00	0	0
19138	1	1	3		NS	1180.00	0.00	0	0
19139	1	1	3		NS	1700.00	0.00	0	0
19140	1	1	3		NS	94.40	0.00	0	0
19141	1	1	3		NS	84.00	0.00	0	0
19142	1	1	3		NS	21.00	0.00	0	0
19143	1	1	3		NS	1700.00	0.00	0	0
19144	1	1	3		NS	42.00	0.00	0	0
19145	1	1	3		NS	951.00	0.00	0	0
19146	1	1	3		NS	188.80	0.00	0	0
19147	1	1	3		NS	144.80	0.00	0	0
19148	1	1	3		NS	23.60	0.00	0	0
19149	1	1	3		NS	106.00	0.00	0	0
19150	1	1	3		NS	448.80	0.00	0	0
19151	1	1	3		NS	94.40	0.00	0	0
19152	1	1	3		NS	590.00	0.00	0	0
19153	1	1	3		NS	23.60	0.00	0	0
19154	1	1	3		NS	118.00	0.00	0	0
19155	1	1	3		NS	1180.00	0.00	0	0
19156	1	1	3		NS	23.60	0.00	0	0
19157	1	1	3		NS	1260.00	0.00	0	0
19158	1	1	3		NS	141.60	0.00	0	0
19159	1	1	3		NS	590.00	0.00	0	0
19160	1	1	3		NS	236.00	0.00	0	0
19161	1	1	3		NS	20000.00	0.00	0	0
19162	1	1	3		NS	94.40	0.00	0	0
19163	1	1	3		NS	1180.00	0.00	0	0
19164	1	1	3		NS	94.40	0.00	0	0
19165	1	1	3		NS	420.00	0.00	0	0
19166	1	1	3		NS	94.40	0.00	0	0
19167	1	1	3		NS	84.00	0.00	0	0
19168	1	1	3		NS	214.00	0.00	0	0
19169	1	1	3		NS	42.00	0.00	0	0
19170	1	1	3		NS	362.10	0.00	0	0
19171	1	1	3		NS	236.00	0.00	0	0
19172	1	1	3		NS	23.60	0.00	0	0
19173	1	1	3		NS	21.50	0.00	0	0
19174	1	1	3		NS	23.60	0.00	0	0
19175	1	1	3		NS	21.00	0.00	0	0
19176	1	1	3		NS	215.00	0.00	0	0
19177	1	1	3		NS	118.00	0.00	0	0
19178	1	1	3		NS	107.50	0.00	0	0
19179	1	1	3		NS	287.90	0.00	0	0
19180	1	1	3		NS	23.60	0.00	0	0
19181	1	1	3		NS	472.00	0.00	0	0
19182	1	1	3		NS	23.60	0.00	0	0
19183	1	1	3		NS	94.40	0.00	0	0
19184	1	1	3		NS	551.00	0.00	0	0
19185	1	1	3		NS	63.00	0.00	0	0
19186	1	1	3		NS	63.00	0.00	0	0
19187	1	1	3		NS	42.00	0.00	0	0
19188	1	1	3		NS	105.00	0.00	0	0
19189	1	1	3		NS	1180.00	0.00	0	0
19190	1	1	3		NS	42.00	0.00	0	0
19191	1	1	3		NS	105.50	0.00	0	0
19192	1	1	3		NS	465.80	0.00	0	0
19193	1	1	3		NS	21.10	0.00	0	0
19194	1	1	3		NS	21.10	0.00	0	0
19195	1	1	3		NS	23.70	0.00	0	0
19196	1	1	3		NS	38.00	0.00	0	0
19197	1	1	3		NS	21.10	0.00	0	0
19198	1	1	3		NS	21.10	0.00	0	0
19199	1	1	3		NS	592.50	0.00	0	0
19200	1	1	3		NS	21.10	0.00	0	0
19201	1	1	3		NS	21.10	0.00	0	0
19202	1	1	3		NS	849.00	0.00	0	0
19203	1	1	3		NS	22.80	0.00	0	0
19204	1	1	3		NS	21.10	0.00	0	0
19205	1	1	3		NS	592.50	0.00	0	0
19206	1	1	3		NS	21.10	0.00	0	0
19207	1	1	3		NS	118.50	0.00	0	0
19208	1	1	3		NS	422.00	0.00	0	0
19209	1	1	3		NS	1107.00	0.00	0	0
19210	1	1	3		NS	21.10	0.00	0	0
19211	1	1	3		NS	527.50	0.00	0	0
19212	1	1	3		NS	47.40	0.00	0	0
19213	1	1	3		NS	351.00	0.00	0	0
19214	1	1	3		NS	211.00	0.00	0	0
19215	1	1	3		NS	21.10	0.00	0	0
19216	1	1	3		NS	4314.20	0.00	0	0
19217	1	1	3		NS	21.10	0.00	0	0
19218	1	1	3		NS	21.10	0.00	0	0
19219	1	1	3		NS	527.50	0.00	0	0
19220	1	1	3		NS	21.10	0.00	0	0
19221	1	1	3		NS	948.00	0.00	0	0
19222	1	1	3		NS	211.00	0.00	0	0
19223	1	1	3		NS	21.10	0.00	0	0
19224	1	1	3		NS	21.10	0.00	0	0
19225	1	1	3		NS	1053.50	0.00	0	0
19226	1	1	3		NS	85.60	0.00	0	0
19227	1	1	3		NS	312.00	0.00	0	0
19228	1	1	3		NS	413.50	0.00	0	0
19229	1	1	3		NS	15060.00	0.00	0	0
19230	1	1	3		NS	122.20	0.00	0	0
19231	1	1	3		NS	84.40	0.00	0	0
19232	1	1	3		NS	105.50	0.00	0	0
19233	1	1	3		NS	42.20	0.00	0	0
19234	1	1	3		NS	126.60	0.00	0	0
19235	1	1	3		NS	555.20	0.00	0	0
19236	1	1	3		NS	639.90	0.00	0	0
19237	1	1	3		NS	21.10	0.00	0	0
19238	1	1	3		NS	21.40	0.00	0	0
19239	1	1	3		NS	23.70	0.00	0	0
19240	1	1	3		NS	21.40	0.00	0	0
19241	1	1	3		NS	521.40	0.00	0	0
19242	1	1	3		NS	100.80	0.00	0	0
19243	1	1	3		NS	23.70	0.00	0	0
19244	1	1	3		NS	355.50	0.00	0	0
19245	1	1	3		NS	1055.00	0.00	0	0
19246	1	1	3		NS	1687.00	0.00	0	0
19247	1	1	3		NS	1120.00	0.00	0	0
19248	1	1	3		NS	38.00	0.00	0	0
19249	1	1	3		NS	716.00	0.00	0	0
19250	1	1	3		NS	406.40	0.00	0	0
19251	1	1	3		NS	2100.00	0.00	0	0
19252	1	1	3		NS	17360.00	0.00	0	0
19253	1	1	3		NS	1386.00	0.00	0	0
19254	1	1	3		NS	55.00	0.00	0	0
19255	1	1	3		NS	53.00	0.00	0	0
19256	1	1	3		NS	1523.00	0.00	0	0
19257	1	1	3		NS	107.50	0.00	0	0
19258	1	1	3		NS	236.50	0.00	0	0
19259	1	1	3		NS	215.00	0.00	0	0
19260	1	1	3		NS	139.20	0.00	0	0
19261	1	1	3		NS	107.50	0.00	0	0
19262	1	1	3		NS	258.00	0.00	0	0
19263	1	1	3		NS	322.50	0.00	0	0
19264	1	1	3		NS	1231.00	0.00	0	0
19265	1	1	3		NS	616.00	0.00	0	0
19266	1	1	3		NS	24.00	0.00	0	0
19267	1	1	3		NS	430.00	0.00	0	0
19268	1	1	3		NS	339.00	0.00	0	0
19269	1	1	3		NS	699.70	0.00	0	0
19270	1	1	3		NS	1900.00	0.00	0	0
19271	1	1	3		NS	859.00	0.00	0	0
19272	1	1	3		NS	107.50	0.00	0	0
19273	1	1	3		NS	107.50	0.00	0	0
19274	1	1	3		NS	21.50	0.00	0	0
19275	1	1	3		NS	21.50	0.00	0	0
19276	1	1	3		NS	86.00	0.00	0	0
19277	1	1	3		NS	86.00	0.00	0	0
19278	1	1	3		NS	43.00	0.00	0	0
19279	1	1	3		NS	214.00	0.00	0	0
19285	1	1	3		NS	127.00	0.00	0	0
19287	1	1	3		NS	110.00	0.00	0	0
19288	1	1	3		NS	365.00	0.00	0	0
19280	1	1	3		NS	21.50	0.00	0	0
19281	1	1	3		NS	55.00	0.00	0	0
19282	1	1	3		NS	21.50	0.00	0	0
19283	1	1	3		NS	6450.00	0.00	0	0
19284	1	1	3		NS	6450.00	0.00	0	0
19286	1	1	3		NS	623.50	0.00	0	0
19296	1	1	3		NS	663.00	0.00	0	0
19289	1	1	3		NS	107.50	0.00	0	0
19290	1	1	3		NS	129.00	0.00	0	0
19291	1	1	3		NS	43.00	0.00	0	0
19292	1	1	3		NS	5.50	0.00	0	0
19293	1	1	3		NS	86.00	0.00	0	0
19294	1	1	3		NS	537.50	0.00	0	0
19295	1	1	3		NS	21.50	0.00	0	0
19297	1	1	3		NS	4472.00	0.00	0	0
19298	1	1	3		NS	473.00	0.00	0	0
19299	1	1	3		NS	21.50	0.00	0	0
19300	1	1	3		NS	107.50	0.00	0	0
19301	1	1	3		NS	43.00	0.00	0	0
16085	1	1	3		NS	1042.02	0.00	0	0
19302	1	1	3		NS	64.50	0.00	0	0
19303	1	1	3		NS	129.00	0.00	0	0
19304	1	1	3		NS	38.50	0.00	0	0
19305	1	1	3		NS	64.50	0.00	0	0
19306	1	1	3		NS	129.00	0.00	0	0
19308	1	1	3		NS	43.00	0.00	0	0
19309	1	1	3		NS	430.00	0.00	0	0
19310	1	1	3		NS	21.50	0.00	0	0
19311	1	1	3		NS	450.00	20.00	0	0
19312	1	1	3		NS	41.80	0.00	0	0
19313	1	1	3		NS	21.50	0.00	0	0
19314	1	1	3		NS	20.30	0.00	0	0
19315	1	1	3		NS	203.00	0.00	0	0
19316	1	1	3		NS	47.00	0.00	0	0
19317	1	1	3		NS	627.00	0.00	0	0
19318	1	1	3		NS	16996.00	0.00	0	0
19319	1	1	3		NS	20.30	0.00	0	0
19320	1	1	3		NS	1526.50	0.00	0	0
19321	1	1	3		NS	272.40	0.00	0	0
19322	1	1	3		NS	1605.00	0.00	0	0
19323	1	1	3		NS	60.90	0.00	0	0
19324	1	1	3		NS	104.50	0.00	0	0
19325	1	1	3		NS	2382.50	0.00	0	0
19326	1	1	3		NS	117.50	0.00	0	0
19327	1	1	3		NS	6035.50	0.00	0	0
19328	1	1	3		NS	40.60	0.00	0	0
19329	1	1	3		NS	23.50	0.00	0	0
19330	1	1	3		NS	64.50	0.00	0	0
19331	1	1	3		NS	107.50	0.00	0	0
19332	1	1	3		NS	1075.00	0.00	0	0
19333	1	1	3		NS	107.50	0.00	0	0
19334	1	1	3		NS	322.50	0.00	0	0
19335	1	1	3		NS	86.00	0.00	0	0
19336	1	1	3		NS	12.80	0.00	0	0
19338	1	1	3		NS	108.50	0.00	0	0
19339	1	1	3		NS	64.50	0.00	0	0
19340	1	1	3		NS	21.50	0.00	0	0
19341	1	1	3		NS	11.00	0.00	0	0
19342	1	1	3		NS	1836.00	0.00	0	0
19343	1	1	3		NS	322.50	0.00	0	0
19344	1	1	3		NS	107.50	0.00	0	0
19345	1	1	3		NS	21.50	0.00	0	0
19346	1	1	3		NS	215.00	0.00	0	0
19347	1	1	3		NS	155.00	0.00	0	0
19348	1	1	3		NS	64.50	0.00	0	0
19349	1	1	3		NS	21.50	0.00	0	0
19350	1	1	3		NS	43.00	0.00	0	0
19351	1	1	3		NS	21.50	0.00	0	0
19352	1	1	3		NS	21.50	0.00	0	0
19353	1	1	3		NS	600.00	0.00	0	0
19354	1	1	3		NS	392.00	0.00	0	0
19355	1	1	3		NS	430.00	0.00	0	0
19356	1	1	3		NS	960.00	0.00	0	0
19357	1	1	3		NS	560.00	0.00	0	0
19358	1	1	3		NS	196.00	0.00	0	0
19359	1	1	3		NS	103.00	0.00	0	0
19360	1	1	3		NS	21.05	0.00	0	0
19361	1	1	3		NS	328.50	0.00	0	0
19362	1	1	3		NS	65.70	0.00	0	0
19363	1	1	3		NS	438.00	0.00	0	0
19364	1	1	3		NS	367.50	0.00	0	0
19365	1	1	3		NS	43.00	0.00	0	0
19366	1	1	3		NS	330.62	0.00	0	0
19367	1	1	3		NS	21.50	0.00	0	0
19368	1	1	3		NS	430.00	0.00	0	0
19369	1	1	3		NS	215.00	0.00	0	0
19370	1	1	3		NS	43.00	0.00	0	0
19371	1	1	3		NS	21.50	0.00	0	0
19372	1	1	3		NS	219.00	0.00	0	0
19373	1	1	3		NS	87.60	0.00	0	0
19374	1	1	3		NS	65.70	0.00	0	0
19375	1	1	3		NS	245.00	0.00	0	0
19376	1	1	3		NS	43.00	0.00	0	0
19377	1	1	3		NS	88.00	0.00	0	0
19378	1	1	3		NS	172.00	0.00	0	0
19379	1	1	3		NS	430.00	0.00	0	0
19380	1	1	3		NS	235.00	0.00	0	0
19381	1	1	3		NS	64.50	0.00	0	0
19382	1	1	3		NS	1175.00	0.00	0	0
19383	1	1	3		NS	107.50	0.00	0	0
19384	1	1	3		NS	215.00	0.00	0	0
19385	1	1	3		NS	645.00	0.00	0	0
19307	1	1	3		NS	22.50	0.00	0	0
19337	1	1	3		NS	21.50	0.00	0	0
19386	1	1	3		NS	752.50	0.00	0	0
19387	1	1	3		NS	40.00	0.00	0	0
19388	1	1	3		NS	2580.00	0.00	0	0
19389	1	1	3		NS	101.50	0.00	0	0
19390	1	1	3		NS	56.00	0.00	0	0
19391	1	1	3		NS	334.50	0.00	0	0
19392	1	1	3		NS	1120.00	0.00	0	0
19393	1	1	3		NS	41.80	0.00	0	0
19394	1	1	3		NS	11400.00	0.00	0	0
19395	1	1	3		NS	20.30	0.00	0	0
19396	1	1	3		NS	101.60	0.00	0	0
19397	1	1	3		NS	1015.00	0.00	0	0
19398	1	1	3		NS	147.00	0.00	0	0
19399	1	1	3		NS	200.40	0.00	0	0
19400	1	1	3		NS	219.00	0.00	0	0
19401	1	1	3		NS	481.80	0.00	0	0
19402	1	1	3		NS	322.00	0.00	0	0
19403	1	1	3		NS	587.50	0.00	0	0
19404	1	1	3		NS	109.50	0.00	0	0
19405	1	1	3		NS	80.10	0.00	0	0
19406	1	1	3		NS	235.00	0.00	0	0
19407	1	1	3		NS	25.40	0.00	0	0
19408	1	1	3		NS	508.00	0.00	0	0
19410	1	1	3		NS	165.00	0.00	0	0
19411	1	1	3		NS	133.00	0.00	0	0
19412	1	1	3		NS	738.00	0.00	0	0
19413	1	1	3		NS	537.50	0.00	0	0
19414	1	1	3		NS	107.50	0.00	0	0
19415	1	1	3		NS	23.50	0.00	0	0
19416	1	1	3		NS	107.50	0.00	0	0
19417	1	1	3		NS	82.00	0.00	0	0
19418	1	1	3		NS	88.00	0.00	0	0
19419	1	1	3		NS	4096.40	0.00	0	0
19420	1	1	3		NS	387.00	0.00	0	0
19421	1	1	3		NS	215.00	0.00	0	0
19422	1	1	3		NS	64.50	0.00	0	0
19423	1	1	3		NS	940.00	0.00	0	0
19424	1	1	3		NS	215.00	0.00	0	0
19425	1	1	3		NS	322.50	0.00	0	0
19426	1	1	3		NS	215.00	0.00	0	0
19427	1	1	3		NS	215.00	0.00	0	0
19428	1	1	3		NS	3483.00	0.00	0	0
19429	1	1	3		NS	287.00	0.00	0	0
19430	1	1	3		NS	21.50	0.00	0	0
19431	1	1	3		NS	356.70	0.00	0	0
19432	1	1	3		NS	215.00	0.00	0	0
19433	1	1	3		NS	86.00	0.00	0	0
19434	1	1	3		NS	107.50	0.00	0	0
19435	1	1	3		NS	107.50	0.00	0	0
19436	1	1	3		NS	2090.00	0.00	0	0
19437	1	1	3		NS	43.00	0.00	0	0
19438	1	1	3		NS	1290.00	0.00	0	0
19439	1	1	3		NS	129.00	0.00	0	0
19440	1	1	3		NS	112.50	0.00	0	0
19441	1	1	3		NS	1120.00	0.00	0	0
19442	1	1	3		NS	107.50	0.00	0	0
19443	1	1	3		NS	21.90	0.00	0	0
19444	1	1	3		NS	215.00	0.00	0	0
19445	1	1	3		NS	86.00	0.00	0	0
19446	1	1	3		NS	21.50	0.00	0	0
19447	1	1	3		NS	86.00	0.00	0	0
19448	1	1	3		NS	21.50	0.00	0	0
19449	1	1	3		NS	10855.00	0.00	0	0
19450	1	1	3		NS	840.00	0.00	0	0
19451	1	1	3		NS	90.00	0.00	0	0
19452	1	1	3		NS	21.50	0.00	0	0
19453	1	1	3		NS	1680.00	0.00	0	0
19454	1	1	3		NS	1015.00	0.00	0	0
19455	1	1	3		NS	39.00	0.00	0	0
19456	1	1	3		NS	57.00	0.00	0	0
19457	1	1	3		NS	57.00	0.00	0	0
19458	1	1	3		NS	8.48	0.00	0	0
19459	1	1	3		NS	90.58	0.00	0	0
19460	1	1	3		NS	107.50	0.00	0	0
19461	1	1	3		NS	855.15	0.00	0	0
19462	1	1	3		NS	2945.50	0.00	0	0
19463	1	1	3		NS	215.00	0.00	0	0
19464	1	1	3		NS	50.00	0.00	0	0
19465	1	1	3		NS	50.00	0.00	0	0
19466	1	1	3		NS	50.00	0.00	0	0
19467	1	1	3		NS	50.00	0.00	0	0
19468	1	1	3		NS	1.00	0.00	0	0
19469	1	1	3		NS	484.58	0.00	0	0
19470	1	1	3		NS	280.00	0.00	0	0
19471	1	1	3		NS	520.00	0.00	0	0
19472	1	1	3		NS	100.00	0.00	0	0
19473	1	1	3		NS	1.00	0.00	0	0
19474	1	1	3		NS	1.00	0.00	0	0
19475	1	1	3		NS	431.20	0.00	0	0
19476	1	1	3		NS	6.20	0.00	0	0
19477	1	1	3		NS	98.00	0.00	0	0
19478	1	1	3		NS	47710.09	0.00	0	0
19479	1	1	3		NS	17360.00	0.00	0	0
19480	1	1	3		NS	77.00	0.00	0	0
19481	1	1	3		NS	112.00	0.00	0	0
19482	1	1	3		NS	136.68	0.00	0	0
19483	1	1	3		NS	500.00	0.00	0	0
19484	1	1	3		NS	300.00	0.00	0	0
19485	1	1	3		NS	300.00	0.00	0	0
19486	1	1	3		NS	87.00	0.00	0	0
19487	1	1	3		NS	1276.00	0.00	0	0
19488	1	1	3		NS	260.00	0.00	0	0
19489	1	1	3		NS	2147.00	0.00	0	0
19490	1	1	3		NS	556.16	0.00	0	0
19491	1	1	3		NS	997.50	0.00	0	0
19492	1	1	3		NS	162.00	0.00	0	0
19493	1	1	3		NS	11407.50	0.00	0	0
19494	1	1	3		NS	8350.00	0.00	0	0
19495	1	1	3		NS	215.00	0.00	0	0
19496	1	1	3		NS	492.00	0.00	0	0
19497	1	1	3		NS	114.00	0.00	0	0
19498	1	1	3		NS	228.00	0.00	0	0
19499	1	1	3		NS	57.00	0.00	0	0
19500	1	1	3		NS	200.00	0.00	0	0
19501	1	1	3		NS	671.50	0.00	0	0
19502	1	1	3		NS	153.30	0.00	0	0
19503	1	1	3		NS	109.50	0.00	0	0
19504	1	1	3		NS	159.00	0.00	0	0
19505	1	1	3		NS	65.70	0.00	0	0
19506	1	1	3		NS	21.50	0.00	0	0
19507	1	1	3		NS	40.00	0.00	0	0
19508	1	1	3		NS	319.00	0.00	0	0
19509	1	1	3		NS	57.00	0.00	0	0
19510	1	1	3		NS	603.00	0.00	0	0
19511	1	1	3		NS	4350.00	0.00	0	0
19512	1	1	3		NS	400.00	0.00	0	0
19513	1	1	3		NS	55.00	0.00	0	0
19514	1	1	3		NS	135.00	0.00	0	0
19515	1	1	3		NS	322.50	0.00	0	0
19516	1	1	3		NS	96.00	0.00	0	0
19517	1	1	3		NS	21.50	0.00	0	0
19518	1	1	3		NS	107.50	0.00	0	0
19519	1	1	3		NS	64.50	0.00	0	0
19520	1	1	3		NS	165.00	0.00	0	0
19522	1	1	3		NS	1272.00	0.00	0	0
19523	1	1	3		NS	318.00	0.00	0	0
19524	1	1	3		NS	21.90	0.00	0	0
19525	1	1	3		NS	319.17	0.00	0	0
19526	1	1	3		NS	229.90	0.00	0	0
19527	1	1	3		NS	636.00	0.00	0	0
19528	1	1	3		NS	127.00	0.00	0	0
19529	1	1	3		NS	645.00	0.00	0	0
19530	1	1	3		NS	645.00	0.00	0	0
19531	1	1	3		NS	896.00	0.00	0	0
5698	1	1	1		NS	206.00	0.00	0	0
19532	1	1	3		NS	1225.00	0.00	0	0
19533	1	1	3		NS	2750.00	0.00	0	0
19534	1	1	3		NS	752.40	0.00	0	0
19535	1	1	3		NS	21.90	0.00	0	0
16474	1	1	3		NS	1465.00	0.00	0	0
19536	1	1	3		NS	870.00	0.00	0	0
19537	1	1	3		NS	87.60	0.00	0	0
19538	1	1	3		NS	503.70	0.00	0	0
19539	1	1	3		NS	640.00	0.00	0	0
19540	1	1	3		NS	2087.50	0.00	0	0
19541	1	1	3		NS	2400.00	0.00	0	0
19542	1	1	3		NS	1837.50	0.00	0	0
19543	1	1	3		NS	2505.00	0.00	0	0
19544	1	1	3		NS	13000.00	0.00	0	0
19545	1	1	3		NS	728.00	0.00	0	0
19546	1	1	3		NS	470.00	0.00	0	0
19547	1	1	3		NS	418.00	0.00	0	0
19548	1	1	3		NS	1045.00	0.00	0	0
19549	1	1	3		NS	285.80	0.00	0	0
19550	1	1	3		NS	94.00	0.00	0	0
19551	1	1	3		NS	235.00	0.00	0	0
19552	1	1	3		NS	47.00	0.00	0	0
19553	1	1	3		NS	117.50	0.00	0	0
19554	1	1	3		NS	1175.00	0.00	0	0
19555	1	1	3		NS	16760.00	0.00	0	0
19556	1	1	3		NS	2984.15	0.00	0	0
19557	1	1	3		NS	20.90	0.00	0	0
19558	1	1	3		NS	2505.00	0.00	0	0
19560	1	1	3		NS	104.50	0.00	0	0
19561	1	1	3		NS	481.14	0.00	0	0
19562	1	1	3		NS	2280.00	0.00	0	0
19563	1	1	3		NS	41.00	0.00	0	0
19564	1	1	3		NS	10300.00	0.00	0	0
19565	1	1	3		NS	11400.00	0.00	0	0
19566	1	1	3		NS	140.00	0.00	0	0
19567	1	1	3		NS	308.40	0.00	0	0
19568	1	1	3		NS	1385.00	0.00	0	0
19559	1	1	3		NS	86.00	0.00	0	0
19569	1	1	3		NS	56.00	0.00	0	0
19570	1	1	3		NS	626.00	0.00	0	0
19571	1	1	3		NS	420.00	0.00	0	0
19572	1	1	3		NS	385.00	0.00	0	0
19573	1	1	3		NS	95.00	0.00	0	0
19574	1	1	3		NS	410.00	0.00	0	0
19575	1	1	3		NS	21.50	0.00	0	0
19576	1	1	3		NS	43.00	0.00	0	0
19577	1	1	3		NS	64.50	0.00	0	0
19578	1	1	3		NS	129.00	0.00	0	0
19579	1	1	3		NS	107.50	0.00	0	0
19580	1	1	3		NS	150.50	0.00	0	0
19581	1	1	3		NS	107.50	0.00	0	0
19582	1	1	3		NS	21.50	0.00	0	0
19583	1	1	3		NS	235.00	0.00	0	0
19584	1	1	3		NS	288.00	0.00	0	0
19585	1	1	3		NS	2194.50	0.00	0	0
19586	1	1	3		NS	64.50	0.00	0	0
19587	1	1	3		NS	322.50	0.00	0	0
19588	1	1	3		NS	20.30	0.00	0	0
19589	1	1	3		NS	674.00	0.00	0	0
19590	1	1	3		NS	107.50	0.00	0	0
19591	1	1	3		NS	322.00	0.00	0	0
19592	1	1	3		NS	168.00	0.00	0	0
19593	1	1	3		NS	102.40	0.00	0	0
19594	1	1	3		NS	470.00	0.00	0	0
19595	1	1	3		NS	112.00	0.00	0	0
19596	1	1	3		NS	940.00	0.00	0	0
19597	1	1	3		NS	64.50	0.00	0	0
19598	1	1	3		NS	86.00	0.00	0	0
19599	1	1	3		NS	94.00	0.00	0	0
19600	1	1	3		NS	107.50	0.00	0	0
19601	1	1	3		NS	43.00	0.00	0	0
19602	1	1	3		NS	209.00	0.00	0	0
19603	1	1	3		NS	107.50	0.00	0	0
19604	1	1	3		NS	43.00	0.00	0	0
19605	1	1	3		NS	43.00	0.00	0	0
6348	1	1	1		NS	514.00	0.00	0	0
19606	1	1	3		NS	47.00	0.00	0	0
19607	1	1	3		NS	77.00	0.00	0	0
19608	1	1	3		NS	23.50	0.00	0	0
19609	1	1	3		NS	280.00	0.00	0	0
19610	1	1	3		NS	2750.00	0.00	0	0
19611	1	1	3		NS	70.50	0.00	0	0
19612	1	1	3		NS	23.60	0.00	0	0
19613	1	1	3		NS	209.00	0.00	0	0
19614	1	1	3		NS	20.90	0.00	0	0
19615	1	1	3		NS	279.50	0.00	0	0
19616	1	1	3		NS	970.60	0.00	0	0
19617	1	1	3		NS	537.50	0.00	0	0
19618	1	1	3		NS	80.00	0.00	0	0
19619	1	1	3		NS	215.00	0.00	0	0
19620	1	1	3		NS	320.00	0.00	0	0
19621	1	1	3		NS	177.60	0.00	0	0
19622	1	1	3		NS	9407.60	0.00	0	0
19623	1	1	3		NS	20.30	0.00	0	0
19624	1	1	3		NS	3407.00	0.00	0	0
19625	1	1	3		NS	2505.00	0.00	0	0
19626	1	1	3		NS	2087.50	0.00	0	0
19627	1	1	3		NS	64.50	0.00	0	0
19628	1	1	3		NS	43.00	0.00	0	0
19629	1	1	3		NS	43.00	0.00	0	0
19630	1	1	3		NS	64.50	0.00	0	0
19631	1	1	3		NS	86.00	0.00	0	0
19632	1	1	3		NS	21.50	0.00	0	0
19633	1	1	3		NS	472.00	0.00	0	0
19634	1	1	3		NS	4175.00	0.00	0	0
19635	1	1	3		NS	107.50	0.00	0	0
19636	1	1	3		NS	417.60	0.00	0	0
19637	1	1	3		NS	64.50	0.00	0	0
19638	1	1	3		NS	21.50	0.00	0	0
19639	1	1	3		NS	64.50	0.00	0	0
19640	1	1	3		NS	86.00	0.00	0	0
19641	1	1	3		NS	20.20	0.00	0	0
19642	1	1	3		NS	960.00	0.00	0	0
19643	1	1	3		NS	101.00	0.00	0	0
19644	1	1	3		NS	800.00	0.00	0	0
19645	1	1	3		NS	129.00	0.00	0	0
19646	1	1	3		NS	1612.50	0.00	0	0
19647	1	1	3		NS	107.50	0.00	0	0
19648	1	1	3		NS	64.50	0.00	0	0
19649	1	1	3		NS	64.50	0.00	0	0
19650	1	1	3		NS	64.50	0.00	0	0
19651	1	1	3		NS	430.00	0.00	0	0
19652	1	1	3		NS	129.00	0.00	0	0
19653	1	1	3		NS	1075.00	0.00	0	0
19654	1	1	3		NS	322.50	0.00	0	0
19655	1	1	3		NS	21.50	0.00	0	0
19656	1	1	3		NS	86.00	0.00	0	0
19657	1	1	3		NS	150.50	0.00	0	0
19658	1	1	3		NS	139.20	0.00	0	0
19659	1	1	3		NS	215.00	0.00	0	0
19660	1	1	3		NS	129.00	0.00	0	0
19661	1	1	3		NS	86.00	0.00	0	0
19662	1	1	3		NS	127.00	0.00	0	0
19663	1	1	3		NS	28.00	0.00	0	0
19664	1	1	3		NS	1075.00	0.00	0	0
19665	1	1	3		NS	1290.00	0.00	0	0
19666	1	1	3		NS	623.50	0.00	0	0
19667	1	1	3		NS	430.00	0.00	0	0
19668	1	1	3		NS	64.50	0.00	0	0
19669	1	1	3		NS	21.50	0.00	0	0
19670	1	1	3		NS	43.00	0.00	0	0
19671	1	1	3		NS	43.00	0.00	0	0
19672	1	1	3		NS	84.80	0.00	0	0
19673	1	1	3		NS	84.80	0.00	0	0
19674	1	1	3		NS	84.80	0.00	0	0
19675	1	1	3		NS	21.20	0.00	0	0
19676	1	1	3		NS	21.20	0.00	0	0
19677	1	1	3		NS	21.20	0.00	0	0
19678	1	1	3		NS	120.00	0.00	0	0
19679	1	1	3		NS	122.50	0.00	0	0
19680	1	1	3		NS	80.50	0.00	0	0
19681	1	1	3		NS	219.00	0.00	0	0
19682	1	1	3		NS	106.00	0.00	0	0
19683	1	1	3		NS	21.20	0.00	0	0
19684	1	1	3		NS	65.70	0.00	0	0
19685	1	1	3		NS	42.40	0.00	0	0
19686	1	1	3		NS	2190.00	0.00	0	0
19687	1	1	3		NS	1060.00	0.00	0	0
19688	1	1	3		NS	245.00	0.00	0	0
19689	1	1	3		NS	82.40	0.00	0	0
19690	1	1	3		NS	53.00	0.00	0	0
19691	1	1	3		NS	26.50	0.00	0	0
19692	1	1	3		NS	21.90	0.00	0	0
19693	1	1	3		NS	98.00	0.00	0	0
19694	1	1	3		NS	294.90	0.00	0	0
19695	1	1	3		NS	65.70	0.00	0	0
19696	1	1	3		NS	43.80	0.00	0	0
19697	1	1	3		NS	212.00	0.00	0	0
19698	1	1	3		NS	265.00	0.00	0	0
19699	1	1	3		NS	627.00	0.00	0	0
19700	1	1	3		NS	123.00	0.00	0	0
19701	1	1	3		NS	164.00	0.00	0	0
19702	1	1	3		NS	82.00	0.00	0	0
19703	1	1	3		NS	418.00	0.00	0	0
19704	1	1	3		NS	1570.00	0.00	0	0
19705	1	1	3		NS	109.50	0.00	0	0
19706	1	1	3		NS	1000.00	0.00	0	0
19707	1	1	3		NS	486.00	0.00	0	0
19708	1	1	3		NS	1040.00	0.00	0	0
19709	1	1	3		NS	1175.00	0.00	0	0
19710	1	1	3		NS	406.00	0.00	0	0
19711	1	1	3		NS	104.50	0.00	0	0
19712	1	1	3		NS	240.00	0.00	0	0
19713	1	1	3		NS	70.50	0.00	0	0
19714	1	1	3		NS	1680.00	0.00	0	0
19715	1	1	3		NS	83.60	0.00	0	0
19716	1	1	3		NS	184.00	0.00	0	0
19717	1	1	3		NS	94.00	0.00	0	0
19718	1	1	3		NS	510.70	0.00	0	0
19719	1	1	3		NS	609.00	0.00	0	0
19720	1	1	3		NS	36.50	0.00	0	0
19721	1	1	3		NS	47.00	0.00	0	0
19722	1	1	3		NS	209.00	0.00	0	0
19723	1	1	3		NS	9960.00	0.00	0	0
19724	1	1	3		NS	203.00	0.00	0	0
19725	1	1	3		NS	338.40	0.00	0	0
19726	1	1	3		NS	2090.00	0.00	0	0
19727	1	1	3		NS	684.00	0.00	0	0
19728	1	1	3		NS	57.00	0.00	0	0
19729	1	1	3		NS	2090.00	0.00	0	0
19730	1	1	3		NS	2030.00	0.00	0	0
19731	1	1	3		NS	10.30	0.00	0	0
19732	1	1	3		NS	2030.00	0.00	0	0
19733	1	1	3		NS	47.00	0.00	0	0
19734	1	1	3		NS	83.60	0.00	0	0
19735	1	1	3		NS	2936.50	0.00	0	0
19736	1	1	3		NS	23.50	0.00	0	0
19737	1	1	3		NS	876.00	0.00	0	0
19738	1	1	3		NS	146.30	0.00	0	0
19739	1	1	3		NS	424.00	0.00	0	0
19740	1	1	3		NS	8480.00	0.00	0	0
19741	1	1	3		NS	424.00	0.00	0	0
19742	1	1	3		NS	6360.00	0.00	0	0
19743	1	1	3		NS	212.00	0.00	0	0
19744	1	1	3		NS	106.00	0.00	0	0
19745	1	1	3		NS	212.00	0.00	0	0
19746	1	1	3		NS	424.00	0.00	0	0
19747	1	1	3		NS	21.20	0.00	0	0
19748	1	1	3		NS	351.00	0.00	0	0
19749	1	1	3		NS	114.00	0.00	0	0
19750	1	1	3		NS	56.00	0.00	0	0
19751	1	1	3		NS	148.40	0.00	0	0
19752	1	1	3		NS	487.60	0.00	0	0
19753	1	1	3		NS	84.80	0.00	0	0
19754	1	1	3		NS	106.00	0.00	0	0
19755	1	1	3		NS	699.60	0.00	0	0
19756	1	1	3		NS	21.20	0.00	0	0
19757	1	1	3		NS	21.20	0.00	0	0
19758	1	1	3		NS	84.80	0.00	0	0
19759	1	1	3		NS	88.10	0.00	0	0
19760	1	1	3		NS	21.20	0.00	0	0
19761	1	1	3		NS	294.80	0.00	0	0
19762	1	1	3		NS	21.20	0.00	0	0
19763	1	1	3		NS	42.40	0.00	0	0
19764	1	1	3		NS	21.20	0.00	0	0
19765	1	1	3		NS	424.00	0.00	0	0
19766	1	1	3		NS	2505.00	0.00	0	0
19767	1	1	3		NS	235.00	0.00	0	0
19768	1	1	3		NS	20.30	0.00	0	0
19769	1	1	3		NS	636.00	0.00	0	0
19770	1	1	3		NS	40.00	0.00	0	0
19771	1	1	3		NS	172.00	0.00	0	0
19772	1	1	3		NS	1060.00	0.00	0	0
19773	1	1	3		NS	110.00	0.00	0	0
19774	1	1	3		NS	55.00	0.00	0	0
19775	1	1	3		NS	551.20	0.00	0	0
19776	1	1	3		NS	55.00	0.00	0	0
19777	1	1	3		NS	63.60	0.00	0	0
19778	1	1	3		NS	42.40	0.00	0	0
19779	1	1	3		NS	42.40	0.00	0	0
19780	1	1	3		NS	127.20	0.00	0	0
19781	1	1	3		NS	106.00	0.00	0	0
19782	1	1	3		NS	318.00	0.00	0	0
19783	1	1	3		NS	17224.00	0.00	0	0
19784	1	1	3		NS	212.00	0.00	0	0
19785	1	1	3		NS	21.20	0.00	0	0
19786	1	1	3		NS	21.20	0.00	0	0
19787	1	1	3		NS	21.20	0.00	0	0
19788	1	1	3		NS	2782.00	0.00	0	0
19789	1	1	3		NS	2124.00	0.00	0	0
19790	1	1	3		NS	42.40	0.00	0	0
19791	1	1	3		NS	42.40	0.00	0	0
19792	1	1	3		NS	4175.00	0.00	0	0
19793	1	1	3		NS	2639.00	0.00	0	0
19794	1	1	3		NS	1155.50	0.00	0	0
19795	1	1	3		NS	127.20	0.00	0	0
19796	1	1	3		NS	20.20	0.00	0	0
19797	1	1	3		NS	21.20	0.00	0	0
19798	1	1	3		NS	81.80	0.00	0	0
19799	1	1	3		NS	2030.00	0.00	0	0
19800	1	1	3		NS	1175.00	0.00	0	0
19801	1	1	3		NS	60.60	0.00	0	0
19802	1	1	3		NS	23.50	0.00	0	0
19803	1	1	3		NS	657.20	0.00	0	0
19804	1	1	3		NS	424.00	0.00	0	0
19805	1	1	3		NS	21.20	0.00	0	0
19806	1	1	3		NS	470.00	0.00	0	0
19807	1	1	3		NS	212.00	0.00	0	0
19808	1	1	3		NS	106.00	0.00	0	0
19809	1	1	3		NS	42.20	0.00	0	0
19810	1	1	3		NS	106.00	0.00	0	0
19811	1	1	3		NS	579.00	0.00	0	0
19812	1	1	3		NS	63.30	0.00	0	0
19813	1	1	3		NS	806.40	0.00	0	0
19814	1	1	3		NS	105.50	0.00	0	0
19815	1	1	3		NS	43.00	0.00	0	0
19816	1	1	3		NS	2045.00	0.00	0	0
19817	1	1	3		NS	86.00	0.00	0	0
19818	1	1	3		NS	2120.00	0.00	0	0
19819	1	1	3		NS	43.80	0.00	0	0
19820	1	1	3		NS	422.00	0.00	0	0
19821	1	1	3		NS	23.50	0.00	0	0
19822	1	1	3		NS	120.00	0.00	0	0
19823	1	1	3		NS	21.50	0.00	0	0
19824	1	1	3		NS	25198.00	0.00	0	0
19825	1	1	3		NS	47.00	0.00	0	0
19826	1	1	3		NS	609.00	0.00	0	0
19827	1	1	3		NS	1416.70	0.00	0	0
19828	1	1	3		NS	21.10	0.00	0	0
19829	1	1	3		NS	302.40	0.00	0	0
19830	1	1	3		NS	21.00	0.00	0	0
19831	1	1	3		NS	101.50	0.00	0	0
19832	1	1	3		NS	17400.00	0.00	0	0
19833	1	1	3		NS	1055.00	0.00	0	0
19834	1	1	3		NS	7150.00	0.00	0	0
19835	1	1	3		NS	752.50	0.00	0	0
19836	1	1	3		NS	86.00	0.00	0	0
19837	1	1	3		NS	21.50	0.00	0	0
19838	1	1	3		NS	43.00	0.00	0	0
19839	1	1	3		NS	6031.00	0.00	0	0
19840	1	1	3		NS	2193.70	0.00	0	0
19841	1	1	3		NS	258.00	0.00	0	0
19842	1	1	3		NS	107.50	0.00	0	0
19843	1	1	3		NS	43.40	0.00	0	0
19844	1	1	3		NS	20.20	0.00	0	0
19845	1	1	3		NS	107.50	0.00	0	0
19846	1	1	3		NS	64.50	0.00	0	0
19847	1	1	3		NS	43.00	0.00	0	0
19848	1	1	3		NS	650.79	0.00	0	0
19849	1	1	3		NS	21.50	0.00	0	0
19850	1	1	3		NS	86.00	0.00	0	0
19851	1	1	3		NS	43.00	0.00	0	0
19852	1	1	3		NS	1960.00	0.00	0	0
19853	1	1	3		NS	21.50	0.00	0	0
19854	1	1	3		NS	64.50	0.00	0	0
19855	1	1	3		NS	2400.00	0.00	0	0
19856	1	1	3		NS	408.00	0.00	0	0
19857	1	1	3		NS	83.00	0.00	0	0
19858	1	1	3		NS	1328.00	0.00	0	0
19859	1	1	3		NS	215.00	0.00	0	0
19860	1	1	3		NS	64.50	0.00	0	0
19861	1	1	3		NS	3205.00	0.00	0	0
19862	1	1	3		NS	537.50	0.00	0	0
19863	1	1	3		NS	168.00	0.00	0	0
19864	1	1	3		NS	21.50	0.00	0	0
19865	1	1	3		NS	537.50	0.00	0	0
19866	1	1	3		NS	66.80	0.00	0	0
19867	1	1	3		NS	308.50	0.00	0	0
19868	1	1	3		NS	43.00	0.00	0	0
19869	1	1	3		NS	314.00	0.00	0	0
19870	1	1	3		NS	64.50	0.00	0	0
19871	1	1	3		NS	12900.00	0.00	0	0
19872	1	1	3		NS	2365.00	0.00	0	0
19873	1	1	3		NS	21.50	0.00	0	0
19874	1	1	3		NS	215.00	0.00	0	0
19875	1	1	3		NS	108.20	0.00	0	0
19876	1	1	3		NS	215.00	0.00	0	0
19877	1	1	3		NS	5.50	0.00	0	0
19878	1	1	3		NS	36.60	0.00	0	0
19879	1	1	3		NS	1290.00	0.00	0	0
19880	1	1	3		NS	43.00	0.00	0	0
19881	1	1	3		NS	2816.50	0.00	0	0
19882	1	1	3		NS	43.00	0.00	0	0
19883	1	1	3		NS	1795.00	0.00	0	0
19884	1	1	3		NS	86.00	0.00	0	0
19885	1	1	3		NS	2450.00	0.00	0	0
19886	1	1	3		NS	1725.00	0.00	0	0
19887	1	1	3		NS	279.50	0.00	0	0
19888	1	1	3		NS	86.00	0.00	0	0
19889	1	1	3		NS	21.50	0.00	0	0
19890	1	1	3		NS	8300.00	0.00	0	0
19891	1	1	3		NS	11620.00	0.00	0	0
19892	1	1	3		NS	8300.00	0.00	0	0
19893	1	1	3		NS	8300.00	0.00	0	0
19894	1	1	3		NS	8300.00	0.00	0	0
19895	1	1	3		NS	95.00	0.00	0	0
19896	1	1	3		NS	1267.50	0.00	0	0
19897	1	1	3		NS	150.00	0.00	0	0
19898	1	1	3		NS	245.00	0.00	0	0
19899	1	1	3		NS	280.00	0.00	0	0
19900	1	1	3		NS	56.00	0.00	0	0
19901	1	1	3		NS	254.00	0.00	0	0
19902	1	1	3		NS	64.50	0.00	0	0
19903	1	1	3		NS	38.00	0.00	0	0
19904	1	1	3		NS	430.00	0.00	0	0
19905	1	1	3		NS	64.50	0.00	0	0
19906	1	1	3		NS	86.00	0.00	0	0
19907	1	1	3		NS	430.00	0.00	0	0
19908	1	1	3		NS	86.00	0.00	0	0
19909	1	1	3		NS	430.00	0.00	0	0
19910	1	1	3		NS	90.00	0.00	0	0
19911	1	1	3		NS	64.50	0.00	0	0
19912	1	1	3		NS	129.00	0.00	0	0
19913	1	1	3		NS	43.00	0.00	0	0
19914	1	1	3		NS	172.00	0.00	0	0
19915	1	1	3		NS	21.50	0.00	0	0
19916	1	1	3		NS	21.50	0.00	0	0
19917	1	1	3		NS	21.50	0.00	0	0
19918	1	1	3		NS	107.50	0.00	0	0
19919	1	1	3		NS	64.50	0.00	0	0
19920	1	1	3		NS	21.50	0.00	0	0
19921	1	1	3		NS	107.50	0.00	0	0
19922	1	1	3		NS	86.00	0.00	0	0
19923	1	1	3		NS	322.50	0.00	0	0
19924	1	1	3		NS	215.00	0.00	0	0
19925	1	1	3		NS	107.50	0.00	0	0
19927	1	1	3		NS	21.50	0.00	0	0
19928	1	1	3		NS	322.50	0.00	0	0
19929	1	1	3		NS	21.50	0.00	0	0
19930	1	1	3		NS	87.60	0.00	0	0
19931	1	1	3		NS	537.50	0.00	0	0
19932	1	1	3		NS	612.50	0.00	0	0
19933	1	1	3		NS	65.70	0.00	0	0
19934	1	1	3		NS	193.00	0.00	0	0
19935	1	1	3		NS	109.50	0.00	0	0
19936	1	1	3		NS	925.30	0.00	0	0
19938	1	1	3		NS	399.00	0.00	0	0
19939	1	1	3		NS	21.50	0.00	0	0
19940	1	1	3		NS	84.80	0.00	0	0
19941	1	1	3		NS	645.00	0.00	0	0
19942	1	1	3		NS	21.50	0.00	0	0
19943	1	1	3		NS	1195.00	0.00	0	0
19944	1	1	3		NS	848.00	0.00	0	0
19945	1	1	3		NS	106.00	0.00	0	0
19946	1	1	3		NS	358.80	0.00	0	0
19947	1	1	3		NS	169.60	0.00	0	0
19948	1	1	3		NS	84.80	0.00	0	0
19949	1	1	3		NS	106.00	0.00	0	0
19950	1	1	3		NS	911.60	0.00	0	0
19951	1	1	3		NS	132.00	0.00	0	0
19952	1	1	3		NS	95.00	0.00	0	0
19953	1	1	3		NS	55.00	0.00	0	0
19954	1	1	3		NS	795.00	0.00	0	0
19955	1	1	3		NS	659.50	0.00	0	0
19956	1	1	3		NS	82.00	0.00	0	0
19957	1	1	3		NS	57.00	0.00	0	0
19958	1	1	3		NS	2080.00	0.00	0	0
19959	1	1	3		NS	106.00	0.00	0	0
19960	1	1	3		NS	1024.50	0.00	0	0
19961	1	1	3		NS	148.00	0.00	0	0
19962	1	1	3		NS	82.00	0.00	0	0
19963	1	1	3		NS	1260.00	0.00	0	0
19964	1	1	3		NS	636.00	0.00	0	0
19965	1	1	3		NS	318.00	0.00	0	0
19966	1	1	3		NS	79.50	0.00	0	0
19967	1	1	3		NS	127.00	0.00	0	0
19968	1	1	3		NS	275.00	0.00	0	0
19969	1	1	3		NS	48.00	0.00	0	0
19970	1	1	3		NS	106.00	0.00	0	0
19971	1	1	3		NS	127.20	0.00	0	0
19972	1	1	3		NS	63.60	0.00	0	0
19973	1	1	3		NS	84.80	0.00	0	0
19974	1	1	3		NS	1484.00	0.00	0	0
19975	1	1	3		NS	25.40	0.00	0	0
19976	1	1	3		NS	343.00	0.00	0	0
19977	1	1	3		NS	65.70	0.00	0	0
19978	1	1	3		NS	318.00	0.00	0	0
19979	1	1	3		NS	21.20	0.00	0	0
19981	1	1	3		NS	212.00	0.00	0	0
19980	1	1	3		NS	334.00	0.00	0	0
19982	1	1	3		NS	504.00	0.00	0	0
19983	1	1	3		NS	148.40	0.00	0	0
19984	1	1	3		NS	1908.00	0.00	0	0
19985	1	1	3		NS	12402.00	0.00	0	0
19986	1	1	3		NS	493.50	0.00	0	0
19987	1	1	3		NS	8798.00	0.00	0	0
19988	1	1	3		NS	21.20	0.00	0	0
19989	1	1	3		NS	105.50	0.00	0	0
19990	1	1	3		NS	212.00	0.00	0	0
19991	1	1	3		NS	424.00	0.00	0	0
19992	1	1	3		NS	84.80	0.00	0	0
19993	1	1	3		NS	21.20	0.00	0	0
19994	1	1	3		NS	212.00	0.00	0	0
19995	1	1	3		NS	318.00	0.00	0	0
19996	1	1	3		NS	63.60	0.00	0	0
19997	1	1	3		NS	212.00	0.00	0	0
19998	1	1	3		NS	63.60	0.00	0	0
19999	1	1	3		NS	1421.00	0.00	0	0
20000	1	1	3		NS	64.80	0.00	0	0
20001	1	1	3		NS	216.00	0.00	0	0
20002	1	1	3		NS	446.60	0.00	0	0
20003	1	1	3		NS	6360.00	0.00	0	0
20004	1	1	3		NS	742.00	0.00	0	0
20005	1	1	3		NS	21.10	0.00	0	0
20006	1	1	3		NS	826.80	0.00	0	0
20007	1	1	3		NS	318.00	0.00	0	0
20008	1	1	3		NS	84.80	0.00	0	0
20009	1	1	3		NS	42.40	0.00	0	0
20010	1	1	3		NS	148.40	0.00	0	0
20011	1	1	3		NS	821.20	0.00	0	0
20012	1	1	3		NS	21.20	0.00	0	0
20013	1	1	3		NS	106.00	0.00	0	0
20014	1	1	3		NS	66.60	0.00	0	0
20015	1	1	3		NS	644.00	0.00	0	0
20016	1	1	3		NS	42.40	0.00	0	0
20017	1	1	3		NS	42.40	0.00	0	0
20018	1	1	3		NS	400.00	0.00	0	0
20019	1	1	3		NS	98.00	0.00	0	0
20020	1	1	3		NS	82.00	0.00	0	0
20021	1	1	3		NS	65.70	0.00	0	0
20022	1	1	3		NS	128.40	0.00	0	0
20023	1	1	3		NS	154.00	0.00	0	0
20024	1	1	3		NS	424.00	0.00	0	0
20025	1	1	3		NS	424.00	0.00	0	0
20026	1	1	3		NS	88.00	0.00	0	0
20027	1	1	3		NS	196.00	0.00	0	0
20028	1	1	3		NS	49.00	0.00	0	0
20029	1	1	3		NS	720.80	0.00	0	0
20030	1	1	3		NS	63.60	0.00	0	0
7719	1	1	1		NS	162.00	0.00	0	0
20031	1	1	3		NS	297.40	0.00	0	0
20032	1	1	3		NS	21.20	0.00	0	0
20033	1	1	3		NS	1060.00	0.00	0	0
20034	1	1	3		NS	93.00	0.00	0	0
20035	1	1	3		NS	318.00	0.00	0	0
20036	1	1	3		NS	56.00	0.00	0	0
20037	1	1	3		NS	16012.50	0.00	0	0
20038	1	1	3		NS	13.20	0.00	0	0
20039	1	1	3		NS	21.10	0.00	0	0
20040	1	1	3		NS	2380.00	0.00	0	0
20041	1	1	3		NS	110.00	0.00	0	0
20042	1	1	3		NS	2756.00	0.00	0	0
20043	1	1	3		NS	1244.50	0.00	0	0
10906	1	1	1		NS	112.00	0.00	0	0
20044	1	1	3		NS	117.50	0.00	0	0
20045	1	1	3		NS	211.00	0.00	0	0
20046	1	1	3		NS	316.50	0.00	0	0
20047	1	1	3		NS	633.00	0.00	0	0
20048	1	1	3		NS	63.30	0.00	0	0
20049	1	1	3		NS	40.60	0.00	0	0
20050	1	1	3		NS	63.30	0.00	0	0
20051	1	1	3		NS	88.00	0.00	0	0
20052	1	1	3		NS	116.00	0.00	0	0
20053	1	1	3		NS	133.50	0.00	0	0
20054	1	1	3		NS	64.20	0.00	0	0
2772	1	1	1		NS	866.00	0.00	0	0
4203	1	1	1		NS	538.00	0.00	0	0
833	1	1	1		NS	84.00	0.00	0	0
20055	1	1	3		NS	84.20	0.00	0	0
19926	1	1	3		NS	451.00	0.00	0	0
20056	1	1	3		NS	42.20	0.00	0	0
19937	1	1	3		NS	57.00	0.00	0	0
20057	1	1	3		NS	219.00	0.00	0	0
20058	1	1	3		NS	21.90	0.00	0	0
20059	1	1	3		NS	86.80	0.00	0	0
20060	1	1	3		NS	1679.00	0.00	0	0
7981	1	1	1		NS	162.00	0.00	0	0
20061	1	1	3		NS	58.00	0.00	0	0
20062	1	1	3		NS	126.60	0.00	0	0
20063	1	1	3		NS	1182.56	0.00	0	0
20064	1	1	3		NS	21.90	0.00	0	0
20065	1	1	3		NS	3569.00	0.00	0	0
20066	1	1	3		NS	203.00	0.00	0	0
20067	1	1	3		NS	110.00	0.00	0	0
20068	1	1	3		NS	216.00	0.00	0	0
20069	1	1	3		NS	561.00	0.00	0	0
20070	1	1	3		NS	306.40	0.00	0	0
20071	1	1	3		NS	2087.50	0.00	0	0
20072	1	1	3		NS	5010.00	0.00	0	0
20073	1	1	3		NS	89.00	0.00	0	0
20074	1	1	3		NS	960.00	0.00	0	0
20075	1	1	3		NS	280.00	0.00	0	0
20076	1	1	3		NS	96.00	0.00	0	0
20077	1	1	3		NS	874.50	0.00	0	0
20078	1	1	3		NS	123.00	0.00	0	0
20079	1	1	3		NS	21.20	0.00	0	0
20080	1	1	3		NS	570.00	0.00	0	0
20081	1	1	3		NS	106.00	0.00	0	0
20082	1	1	3		NS	192.00	0.00	0	0
20083	1	1	3		NS	5395.00	0.00	0	0
20084	1	1	3		NS	1042.00	0.00	0	0
20085	1	1	3		NS	2350.00	0.00	0	0
20086	1	1	3		NS	7500.00	0.00	0	0
20087	1	1	3		NS	15000.00	0.00	0	0
20088	1	1	3		NS	55.00	0.00	0	0
20089	1	1	3		NS	211.00	0.00	0	0
20090	1	1	3		NS	55.00	0.00	0	0
20091	1	1	3		NS	186.70	0.00	0	0
20092	1	1	3		NS	65.00	0.00	0	0
20093	1	1	3		NS	425.00	0.00	0	0
20094	1	1	3		NS	1595.00	0.00	0	0
20095	1	1	3		NS	1485.00	0.00	0	0
20096	1	1	3		NS	9545.00	0.00	0	0
20097	1	1	3		NS	8300.00	0.00	0	0
20098	1	1	3		NS	5810.00	0.00	0	0
20099	1	1	3		NS	7470.00	0.00	0	0
20100	1	1	3		NS	7470.00	0.00	0	0
20101	1	1	3		NS	7470.00	0.00	0	0
20102	1	1	3		NS	8300.00	0.00	0	0
20103	1	1	3		NS	5395.00	0.00	0	0
20104	1	1	3		NS	7470.00	0.00	0	0
20105	1	1	3		NS	7470.00	0.00	0	0
20106	1	1	3		NS	8300.00	0.00	0	0
20107	1	1	3		NS	9130.00	0.00	0	0
20108	1	1	3		NS	4150.00	0.00	0	0
20109	1	1	3		NS	6640.00	0.00	0	0
20110	1	1	3		NS	8300.00	0.00	0	0
20111	1	1	3		NS	8300.00	0.00	0	0
20112	1	1	3		NS	21.90	0.00	0	0
20113	1	1	3		NS	2168.10	0.00	0	0
20114	1	1	3		NS	21.90	0.00	0	0
20115	1	1	3		NS	120.00	0.00	0	0
20116	1	1	3		NS	94.00	0.00	0	0
20117	1	1	3		NS	21.10	0.00	0	0
20118	1	1	3		NS	101.50	0.00	0	0
20119	1	1	3		NS	224.00	0.00	0	0
20120	1	1	3		NS	252.00	0.00	0	0
20121	1	1	3		NS	211.00	0.00	0	0
20122	1	1	3		NS	112.00	0.00	0	0
20123	1	1	3		NS	1480.00	0.00	0	0
20124	1	1	3		NS	106.00	0.00	0	0
20125	1	1	3		NS	132.00	0.00	0	0
20126	1	1	3		NS	106.00	0.00	0	0
20127	1	1	3		NS	1445.00	0.00	0	0
20128	1	1	3		NS	106.00	0.00	0	0
20129	1	1	3		NS	4240.00	0.00	0	0
20130	1	1	3		NS	178.90	0.00	0	0
20131	1	1	3		NS	21.50	0.00	0	0
20132	1	1	3		NS	29680.00	0.00	0	0
20133	1	1	3		NS	20.30	0.00	0	0
20134	1	1	3		NS	126.60	0.00	0	0
20135	1	1	3		NS	235.00	0.00	0	0
20136	1	1	3		NS	4240.00	0.00	0	0
20137	1	1	3		NS	20.30	0.00	0	0
20138	1	1	3		NS	103.70	0.00	0	0
20139	1	1	3		NS	4240.00	0.00	0	0
20140	1	1	3		NS	65.70	0.00	0	0
20141	1	1	3		NS	42.20	0.00	0	0
20142	1	1	3		NS	16960.00	0.00	0	0
20143	1	1	3		NS	375.00	0.00	0	0
20144	1	1	3		NS	422.00	0.00	0	0
20145	1	1	3		NS	466.20	0.00	0	0
20146	1	1	3		NS	65.70	0.00	0	0
20147	1	1	3		NS	87.60	0.00	0	0
20148	1	1	3		NS	21.40	0.00	0	0
20149	1	1	3		NS	80.00	0.00	0	0
20150	1	1	3		NS	21.40	0.00	0	0
20151	1	1	3		NS	86.00	0.00	0	0
20152	1	1	3		NS	61.40	0.00	0	0
20153	1	1	3		NS	43.00	0.00	0	0
20154	1	1	3		NS	87.60	0.00	0	0
20155	1	1	3		NS	2088.50	0.00	0	0
20156	1	1	3		NS	107.50	0.00	0	0
20157	1	1	3		NS	107.50	0.00	0	0
20158	1	1	3		NS	645.00	0.00	0	0
20159	1	1	3		NS	573.50	0.00	0	0
20160	1	1	3		NS	101.50	0.00	0	0
20161	1	1	3		NS	43.00	0.00	0	0
896	1	1	1		NS	140.00	0.00	0	0
20162	1	1	3		NS	101.50	0.00	0	0
20163	1	1	3		NS	168.00	0.00	0	0
20164	1	1	3		NS	107.50	0.00	0	0
20165	1	1	3		NS	47.00	0.00	0	0
20166	1	1	3		NS	470.00	0.00	0	0
20167	1	1	3		NS	17052.00	0.00	0	0
20168	1	1	3		NS	64.50	0.00	0	0
20169	1	1	3		NS	105.50	0.00	0	0
20170	1	1	3		NS	84.40	0.00	0	0
20171	1	1	3		NS	496.00	0.00	0	0
20172	1	1	3		NS	560.00	0.00	0	0
20173	1	1	3		NS	254.00	0.00	0	0
20174	1	1	3		NS	1347.50	0.00	0	0
20175	1	1	3		NS	120.00	0.00	0	0
20176	1	1	3		NS	154.00	0.00	0	0
20177	1	1	3		NS	193.00	0.00	0	0
20178	1	1	3		NS	120.00	0.00	0	0
20179	1	1	3		NS	69.60	0.00	0	0
20180	1	1	3		NS	372.30	0.00	0	0
20181	1	1	3		NS	400.00	0.00	0	0
20182	1	1	3		NS	107.50	0.00	0	0
20183	1	1	3		NS	64.50	0.00	0	0
20184	1	1	3		NS	21.50	0.00	0	0
20185	1	1	3		NS	546.00	0.00	0	0
20186	1	1	3		NS	1249.00	0.00	0	0
20187	1	1	3		NS	1155.00	0.00	0	0
20188	1	1	3		NS	3300.00	0.00	0	0
20189	1	1	3		NS	3300.00	0.00	0	0
20190	1	1	3		NS	3080.00	0.00	0	0
20191	1	1	3		NS	1320.00	0.00	0	0
20192	1	1	3		NS	123.00	0.00	0	0
2875	1	1	1		NS	580.00	0.00	0	0
3267	1	1	1		NS	58.00	0.00	0	0
3478	1	1	1		NS	570.00	0.00	0	0
20193	1	1	3		NS	80.50	0.00	0	0
20194	1	1	3		NS	1100.00	0.00	0	0
4675	1	1	1		NS	855.00	0.00	0	0
20195	1	1	3		NS	876.00	0.00	0	0
5175	1	1	1		NS	171.00	0.00	0	0
20196	1	1	3		NS	57.00	0.00	0	0
926	1	1	1		NS	1801.00	0.00	0	0
20197	1	1	3		NS	342.00	0.00	0	0
20198	1	1	3		NS	114.00	0.00	0	0
20199	1	1	3		NS	114.00	0.00	0	0
5128	1	1	1		NS	214.00	0.00	0	0
5125	1	1	1		NS	53.50	0.00	0	0
20200	1	1	3		NS	952.00	0.00	0	0
20201	1	1	3		NS	168.00	0.00	0	0
20202	1	1	3		NS	600.00	0.00	0	0
20203	1	1	3		NS	254.00	0.00	0	0
2595	1	1	1		NS	177.50	0.00	0	0
3294	1	1	1		NS	390.00	0.00	0	0
4154	1	1	1		NS	3650.00	0.00	0	0
20204	1	1	3		NS	164.00	0.00	0	0
20205	1	1	3		NS	82.00	0.00	0	0
20206	1	1	3		NS	703.00	0.00	0	0
20207	1	1	3		NS	40.00	0.00	0	0
20208	1	1	3		NS	646.00	0.00	0	0
20209	1	1	3		NS	127.00	0.00	0	0
20210	1	1	3		NS	254.00	0.00	0	0
20211	1	1	3		NS	8.00	0.00	0	0
20212	1	1	3		NS	469.50	0.00	0	0
20213	1	1	3		NS	94.00	0.00	0	0
20214	1	1	3		NS	1410.00	0.00	0	0
20215	1	1	3		NS	23.50	0.00	0	0
20217	1	1	3		NS	516.50	0.00	0	0
20218	1	1	3		NS	430.00	0.00	0	0
20220	1	1	3		NS	1290.00	0.00	0	0
20221	1	1	3		NS	310.00	0.00	0	0
20222	1	1	3		NS	78.00	0.00	0	0
20223	1	1	3		NS	1410.00	0.00	0	0
20224	1	1	3		NS	109.50	0.00	0	0
20225	1	1	3		NS	110.80	0.00	0	0
20226	1	1	3		NS	109.50	0.00	0	0
20227	1	1	3		NS	107.50	0.00	0	0
4615	1	1	1		NS	612.00	0.00	0	0
20228	1	1	3		NS	21.50	0.00	0	0
20229	1	1	3		NS	110.00	0.00	0	0
20230	1	1	3		NS	2579.00	0.00	0	0
20231	1	1	3		NS	495.00	0.00	0	0
20232	1	1	3		NS	1100.00	0.00	0	0
20233	1	1	3		NS	55.00	0.00	0	0
20234	1	1	3		NS	95.00	0.00	0	0
20235	1	1	3		NS	79.50	0.00	0	0
20236	1	1	3		NS	165.00	0.00	0	0
20237	1	1	3		NS	16680.00	0.00	0	0
4683	1	1	1		NS	1245.00	0.00	0	0
20238	1	1	3		NS	57.00	0.00	0	0
20239	1	1	3		NS	620.60	0.00	0	0
20240	1	1	3		NS	94.00	0.00	0	0
20242	1	1	3		NS	105.50	0.00	0	0
20241	1	1	3		NS	36.00	0.00	0	0
20243	1	1	3		NS	507.50	0.00	0	0
20244	1	1	3		NS	203.00	0.00	0	0
20245	1	1	3		NS	210.40	0.00	0	0
20246	1	1	3		NS	141.00	0.00	0	0
20247	1	1	3		NS	20.30	0.00	0	0
20248	1	1	3		NS	406.00	0.00	0	0
20249	1	1	3		NS	1055.00	0.00	0	0
20250	1	1	3		NS	60.00	0.00	0	0
20251	1	1	3		NS	43.00	0.00	0	0
20252	1	1	3		NS	201.60	0.00	0	0
20253	1	1	3		NS	795.50	0.00	0	0
20254	1	1	3		NS	852.00	0.00	0	0
20255	1	1	3		NS	172.80	0.00	0	0
20256	1	1	3		NS	275.60	0.00	0	0
20257	1	1	3		NS	84.40	0.00	0	0
20258	1	1	3		NS	2120.00	0.00	0	0
20259	1	1	3		NS	20.30	0.00	0	0
20260	1	1	3		NS	1208.40	0.00	0	0
20261	1	1	3		NS	21.20	0.00	0	0
20262	1	1	3		NS	192.00	0.00	0	0
20263	1	1	3		NS	288.00	0.00	0	0
20264	1	1	3		NS	6000.00	0.00	0	0
20265	1	1	3		NS	42.20	0.00	0	0
20266	1	1	3		NS	25440.00	0.00	0	0
20267	1	1	3		NS	70.50	0.00	0	0
20268	1	1	3		NS	212.00	0.00	0	0
20269	1	1	3		NS	12.10	0.00	0	0
20270	1	1	3		NS	42.20	0.00	0	0
20271	1	1	3		NS	26.50	0.00	0	0
20272	1	1	3		NS	169.60	0.00	0	0
20273	1	1	3		NS	530.00	0.00	0	0
20274	1	1	3		NS	4240.00	0.00	0	0
20275	1	1	3		NS	12.10	0.00	0	0
20276	1	1	3		NS	81.20	0.00	0	0
20277	1	1	3		NS	80.00	0.00	0	0
20278	1	1	3		NS	20.30	0.00	0	0
20279	1	1	3		NS	339.20	0.00	0	0
20280	1	1	3		NS	20.30	0.00	0	0
20281	1	1	3		NS	106.00	0.00	0	0
20282	1	1	3		NS	21.50	0.00	0	0
20283	1	1	3		NS	322.50	0.00	0	0
20284	1	1	3		NS	89.80	0.00	0	0
20285	1	1	3		NS	525.00	0.00	0	0
20286	1	1	3		NS	172.00	0.00	0	0
20287	1	1	3		NS	40.60	0.00	0	0
5174	1	1	1		NS	108.00	0.00	0	0
20288	1	1	3		NS	951.20	0.00	0	0
20289	1	1	3		NS	58.00	0.00	0	0
5240	1	1	1		NS	36.00	0.00	0	0
20290	1	1	3		NS	94.00	0.00	0	0
20291	1	1	3		NS	20.30	0.00	0	0
20292	1	1	3		NS	211.50	0.00	0	0
20293	1	1	3		NS	95.00	0.00	0	0
20294	1	1	3		NS	422.00	0.00	0	0
20295	1	1	3		NS	84.50	0.00	0	0
20296	1	1	3		NS	2350.00	0.00	0	0
20297	1	1	3		NS	2070.00	0.00	0	0
20298	1	1	3		NS	185.20	0.00	0	0
20299	1	1	3		NS	2033.00	0.00	0	0
20300	1	1	3		NS	40.60	0.00	0	0
20301	1	1	3		NS	101.50	0.00	0	0
20302	1	1	3		NS	21.10	0.00	0	0
20303	1	1	3		NS	117.50	0.00	0	0
20304	1	1	3		NS	101.50	0.00	0	0
20305	1	1	3		NS	203.00	0.00	0	0
20306	1	1	3		NS	141.00	0.00	0	0
20307	1	1	3		NS	94.00	0.00	0	0
20308	1	1	3		NS	95.00	0.00	0	0
20309	1	1	3		NS	8662.50	0.00	0	0
3426	1	1	1		NS	2024.00	0.00	0	0
3162	1	1	1		NS	256.00	0.00	0	0
20310	1	1	3		NS	1344.00	0.00	0	0
382	1	1	1		NS	240.00	0.00	0	0
324	1	1	1		NS	889.00	0.00	0	0
20311	1	1	3		NS	425.00	0.00	0	0
3058	1	1	1		NS	154.50	0.00	0	0
3726	1	1	1		NS	407.00	0.00	0	0
4060	1	1	1		NS	192.00	0.00	0	0
3325	1	1	1		NS	460.00	0.00	0	0
20312	1	1	3		NS	60.00	0.00	0	0
20313	1	1	3		NS	21.90	0.00	0	0
20314	1	1	3		NS	65.70	0.00	0	0
20315	1	1	3		NS	175.20	0.00	0	0
20316	1	1	3		NS	109.50	0.00	0	0
20317	1	1	3		NS	200.00	2.00	0	0
20318	1	1	3		NS	79.50	0.00	0	0
20319	1	1	3		NS	146.80	0.00	0	0
20320	1	1	3		NS	598.00	0.00	0	0
20321	1	1	3		NS	430.00	0.00	0	0
20322	1	1	3		NS	1218.00	0.00	0	0
20323	1	1	3		NS	205.50	0.00	0	0
20324	1	1	3		NS	21.50	0.00	0	0
20325	1	1	3		NS	5504.00	0.00	0	0
20326	1	1	3		NS	430.00	0.00	0	0
20327	1	1	3		NS	1505.00	0.00	0	0
20328	1	1	3		NS	6450.00	0.00	0	0
20329	1	1	3		NS	64.50	0.00	0	0
20330	1	1	3		NS	215.00	0.00	0	0
20331	1	1	3		NS	86.00	0.00	0	0
20332	1	1	3		NS	86.00	0.00	0	0
20333	1	1	3		NS	21.50	0.00	0	0
20334	1	1	3		NS	86.00	0.00	0	0
20335	1	1	3		NS	645.00	0.00	0	0
20336	1	1	3		NS	393.50	0.00	0	0
20337	1	1	3		NS	86.00	0.00	0	0
20338	1	1	3		NS	172.00	0.00	0	0
20339	1	1	3		NS	259.00	0.00	0	0
20340	1	1	3		NS	43.00	0.00	0	0
20341	1	1	3		NS	5830.00	0.00	0	0
20342	1	1	3		NS	314.00	0.00	0	0
20343	1	1	3		NS	2028.00	0.00	0	0
20344	1	1	3		NS	21.50	0.00	0	0
20345	1	1	3		NS	64.50	0.00	0	0
20346	1	1	3		NS	215.00	0.00	0	0
20347	1	1	3		NS	112.00	0.00	0	0
20348	1	1	3		NS	42.40	0.00	0	0
20349	1	1	3		NS	42.40	0.00	0	0
20350	1	1	3		NS	21.20	0.00	0	0
20351	1	1	3		NS	127.20	0.00	0	0
20352	1	1	3		NS	212.00	0.00	0	0
20353	1	1	3		NS	107.50	0.00	0	0
20354	1	1	3		NS	21.20	0.00	0	0
20355	1	1	3		NS	212.00	0.00	0	0
20356	1	1	3		NS	21.20	0.00	0	0
20357	1	1	3		NS	212.00	0.00	0	0
20358	1	1	3		NS	636.00	0.00	0	0
20359	1	1	3		NS	4240.00	0.00	0	0
20360	1	1	3		NS	117.50	0.00	0	0
20361	1	1	3		NS	1080.00	0.00	0	0
20362	1	1	3		NS	363.20	0.00	0	0
20363	1	1	3		NS	812.00	0.00	0	0
20364	1	1	3		NS	23.50	0.00	0	0
20365	1	1	3		NS	109.50	0.00	0	0
20366	1	1	3		NS	1284.00	0.00	0	0
20367	1	1	3		NS	360.40	0.00	0	0
20368	1	1	3		NS	2362.00	0.00	0	0
20369	1	1	3		NS	233.20	0.00	0	0
20370	1	1	3		NS	21.50	0.00	0	0
20371	1	1	3		NS	106.00	0.00	0	0
20372	1	1	3		NS	290.00	0.00	0	0
20373	1	1	3		NS	856.00	0.00	0	0
20374	1	1	3		NS	770.00	0.00	0	0
20375	1	1	3		NS	406.00	0.00	0	0
20376	1	1	3		NS	81.20	0.00	0	0
20377	1	1	3		NS	190.80	0.00	0	0
20378	1	1	3		NS	2120.00	0.00	0	0
9082	1	1	1		NS	41.00	0.00	0	0
6696	1	1	1		NS	815.00	0.00	0	0
20379	1	1	3		NS	79.00	0.00	0	0
4452	1	1	1		NS	1515.00	0.00	0	0
20380	1	1	3		NS	3392.00	0.00	0	0
20381	1	1	3		NS	85.60	0.00	0	0
20382	1	1	3		NS	1908.00	0.00	0	0
20383	1	1	3		NS	40.60	0.00	0	0
20384	1	1	3		NS	508.80	0.00	0	0
20385	1	1	3		NS	705.00	0.00	0	0
20386	1	1	3		NS	1060.00	0.00	0	0
20387	1	1	3		NS	1060.00	0.00	0	0
20388	1	1	3		NS	233.20	0.00	0	0
20389	1	1	3		NS	642.00	0.00	0	0
20390	1	1	3		NS	1010.50	0.00	0	0
20391	1	1	3		NS	848.00	0.00	0	0
20392	1	1	3		NS	233.20	0.00	0	0
769	1	1	1		NS	371.00	0.00	0	0
776	1	1	1		NS	59.50	0.00	0	0
20393	1	1	3		NS	1305.70	0.00	0	0
20394	1	1	3		NS	1057.50	0.00	0	0
1422	1	1	1		NS	168.00	0.00	0	0
20395	1	1	3		NS	212.00	0.00	0	0
20396	1	1	3		NS	14610.40	0.00	0	0
20397	1	1	3		NS	2332.00	0.00	0	0
20398	1	1	3		NS	56.00	0.00	0	0
20399	1	1	3		NS	4624.12	0.00	0	0
20400	1	1	3		NS	35.50	0.00	0	0
20401	1	1	3		NS	790.40	0.00	0	0
20402	1	1	3		NS	5220.41	0.00	0	0
20403	1	1	3		NS	12.10	0.00	0	0
20404	1	1	3		NS	636.00	0.00	0	0
20405	1	1	3		NS	1115.10	0.00	0	0
20406	1	1	3		NS	42.40	0.00	0	0
20407	1	1	3		NS	84.80	0.00	0	0
20408	1	1	3		NS	63.60	0.00	0	0
20409	1	1	3		NS	6572.00	0.00	0	0
4829	1	1	1		NS	1008.00	0.00	0	0
4840	1	1	1		NS	779.60	0.00	0	0
4847	1	1	1		NS	779.00	0.00	0	0
4851	1	1	1		NS	1138.70	0.00	0	0
20410	1	1	3		NS	42.40	0.00	0	0
20411	1	1	3		NS	649.05	0.00	0	0
1189	1	1	1		NS	383.00	0.00	0	0
20412	1	1	3		NS	60.00	0.00	0	0
20413	1	1	3		NS	122.00	0.00	0	0
20414	1	1	3		NS	434.00	0.00	0	0
9815	1	1	1		NS	313.00	0.00	0	0
20415	1	1	3		NS	39.20	0.00	0	0
20416	1	1	3		NS	106.00	0.00	0	0
20417	1	1	3		NS	212.00	0.00	0	0
20418	1	1	3		NS	21.20	0.00	0	0
20419	1	1	3		NS	212.00	0.00	0	0
20420	1	1	3		NS	318.00	0.00	0	0
9587	1	1	1		NS	77.00	0.00	0	0
20421	1	1	3		NS	6572.00	0.00	0	0
9588	1	1	1		NS	80.50	0.00	0	0
20422	1	1	3		NS	1908.00	0.00	0	0
20423	1	1	3		NS	5300.00	0.00	0	0
20424	1	1	3		NS	2120.00	0.00	0	0
20425	1	1	3		NS	763.20	0.00	0	0
20426	1	1	3		NS	212.00	0.00	0	0
20427	1	1	3		NS	106.00	0.00	0	0
1844	1	1	1		NS	108.00	0.00	0	0
20430	1	1	3		NS	109.50	0.00	0	0
20431	1	1	3		NS	21.10	0.00	0	0
20432	1	1	3		NS	20.30	0.00	0	0
19521	1	1	3		NS	725.12	0.00	0	0
20433	1	1	3		NS	107.00	0.00	0	0
20434	1	1	3		NS	609.00	0.00	0	0
20435	1	1	3		NS	21.50	0.00	0	0
20436	1	1	3		NS	214.00	0.00	0	0
20437	1	1	3		NS	318.00	0.00	0	0
20438	1	1	3		NS	21.50	0.00	0	0
20439	1	1	3		NS	127.20	0.00	0	0
20440	1	1	3		NS	118.50	0.00	0	0
20441	1	1	3		NS	1060.00	0.00	0	0
20442	1	1	3		NS	60.90	0.00	0	0
20443	1	1	3		NS	167.10	0.00	0	0
20444	1	1	3		NS	20.30	0.00	0	0
20445	1	1	3		NS	212.00	0.00	0	0
20446	1	1	3		NS	84.40	0.00	0	0
20447	1	1	3		NS	21.50	0.00	0	0
20449	1	1	3		NS	296.80	0.00	0	0
20450	1	1	3		NS	47.40	0.00	0	0
20451	1	1	3		NS	42.40	0.00	0	0
20448	1	1	3		NS	2969.50	0.00	0	0
20452	1	1	3		NS	43.00	0.00	0	0
20453	1	1	3		NS	972.00	0.00	0	0
20454	1	1	3		NS	21.50	0.00	0	0
20455	1	1	3		NS	1712.00	0.00	0	0
20456	1	1	3		NS	106.00	0.00	0	0
20457	1	1	3		NS	129.40	0.00	0	0
20458	1	1	3		NS	43.00	0.00	0	0
20459	1	1	3		NS	21.50	0.00	0	0
20461	1	1	3		NS	2783.50	0.00	0	0
20462	1	1	3		NS	218.00	0.00	0	0
20463	1	1	3		NS	1253.20	0.00	0	0
20464	1	1	3		NS	26.50	0.00	0	0
20465	1	1	3		NS	97.60	0.00	0	0
20466	1	1	3		NS	43.60	0.00	0	0
20467	1	1	3		NS	65.70	0.00	0	0
20468	1	1	3		NS	241.50	0.00	0	0
2229	1	1	1		NS	278.50	0.00	0	0
2633	1	1	1		NS	2132.00	0.00	0	0
2449	1	1	1		NS	712.00	0.00	0	0
20469	1	1	3		NS	1837.50	0.00	0	0
20471	1	1	3		NS	109.50	0.00	0	0
20470	1	1	3		NS	1690.00	0.00	0	0
20472	1	1	3		NS	840.00	0.00	0	0
20473	1	1	3		NS	1075.00	0.00	0	0
20474	1	1	3		NS	444.00	0.00	0	0
20475	1	1	3		NS	1200.00	0.00	0	0
20476	1	1	3		NS	1200.00	0.00	0	0
20477	1	1	3		NS	49.00	0.00	0	0
20478	1	1	3		NS	166.00	0.00	0	0
20480	1	1	3		NS	2235.50	0.00	0	0
20481	1	1	3		NS	514.00	0.00	0	0
20482	1	1	3		NS	669.00	0.00	0	0
20483	1	1	3		NS	430.00	0.00	0	0
20484	1	1	3		NS	99.00	0.00	0	0
20485	1	1	3		NS	324.00	0.00	0	0
20486	1	1	3		NS	43.80	0.00	0	0
20487	1	1	3		NS	2190.00	0.00	0	0
20479	1	1	3		NS	1198.91	0.00	0	0
20488	1	1	3		NS	788.34	0.00	0	0
20489	1	1	3		NS	96.80	0.00	0	0
20490	1	1	3		NS	109.00	0.00	0	0
20491	1	1	3		NS	794.10	0.00	0	0
20492	1	1	3		NS	196.20	0.00	0	0
20493	1	1	3		NS	43.60	0.00	0	0
20494	1	1	3		NS	52.60	0.00	0	0
20495	1	1	3		NS	73.20	0.00	0	0
20496	1	1	3		NS	97.60	0.00	0	0
20497	1	1	3		NS	526.00	0.00	0	0
20498	1	1	3		NS	7.50	0.00	0	0
20499	1	1	3		NS	2440.00	0.00	0	0
20500	1	1	3		NS	244.00	0.00	0	0
20501	1	1	3		NS	218.00	0.00	0	0
20502	1	1	3		NS	43.60	0.00	0	0
20503	1	1	3		NS	575.00	0.00	0	0
20504	1	1	3		NS	87.20	0.00	0	0
20505	1	1	3		NS	195.20	0.00	0	0
20506	1	1	3		NS	462.00	0.00	0	0
20507	1	1	3		NS	21.80	0.00	0	0
20508	1	1	3		NS	109.00	0.00	0	0
20509	1	1	3		NS	242.00	0.00	0	0
20510	1	1	3		NS	26.50	0.00	0	0
20511	1	1	3		NS	6.00	0.00	0	0
20514	1	1	3		NS	4926.66	0.00	0	0
20515	1	1	3		NS	203.00	0.00	0	0
20516	1	1	3		NS	590.00	0.00	0	0
20517	1	1	3		NS	400.00	0.00	0	0
20518	1	1	3		NS	857.60	0.00	0	0
20519	1	1	3		NS	43.00	0.00	0	0
20520	1	1	3		NS	120.00	0.00	0	0
20521	1	1	3		NS	63.60	0.00	0	0
20522	1	1	3		NS	63.60	0.00	0	0
20523	1	1	3		NS	84.80	0.00	0	0
20524	1	1	3		NS	106.00	0.00	0	0
20525	1	1	3		NS	43.00	0.00	0	0
20526	1	1	3		NS	21.50	0.00	0	0
20527	1	1	3		NS	43.00	0.00	0	0
20528	1	1	3		NS	1060.00	0.00	0	0
20529	1	1	3		NS	747.00	0.00	0	0
20530	1	1	3		NS	954.00	0.00	0	0
20531	1	1	3		NS	6360.00	0.00	0	0
2079	1	1	1		NS	61.00	0.00	0	0
20532	1	1	3		NS	112.00	0.00	0	0
20533	1	1	3		NS	5677.97	0.00	0	0
20534	1	1	3		NS	2667.15	0.00	0	0
20535	1	1	3		NS	1374.67	0.00	0	0
12973	1	1	1		NS	244.00	0.00	0	0
20536	1	1	3		NS	231.00	0.00	0	0
20537	1	1	3		NS	77.00	0.00	0	0
4679	1	1	1		NS	792.00	0.00	0	0
120	1	1	1		NS	272.00	0.00	0	0
20538	1	1	3		NS	8400.00	0.00	0	0
3474	1	1	1		NS	92.50	0.00	0	0
208	1	1	1		NS	66.00	0.00	0	0
288	1	1	1		NS	424.50	0.00	0	0
270	1	1	1		NS	508.50	0.00	0	0
2211	1	1	1		NS	842.00	0.00	0	0
20539	1	1	3		NS	218.00	0.00	0	0
20540	1	1	3		NS	43.60	0.00	0	0
20541	1	1	3		NS	87.20	0.00	0	0
20542	1	1	3		NS	286.90	0.00	0	0
20543	1	1	3		NS	13.60	0.00	0	0
20544	1	1	3		NS	13.00	0.00	0	0
20545	1	1	3		NS	43.60	0.00	0	0
20546	1	1	3		NS	2440.00	0.00	0	0
20547	1	1	3		NS	3759.20	0.00	0	0
20548	1	1	3		NS	43.60	0.00	0	0
20549	1	1	3		NS	73.50	0.00	0	0
20550	1	1	3		NS	654.00	0.00	0	0
20551	1	1	3		NS	48.80	0.00	0	0
20552	1	1	3		NS	2908.21	0.00	0	0
20553	1	1	3		NS	146.40	0.00	0	0
20554	1	1	3		NS	38.10	0.00	0	0
20555	1	1	3		NS	109.00	0.00	0	0
20556	1	1	3		NS	218.00	0.00	0	0
20557	1	1	3		NS	24.40	0.00	0	0
20558	1	1	3		NS	122.00	0.00	0	0
20559	1	1	3		NS	327.00	0.00	0	0
20560	1	1	3		NS	2380.67	0.00	0	0
20561	1	1	3		NS	81.42	0.00	0	0
20562	1	1	3		NS	195.20	0.00	0	0
20563	1	1	3		NS	981.00	0.00	0	0
20564	1	1	3		NS	146.40	0.00	0	0
20565	1	1	3		NS	21.80	0.00	0	0
20566	1	1	3		NS	74.00	0.00	0	0
20567	1	1	3		NS	24.40	0.00	0	0
20568	1	1	3		NS	7.50	0.00	0	0
20569	1	1	3		NS	97.60	0.00	0	0
20570	1	1	3		NS	21.60	0.00	0	0
20571	1	1	3		NS	366.00	0.00	0	0
20572	1	1	3		NS	4260.00	0.00	0	0
20573	1	1	3		NS	436.00	0.00	0	0
20574	1	1	3		NS	73.20	0.00	0	0
20575	1	1	3		NS	87.20	0.00	0	0
20576	1	1	3		NS	43.60	0.00	0	0
20577	1	1	3		NS	26.50	0.00	0	0
20578	1	1	3		NS	43.60	0.00	0	0
20579	1	1	3		NS	1090.00	0.00	0	0
20581	1	1	3		NS	43.60	0.00	0	0
20580	1	1	3		NS	21.80	0.00	0	0
20582	1	1	3		NS	73.20	0.00	0	0
20583	1	1	3		NS	683.20	0.00	0	0
20584	1	1	3		NS	41.00	0.00	0	0
20585	1	1	3		NS	21.90	0.00	0	0
20586	1	1	3		NS	43.60	0.00	0	0
20587	1	1	3		NS	218.00	0.00	0	0
20588	1	1	3		NS	43.60	0.00	0	0
20589	1	1	3		NS	97.60	0.00	0	0
20590	1	1	3		NS	353.00	0.00	0	0
20591	1	1	3		NS	58.20	0.00	0	0
20592	1	1	3		NS	24.40	0.00	0	0
20593	1	1	3		NS	122.00	0.00	0	0
20594	1	1	3		NS	218.00	0.00	0	0
20595	1	1	3		NS	48.80	0.00	0	0
20596	1	1	3		NS	73.20	0.00	0	0
20597	1	1	3		NS	1090.00	0.00	0	0
20598	1	1	3		NS	1090.00	0.00	0	0
20599	1	1	3		NS	787.50	0.00	0	0
20600	1	1	3		NS	1090.00	0.00	0	0
20601	1	1	3		NS	1090.00	0.00	0	0
20602	1	1	3		NS	73.20	0.00	0	0
20603	1	1	3		NS	53.00	0.00	0	0
20604	1	1	3		NS	109.00	0.00	0	0
20605	1	1	3		NS	22.30	0.00	0	0
20606	1	1	3		NS	354.00	0.00	0	0
20607	1	1	3		NS	97.60	0.00	0	0
20608	1	1	3		NS	48.80	0.00	0	0
20609	1	1	3		NS	181.50	0.00	0	0
20610	1	1	3		NS	265.00	0.00	0	0
20612	1	1	3		NS	109.00	0.00	0	0
20611	1	1	3		NS	122.00	0.00	0	0
20613	1	1	3		NS	218.00	0.00	0	0
20614	1	1	3		NS	1640.00	0.00	0	0
20615	1	1	3		NS	48.80	0.00	0	0
20616	1	1	3		NS	24.40	0.00	0	0
20617	1	1	3		NS	109.00	0.00	0	0
20618	1	1	3		NS	24.40	0.00	0	0
20619	1	1	3		NS	24.40	0.00	0	0
20620	1	1	3		NS	218.00	0.00	0	0
20621	1	1	3		NS	130.80	0.00	0	0
20622	1	1	3		NS	47.60	0.00	0	0
20623	1	1	3		NS	218.00	0.00	0	0
20624	1	1	3		NS	72.80	0.00	0	0
20625	1	1	3		NS	484.00	0.00	0	0
20626	1	1	3		NS	218.00	0.00	0	0
20627	1	1	3		NS	24.40	0.00	0	0
20628	1	1	3		NS	218.00	0.00	0	0
20629	1	1	3		NS	67.40	0.00	0	0
20630	1	1	3		NS	1151.50	0.00	0	0
20631	1	1	3		NS	162.50	0.00	0	0
20635	1	1	3		NS	356.00	0.00	0	0
20636	1	1	3		NS	92.80	0.00	0	0
20637	1	1	3		NS	338.40	0.00	0	0
20638	1	1	3		NS	106.00	0.00	0	0
20639	1	1	3		NS	21.50	0.00	0	0
20640	1	1	3		NS	109.00	0.00	0	0
20641	1	1	3		NS	65.40	0.00	0	0
20642	1	1	3		NS	43.00	0.00	0	0
20643	1	1	3		NS	13356.00	0.00	0	0
20644	1	1	3		NS	146.40	0.00	0	0
20645	1	1	3		NS	87.20	0.00	0	0
20646	1	1	3		NS	872.00	0.00	0	0
20647	1	1	3		NS	43.60	0.00	0	0
20648	1	1	3		NS	109.00	0.00	0	0
20649	1	1	3		NS	12.10	0.00	0	0
20650	1	1	3		NS	42.40	0.00	0	0
20651	1	1	3		NS	318.00	0.00	0	0
20652	1	1	3		NS	424.00	0.00	0	0
20653	1	1	3		NS	107.50	0.00	0	0
20654	1	1	3		NS	441.00	0.00	0	0
20655	1	1	3		NS	77.50	0.00	0	0
20656	1	1	3		NS	84.00	0.00	0	0
20657	1	1	3		NS	43.60	0.00	0	0
20658	1	1	3		NS	24.40	0.00	0	0
20659	1	1	3		NS	218.00	0.00	0	0
20660	1	1	3		NS	218.00	0.00	0	0
20661	1	1	3		NS	24.40	0.00	0	0
20662	1	1	3		NS	218.00	0.00	0	0
20663	1	1	3		NS	21.80	0.00	0	0
20664	1	1	3		NS	218.00	0.00	0	0
20665	1	1	3		NS	1272.00	0.00	0	0
20666	1	1	3		NS	6360.00	0.00	0	0
20667	1	1	3		NS	10600.00	0.00	0	0
20668	1	1	3		NS	169.60	0.00	0	0
20669	1	1	3		NS	212.00	0.00	0	0
20670	1	1	3		NS	86.00	0.00	0	0
20671	1	1	3		NS	21.50	0.00	0	0
20672	1	1	3		NS	64.50	0.00	0	0
20673	1	1	3		NS	12.10	0.00	0	0
20674	1	1	3		NS	86.00	0.00	0	0
20675	1	1	3		NS	64.50	0.00	0	0
85	1	1	1		NS	615.00	0.00	0	0
20676	1	1	3		NS	64.50	0.00	0	0
20677	1	1	3		NS	21.50	0.00	0	0
20678	1	1	3		NS	49.00	0.00	0	0
20680	1	1	3		NS	280.50	0.00	0	0
20679	1	1	3		NS	107.43	0.00	0	0
20681	1	1	3		NS	318.00	0.00	0	0
20682	1	1	3		NS	107.50	0.00	0	0
20683	1	1	3		NS	64.17	0.00	0	0
20684	1	1	3		NS	86.00	0.00	0	0
20685	1	1	3		NS	6250.00	0.00	0	0
20686	1	1	3		NS	869.60	0.00	0	0
20687	1	1	3		NS	462.00	0.00	0	0
20688	1	1	3		NS	242.00	0.00	0	0
20689	1	1	3		NS	488.00	0.00	0	0
20690	1	1	3		NS	3180.00	0.00	0	0
20691	1	1	3		NS	107.50	0.00	0	0
20692	1	1	3		NS	212.00	0.00	0	0
20693	1	1	3		NS	43.00	0.00	0	0
20694	1	1	3		NS	120.00	0.00	0	0
20695	1	1	3		NS	424.00	0.00	0	0
20696	1	1	3		NS	80.00	0.00	0	0
20697	1	1	3		NS	132.00	0.00	0	0
20698	1	1	3		NS	280.00	0.00	0	0
20699	1	1	3		NS	637.50	0.00	0	0
1952	1	1	1		NS	486.00	0.00	0	0
20700	1	1	3		NS	56.00	0.00	0	0
20701	1	1	3		NS	21.50	0.00	0	0
20702	1	1	3		NS	21.50	0.00	0	0
20703	1	1	3		NS	131.00	0.00	0	0
20704	1	1	3		NS	16.80	0.00	0	0
20705	1	1	3		NS	178.60	0.00	0	0
20706	1	1	3		NS	106.00	0.00	0	0
20707	1	1	3		NS	42.40	0.00	0	0
20708	1	1	3		NS	212.00	0.00	0	0
20709	1	1	3		NS	107.50	0.00	0	0
20710	1	1	3		NS	86.00	0.00	0	0
20711	1	1	3		NS	64.50	0.00	0	0
20712	1	1	3		NS	151.20	0.00	0	0
20713	1	1	3		NS	43.00	0.00	0	0
20714	1	1	3		NS	69.40	0.00	0	0
20715	1	1	3		NS	106.00	0.00	0	0
82	1	1	1		NS	199.00	0.00	0	0
3200	1	1	1		NS	179.00	0.00	0	0
20716	1	1	3		NS	21.50	0.00	0	0
20717	1	1	3		NS	462.00	0.00	0	0
20718	1	1	3		NS	2087.50	0.00	0	0
20719	1	1	3		NS	21.50	0.00	0	0
20720	1	1	3		NS	106.00	0.00	0	0
20721	1	1	3		NS	212.00	0.00	0	0
20723	1	1	3		NS	21.60	0.00	0	0
20724	1	1	3		NS	65.40	0.00	0	0
20722	1	1	3		NS	2180.00	0.00	0	0
20725	1	1	3		NS	459.70	0.00	0	0
20726	1	1	3		NS	190.20	0.00	0	0
20728	1	1	3		NS	280.00	0.00	0	0
20729	1	1	3		NS	2490.00	0.00	0	0
20730	1	1	3		NS	2190.00	0.00	0	0
20727	1	1	3		NS	2616.00	0.00	0	0
376	1	1	1		NS	88.00	0.00	0	0
20731	1	1	3		NS	3270.00	0.00	0	0
20732	1	1	3		NS	2490.00	0.00	0	0
20733	1	1	3		NS	107.50	0.00	0	0
20734	1	1	3		NS	43.00	0.00	0	0
20735	1	1	3		NS	109.50	0.00	0	0
20736	1	1	3		NS	21.50	0.00	0	0
20737	1	1	3		NS	1095.00	0.00	0	0
20738	1	1	3		NS	64.50	0.00	0	0
20739	1	1	3		NS	167.40	0.00	0	0
20740	1	1	3		NS	44.10	0.00	0	0
20741	1	1	3		NS	122.50	0.00	0	0
20742	1	1	3		NS	4558.00	0.00	0	0
20743	1	1	3		NS	21.50	0.00	0	0
20744	1	1	3		NS	215.00	0.00	0	0
20745	1	1	3		NS	65.40	0.00	0	0
20746	1	1	3		NS	654.00	0.00	0	0
20747	1	1	3		NS	424.00	0.00	0	0
20748	1	1	3		NS	2120.00	0.00	0	0
20749	1	1	3		NS	21.50	0.00	0	0
20750	1	1	3		NS	5720.63	0.00	0	0
20751	1	1	3		NS	122.73	0.00	0	0
20752	1	1	3		NS	64.50	0.00	0	0
20753	1	1	3		NS	21.50	0.00	0	0
20754	1	1	3		NS	1060.76	0.00	0	0
20755	1	1	3		NS	129.00	0.00	0	0
20756	1	1	3		NS	328.92	0.00	0	0
20757	1	1	3		NS	212.00	0.00	0	0
20758	1	1	3		NS	672.00	0.00	0	0
20759	1	1	3		NS	43.00	0.00	0	0
20760	1	1	3		NS	249.33	0.00	0	0
20761	1	1	3		NS	242.70	0.00	0	0
20762	1	1	3		NS	828.47	0.00	0	0
20763	1	1	3		NS	48.31	0.00	0	0
20764	1	1	3		NS	129.00	0.00	0	0
20765	1	1	3		NS	2171.20	0.00	0	0
20766	1	1	3		NS	1378.00	0.00	0	0
20767	1	1	3		NS	212.00	0.00	0	0
20768	1	1	3		NS	43.00	0.00	0	0
20769	1	1	3		NS	127.00	0.00	0	0
20770	1	1	3		NS	107.50	0.00	0	0
20771	1	1	3		NS	21.50	0.00	0	0
20772	1	1	3		NS	86.00	0.00	0	0
20773	1	1	3		NS	2120.00	0.00	0	0
20774	1	1	3		NS	2120.00	0.00	0	0
20775	1	1	3		NS	2120.00	0.00	0	0
20776	1	1	3		NS	530.00	0.00	0	0
20778	1	1	3		NS	4240.00	0.00	0	0
20779	1	1	3		NS	318.00	0.00	0	0
20780	1	1	3		NS	43.00	0.00	0	0
20781	1	1	3		NS	460.30	0.00	0	0
20782	1	1	3		NS	3376.00	0.00	0	0
20783	1	1	3		NS	107.50	0.00	0	0
20784	1	1	3		NS	652.10	0.00	0	0
20785	1	1	3		NS	43.00	0.00	0	0
20786	1	1	3		NS	5.70	0.00	0	0
20787	1	1	3		NS	212.00	0.00	0	0
20788	1	1	3		NS	106.00	0.00	0	0
20789	1	1	3		NS	148.40	0.00	0	0
20790	1	1	3		NS	42.20	0.00	0	0
20791	1	1	3		NS	1060.00	0.00	0	0
20792	1	1	3		NS	21.50	0.00	0	0
20794	1	1	3		NS	107.50	0.00	0	0
20795	1	1	3		NS	37.10	0.00	0	0
20796	1	1	3		NS	101.50	0.00	0	0
20797	1	1	3		NS	14.70	0.00	0	0
20798	1	1	3		NS	59.00	0.00	0	0
20799	1	1	3		NS	86.00	0.00	0	0
20793	1	1	3		NS	1055.00	0.00	0	0
20800	1	1	3		NS	83.00	0.00	0	0
20801	1	1	3		NS	64.50	0.00	0	0
20802	1	1	3		NS	381.60	0.00	0	0
20803	1	1	3		NS	212.00	0.00	0	0
20804	1	1	3		NS	212.00	0.00	0	0
20805	1	1	3		NS	58.80	0.00	0	0
20806	1	1	3		NS	2436.00	0.00	0	0
20807	1	1	3		NS	960.00	0.00	0	0
20808	1	1	3		NS	47.40	0.00	0	0
20809	1	1	3		NS	86.00	0.00	0	0
20810	1	1	3		NS	107.50	0.00	0	0
20811	1	1	3		NS	13.70	0.00	0	0
20812	1	1	3		NS	6360.00	0.00	0	0
20633	1	1	3		NS	492.00	0.00	0	0
20813	1	1	3		NS	81.20	0.00	0	0
20814	1	1	3		NS	21200.00	0.00	0	0
20815	1	1	3		NS	1015.00	0.00	0	0
20816	1	1	3		NS	3165.00	0.00	0	0
20817	1	1	3		NS	325.50	0.00	0	0
20818	1	1	3		NS	1326.00	0.00	0	0
20819	1	1	3		NS	108.50	0.00	0	0
20820	1	1	3		NS	63.30	0.00	0	0
20821	1	1	3		NS	490.00	0.00	0	0
20822	1	1	3		NS	108.50	0.00	0	0
20823	1	1	3		NS	365.40	0.00	0	0
20824	1	1	3		NS	43.40	0.00	0	0
20825	1	1	3		NS	211.00	0.00	0	0
20826	1	1	3		NS	448.00	0.00	0	0
20827	1	1	3		NS	101.50	0.00	0	0
20828	1	1	3		NS	304.50	0.00	0	0
20829	1	1	3		NS	108.50	0.00	0	0
20830	1	1	3		NS	16968.00	0.00	0	0
20831	1	1	3		NS	217.00	0.00	0	0
20832	1	1	3		NS	23.70	0.00	0	0
20833	1	1	3		NS	217.00	0.00	0	0
20834	1	1	3		NS	316.50	0.00	0	0
20835	1	1	3		NS	43.40	0.00	0	0
20836	1	1	3		NS	23.70	0.00	0	0
20837	1	1	3		NS	20.30	0.00	0	0
20838	1	1	3		NS	349.50	0.00	0	0
2427	1	1	1		NS	900.00	0.00	0	0
20839	1	1	3		NS	23.70	0.00	0	0
20840	1	1	3		NS	23.70	0.00	0	0
20841	1	1	3		NS	109.50	0.00	0	0
20842	1	1	3		NS	71.10	0.00	0	0
20843	1	1	3		NS	406.00	0.00	0	0
20844	1	1	3		NS	101.50	0.00	0	0
20845	1	1	3		NS	21.70	0.00	0	0
20846	1	1	3		NS	63.30	0.00	0	0
20847	1	1	3		NS	507.50	0.00	0	0
20848	1	1	3		NS	65.10	0.00	0	0
20849	1	1	3		NS	86.80	0.00	0	0
20850	1	1	3		NS	20.30	0.00	0	0
20851	1	1	3		NS	2165.00	0.00	0	0
189	1	1	1		NS	681.00	0.00	0	0
20852	1	1	3		NS	557.00	0.00	0	0
20853	1	1	3		NS	3654.00	0.00	0	0
20854	1	1	3		NS	1026.00	0.00	0	0
20855	1	1	3		NS	82.00	0.00	0	0
20856	1	1	3		NS	4153.00	0.00	0	0
20857	1	1	3		NS	278.00	0.00	0	0
20858	1	1	3		NS	1035.00	0.00	0	0
20859	1	1	3		NS	21.10	0.00	0	0
20860	1	1	3		NS	868.00	0.00	0	0
20861	1	1	3		NS	20.30	0.00	0	0
20862	1	1	3		NS	59.00	0.00	0	0
20863	1	1	3		NS	558.00	0.00	0	0
20864	1	1	3		NS	63.00	0.00	0	0
20865	1	1	3		NS	297.36	0.00	0	0
20866	1	1	3		NS	21.10	0.00	0	0
20867	1	1	3		NS	868.00	0.00	0	0
20868	1	1	3		NS	21.10	0.00	0	0
20869	1	1	3		NS	12.60	0.00	0	0
20870	1	1	3		NS	5.70	0.00	0	0
20871	1	1	3		NS	20.30	0.00	0	0
20872	1	1	3		NS	21.10	0.00	0	0
20873	1	1	3		NS	1055.00	0.00	0	0
20874	1	1	3		NS	1055.00	0.00	0	0
20875	1	1	3		NS	23.70	0.00	0	0
20876	1	1	3		NS	20.30	0.00	0	0
20877	1	1	3		NS	20.30	0.00	0	0
20878	1	1	3		NS	21.10	0.00	0	0
20879	1	1	3		NS	1688.00	0.00	0	0
20880	1	1	3		NS	20.30	0.00	0	0
20881	1	1	3		NS	304.50	0.00	0	0
20883	1	1	3		NS	4150.00	0.00	0	0
20884	1	1	3		NS	1002.50	0.00	0	0
20885	1	1	3		NS	260.00	0.00	0	0
20886	1	1	3		NS	2075.00	0.00	0	0
20887	1	1	3		NS	633.00	0.00	0	0
20888	1	1	3		NS	23.70	0.00	0	0
20889	1	1	3		NS	795.00	0.00	0	0
20890	1	1	3		NS	136.00	0.00	0	0
20891	1	1	3		NS	338.00	0.00	0	0
20892	1	1	3		NS	235.60	0.00	0	0
20893	1	1	3		NS	450.00	0.00	0	0
20894	1	1	3		NS	1220.00	0.00	0	0
20895	1	1	3		NS	2041.00	0.00	0	0
20896	1	1	3		NS	3165.00	0.00	0	0
20897	1	1	3		NS	21.10	0.00	0	0
20898	1	1	3		NS	3165.00	0.00	0	0
20900	1	1	3		NS	20.30	0.00	0	0
20899	1	1	3		NS	42.80	0.00	0	0
20901	1	1	3		NS	21.90	0.00	0	0
20902	1	1	3		NS	156.20	0.00	0	0
20903	1	1	3		NS	71.10	0.00	0	0
20904	1	1	3		NS	422.00	0.00	0	0
20905	1	1	3		NS	16952.00	0.00	0	0
20906	1	1	3		NS	168.80	0.00	0	0
20907	1	1	3		NS	175.20	0.00	0	0
20908	1	1	3		NS	1560.00	0.00	0	0
20909	1	1	3		NS	270.00	0.00	0	0
20910	1	1	3		NS	149.80	0.00	0	0
20911	1	1	3		NS	21.40	0.00	0	0
20912	1	1	3		NS	171.20	0.00	0	0
20913	1	1	3		NS	23.70	0.00	0	0
20914	1	1	3		NS	21.10	0.00	0	0
20915	1	1	3		NS	21.10	0.00	0	0
20916	1	1	3		NS	40.00	0.00	0	0
20917	1	1	3		NS	2532.00	0.00	0	0
20918	1	1	3		NS	50.10	0.00	0	0
20919	1	1	3		NS	107.00	0.00	0	0
20920	1	1	3		NS	43.40	0.00	0	0
20921	1	1	3		NS	829.50	0.00	0	0
20922	1	1	3		NS	105.50	0.00	0	0
20923	1	1	3		NS	237.00	0.00	0	0
20924	1	1	3		NS	40.00	0.00	0	0
20925	1	1	3		NS	84.40	0.00	0	0
20926	1	1	3		NS	63.30	0.00	0	0
20927	1	1	3		NS	306.60	0.00	0	0
20928	1	1	3		NS	105.50	0.00	0	0
20929	1	1	3		NS	64.20	0.00	0	0
20930	1	1	3		NS	126.60	0.00	0	0
20931	1	1	3		NS	210.00	0.00	0	0
6574	1	1	1		NS	852.00	0.00	0	0
20932	1	1	3		NS	16800.00	0.00	0	0
20933	1	1	3		NS	16880.00	0.00	0	0
8345	1	1	1		NS	218.00	0.00	0	0
20934	1	1	3		NS	5461.50	0.00	0	0
20935	1	1	3		NS	63.30	0.00	0	0
20936	1	1	3		NS	1275.00	0.00	0	0
3161	1	1	1		NS	1723.00	0.00	0	0
20938	1	1	3		NS	5720.00	0.00	0	0
20937	1	1	3		NS	321.00	0.00	0	0
20941	1	1	3		NS	935.20	0.00	0	0
20939	1	1	3		NS	659.00	0.00	0	0
20940	1	1	3		NS	211.00	0.00	0	0
20942	1	1	3		NS	331.80	0.00	0	0
20943	1	1	3		NS	256.20	0.00	0	0
20944	1	1	3		NS	474.00	0.00	0	0
6318	1	1	1		NS	1960.00	0.00	0	0
20945	1	1	3		NS	205.00	0.00	0	0
20946	1	1	3		NS	109.50	0.00	0	0
20947	1	1	3		NS	85.60	0.00	0	0
20948	1	1	3		NS	168.80	0.00	0	0
20949	1	1	3		NS	237.00	0.00	0	0
20950	1	1	3		NS	1941.20	0.00	0	0
20951	1	1	3		NS	21.10	0.00	0	0
20952	1	1	3		NS	17.10	0.00	0	0
20953	1	1	3		NS	101.60	0.00	0	0
20954	1	1	3		NS	85.60	0.00	0	0
20955	1	1	3		NS	60.00	0.00	0	0
20956	1	1	3		NS	2583.20	0.00	0	0
20957	1	1	3		NS	2110.00	0.00	0	0
20958	1	1	3		NS	63.30	0.00	0	0
20959	1	1	3		NS	84.40	0.00	0	0
20960	1	1	3		NS	214.00	0.00	0	0
20961	1	1	3		NS	2370.00	0.00	0	0
20962	1	1	3		NS	524.00	0.00	0	0
20963	1	1	3		NS	166.60	0.00	0	0
20964	1	1	3		NS	106.80	0.00	0	0
20965	1	1	3		NS	3628.80	0.00	0	0
20966	1	1	3		NS	145.20	0.00	0	0
20967	1	1	3		NS	86.80	0.00	0	0
20968	1	1	3		NS	1362.12	0.00	0	0
20969	1	1	3		NS	98.00	0.00	0	0
20970	1	1	3		NS	21.10	0.00	0	0
20971	1	1	3		NS	84.40	0.00	0	0
20972	1	1	3		NS	23.70	0.00	0	0
20973	1	1	3		NS	64.20	0.00	0	0
20974	1	1	3		NS	105.50	0.00	0	0
20975	1	1	3		NS	12.60	0.00	0	0
20976	1	1	3		NS	340.00	0.00	0	0
20977	1	1	3		NS	105.50	0.00	0	0
20978	1	1	3		NS	907.30	0.00	0	0
20979	1	1	3		NS	189.90	0.00	0	0
20980	1	1	3		NS	105.50	0.00	0	0
20981	1	1	3		NS	94.80	0.00	0	0
20982	1	1	3		NS	316.50	0.00	0	0
20983	1	1	3		NS	4000.00	0.00	0	0
20984	1	1	3		NS	4220.00	0.00	0	0
20985	1	1	3		NS	63.30	0.00	0	0
20988	1	1	3		NS	84.40	0.00	0	0
20987	1	1	3		NS	118.50	0.00	0	0
20986	1	1	3		NS	23.70	0.00	0	0
20989	1	1	3		NS	160.00	0.00	0	0
20990	1	1	3		NS	2500.00	80.00	0	0
20991	1	1	3		NS	422.00	0.00	0	0
20992	1	1	3		NS	800.00	0.00	0	0
20993	1	1	3		NS	126.60	0.00	0	0
20994	1	1	3		NS	142.20	0.00	0	0
20995	1	1	3		NS	19.20	0.00	0	0
20996	1	1	3		NS	21.10	0.00	0	0
20997	1	1	3		NS	21.10	0.00	0	0
20998	1	1	3		NS	16684.00	0.00	0	0
20999	1	1	3		NS	63.30	0.00	0	0
21000	1	1	3		NS	118.50	0.00	0	0
21001	1	1	3		NS	331.80	0.00	0	0
21002	1	1	3		NS	633.00	0.00	0	0
21003	1	1	3		NS	4750.00	0.00	0	0
21004	1	1	3		NS	84.40	0.00	0	0
5419	1	1	1		NS	402.50	0.00	0	0
21005	1	1	3		NS	135.50	0.00	0	0
21006	1	1	3		NS	2538.00	0.00	0	0
21007	1	1	3		NS	15.12	0.00	0	0
21008	1	1	3		NS	319.50	0.00	0	0
21010	1	1	3		NS	422.00	0.00	0	0
21009	1	1	3		NS	118.50	0.00	0	0
21011	1	1	3		NS	1055.00	0.00	0	0
21012	1	1	3		NS	21.10	0.00	0	0
21013	1	1	3		NS	168.80	0.00	0	0
21014	1	1	3		NS	422.00	0.00	0	0
21015	1	1	3		NS	2110.00	0.00	0	0
21016	1	1	3		NS	11.16	0.00	0	0
21017	1	1	3		NS	139.90	0.00	0	0
21018	1	1	3		NS	21.40	0.00	0	0
21019	1	1	3		NS	21.40	0.00	0	0
21020	1	1	3		NS	2110.00	0.00	0	0
21021	1	1	3		NS	4672.00	0.00	0	0
21022	1	1	3		NS	1097.00	0.00	0	0
21023	1	1	3		NS	32.30	0.00	0	0
21024	1	1	3		NS	2456.44	0.00	0	0
21025	1	1	3		NS	6000.00	0.00	0	0
21026	1	1	3		NS	60.00	0.00	0	0
21027	1	1	3		NS	1242.46	0.00	0	0
21028	1	1	3		NS	2456.44	0.00	0	0
21029	1	1	3		NS	117.50	0.00	0	0
21030	1	1	3		NS	211.00	0.00	0	0
21031	1	1	3		NS	6640.00	0.00	0	0
21032	1	1	3		NS	126.60	0.00	0	0
21033	1	1	3		NS	5.70	0.00	0	0
21034	1	1	3		NS	211.00	0.00	0	0
21035	1	1	3		NS	126.60	0.00	0	0
21037	1	1	3		NS	621.00	0.00	0	0
21036	1	1	3		NS	105.50	0.00	0	0
21038	1	1	3		NS	203.00	0.00	0	0
21039	1	1	3		NS	530.60	0.00	0	0
21040	1	1	3		NS	211.00	0.00	0	0
21041	1	1	3		NS	240.00	0.00	0	0
21042	1	1	3		NS	40.60	0.00	0	0
21043	1	1	3		NS	570.00	0.00	0	0
21044	1	1	3		NS	41.00	0.00	0	0
5483	1	1	1		NS	72.00	0.00	0	0
21045	1	1	3		NS	150.00	0.00	0	0
21046	1	1	3		NS	570.00	0.00	0	0
21047	1	1	3		NS	1637.00	0.00	0	0
21048	1	1	3		NS	587.50	0.00	0	0
21049	1	1	3		NS	21.10	0.00	0	0
21050	1	1	3		NS	337.60	0.00	0	0
21051	1	1	3		NS	114.10	0.00	0	0
21052	1	1	3		NS	325.50	0.00	0	0
21053	1	1	3		NS	19084.10	0.00	0	0
21055	1	1	3		NS	114.10	0.00	0	0
21056	1	1	3		NS	42.20	0.00	0	0
21057	1	1	3		NS	211.00	0.00	0	0
21058	1	1	3		NS	40.60	0.00	0	0
21059	1	1	3		NS	105.50	0.00	0	0
21060	1	1	3		NS	1200.00	45.00	0	0
21061	1	1	3		NS	105.50	0.00	0	0
21062	1	1	3		NS	21.10	0.00	0	0
21064	1	1	3		NS	1518.20	0.00	0	0
21065	1	1	3		NS	126.60	0.00	0	0
21066	1	1	3		NS	1015.00	0.00	0	0
21067	1	1	3		NS	470.00	0.00	0	0
21068	1	1	3		NS	101.50	0.00	0	0
21063	1	1	3		NS	21.10	0.00	0	0
21069	1	1	3		NS	141.00	0.00	0	0
21070	1	1	3		NS	23.50	0.00	0	0
21071	1	1	3		NS	665.00	0.00	0	0
21072	1	1	3		NS	3165.00	0.00	0	0
21073	1	1	3		NS	2110.00	0.00	0	0
21074	1	1	3		NS	81.20	0.00	0	0
15790	1	1	3		NS	192.00	0.00	0	0
21076	1	1	3		NS	40.60	0.00	0	0
21075	1	1	3		NS	211.00	0.00	0	0
21077	1	1	3		NS	114.00	0.00	0	0
21078	1	1	3		NS	21.10	0.00	0	0
21079	1	1	3		NS	141.00	0.00	0	0
21080	1	1	3		NS	633.00	0.00	0	0
21081	1	1	3		NS	211.00	0.00	0	0
21082	1	1	3		NS	42.20	0.00	0	0
21083	1	1	3		NS	10367.60	0.00	0	0
21084	1	1	3		NS	261.85	0.00	0	0
21085	1	1	3		NS	462.64	0.00	0	0
21087	1	1	3		NS	42.20	0.00	0	0
21086	1	1	3		NS	126.60	0.00	0	0
21088	1	1	3		NS	21.10	0.00	0	0
21089	1	1	3		NS	236.00	0.00	0	0
21090	1	1	3		NS	21.10	0.00	0	0
21091	1	1	3		NS	448.40	0.00	0	0
21092	1	1	3		NS	105.50	0.00	0	0
21093	1	1	3		NS	23.60	0.00	0	0
21094	1	1	3		NS	211.00	0.00	0	0
21095	1	1	3		NS	162.40	0.00	0	0
21096	1	1	3		NS	211.00	0.00	0	0
21097	1	1	3		NS	42.20	0.00	0	0
21098	1	1	3		NS	1011.00	0.00	0	0
21099	1	1	3		NS	1070.00	0.00	0	0
21100	1	1	3		NS	3731.00	0.00	0	0
21101	1	1	3		NS	42.20	0.00	0	0
21102	1	1	3		NS	609.00	0.00	0	0
21103	1	1	3		NS	236.00	0.00	0	0
21104	1	1	3		NS	211.00	0.00	0	0
21105	1	1	3		NS	84.40	0.00	0	0
21106	1	1	3		NS	1416.00	0.00	0	0
21107	1	1	3		NS	590.00	0.00	0	0
21108	1	1	3		NS	2110.00	0.00	0	0
21109	1	1	3		NS	2070.00	0.00	0	0
21110	1	1	3		NS	21.10	0.00	0	0
21111	1	1	3		NS	21.10	0.00	0	0
21112	1	1	3		NS	2038.60	0.00	0	0
21113	1	1	3		NS	1055.00	0.00	0	0
21114	1	1	3		NS	42.20	0.00	0	0
21115	1	1	3		NS	209.40	0.00	0	0
21116	1	1	3		NS	105.50	0.00	0	0
21117	1	1	3		NS	42.20	0.00	0	0
21118	1	1	3		NS	42.20	0.00	0	0
21119	1	1	3		NS	25.00	0.00	0	0
21120	1	1	3		NS	105.50	0.00	0	0
21121	1	1	3		NS	354.00	0.00	0	0
21122	1	1	3		NS	63.30	0.00	0	0
21123	1	1	3		NS	70.80	0.00	0	0
21124	1	1	3		NS	42.20	0.00	0	0
21126	1	1	3		NS	141.60	0.00	0	0
21127	1	1	3		NS	4.76	0.00	0	0
21128	1	1	3		NS	1582.50	0.00	0	0
21129	1	1	3		NS	2290.75	0.00	0	0
21130	1	1	3		NS	2290.75	0.00	0	0
21131	1	1	3		NS	23.60	0.00	0	0
21125	1	1	3		NS	5.70	0.00	0	0
21132	1	1	3		NS	126.60	0.00	0	0
21133	1	1	3		NS	84.40	0.00	0	0
21134	1	1	3		NS	385.20	0.00	0	0
21135	1	1	3		NS	472.00	0.00	0	0
21136	1	1	3		NS	236.00	0.00	0	0
21137	1	1	3		NS	64.20	0.00	0	0
21138	1	1	3		NS	23.60	0.00	0	0
21139	1	1	3		NS	4720.00	0.00	0	0
21140	1	1	3		NS	274.30	0.00	0	0
21141	1	1	3		NS	1638.00	0.00	0	0
21142	1	1	3		NS	594.00	0.00	0	0
21143	1	1	3		NS	90.00	10.00	0	0
21144	1	1	3		NS	23.60	0.00	0	0
21145	1	1	3		NS	47.20	0.00	0	0
21146	1	1	3		NS	42.20	0.00	0	0
21147	1	1	3		NS	4220.00	0.00	0	0
21148	1	1	3		NS	84.40	0.00	0	0
21149	1	1	3		NS	42.20	0.00	0	0
21150	1	1	3		NS	118.00	0.00	0	0
21151	1	1	3		NS	72.40	0.00	0	0
21152	1	1	3		NS	1307.80	0.00	0	0
21153	1	1	3		NS	9010.00	0.00	0	0
21154	1	1	3		NS	113.00	0.00	0	0
21155	1	1	3		NS	42.20	0.00	0	0
21156	1	1	3		NS	472.00	0.00	0	0
21157	1	1	3		NS	165.20	0.00	0	0
21159	1	1	3		NS	21.10	0.00	0	0
21160	1	1	3		NS	21.10	0.00	0	0
21158	1	1	3		NS	23.60	0.00	0	0
21161	1	1	3		NS	147.70	0.00	0	0
21162	1	1	3		NS	141.60	0.00	0	0
21163	1	1	3		NS	21.40	0.00	0	0
21164	1	1	3		NS	3827.50	0.00	0	0
21165	1	1	3		NS	2633.40	0.00	0	0
21166	1	1	3		NS	42.20	0.00	0	0
21167	1	1	3		NS	118.00	0.00	0	0
21168	1	1	3		NS	633.00	0.00	0	0
21169	1	1	3		NS	21.10	0.00	0	0
21170	1	1	3		NS	105.50	0.00	0	0
21171	1	1	3		NS	147.70	0.00	0	0
21172	1	1	3		NS	236.00	0.00	0	0
21173	1	1	3		NS	5900.00	0.00	0	0
21174	1	1	3		NS	21.00	0.00	0	0
21175	1	1	3		NS	6789.60	0.00	0	0
21176	1	1	3		NS	1383.00	0.00	0	0
21177	1	1	3		NS	223.20	0.00	0	0
21178	1	1	3		NS	2133.56	0.00	0	0
21179	1	1	3		NS	276.00	0.00	0	0
21180	1	1	3		NS	472.00	0.00	0	0
21181	1	1	3		NS	2175.02	0.00	0	0
21182	1	1	3		NS	1180.00	0.00	0	0
21183	1	1	3		NS	236.40	0.00	0	0
21184	1	1	3		NS	1190.00	0.00	0	0
21185	1	1	3		NS	633.00	0.00	0	0
21186	1	1	3		NS	84.40	0.00	0	0
21187	1	1	3		NS	72.00	0.00	0	0
21188	1	1	3		NS	826.00	0.00	0	0
20777	1	1	3		NS	1298.00	0.00	0	0
21189	1	1	3		NS	63.30	0.00	0	0
21190	1	1	3		NS	5.70	0.00	0	0
21191	1	1	3		NS	5.70	0.00	0	0
21192	1	1	3		NS	530.00	0.00	0	0
21193	1	1	3		NS	2180.00	0.00	0	0
21194	1	1	3		NS	4793.00	0.00	0	0
21195	1	1	3		NS	44.70	0.00	0	0
21196	1	1	3		NS	218.00	0.00	0	0
21197	1	1	3		NS	663.60	0.00	0	0
21198	1	1	3		NS	105.50	0.00	0	0
21199	1	1	3		NS	211.00	0.00	0	0
21200	1	1	3		NS	23.60	0.00	0	0
21201	1	1	3		NS	23.60	0.00	0	0
21202	1	1	3		NS	84.40	0.00	0	0
21203	1	1	3		NS	10.80	0.00	0	0
21204	1	1	3		NS	292.80	0.00	0	0
21205	1	1	3		NS	210.00	0.00	0	0
21206	1	1	3		NS	21.70	0.00	0	0
21207	1	1	3		NS	21.70	0.00	0	0
21208	1	1	3		NS	202.20	0.00	0	0
21209	1	1	3		NS	108.00	0.00	0	0
21210	1	1	3		NS	108.50	0.00	0	0
21211	1	1	3		NS	1040.00	0.00	0	0
21212	1	1	3		NS	86.80	0.00	0	0
21213	1	1	3		NS	115.20	0.00	0	0
21214	1	1	3		NS	86.80	0.00	0	0
21215	1	1	3		NS	527.50	0.00	0	0
21216	1	1	3		NS	825.00	0.00	0	0
21217	1	1	3		NS	105.50	0.00	0	0
21218	1	1	3		NS	21.70	0.00	0	0
21219	1	1	3		NS	23.60	0.00	0	0
21220	1	1	3		NS	217.00	0.00	0	0
21221	1	1	3		NS	6.70	0.00	0	0
21222	1	1	3		NS	434.00	0.00	0	0
21223	1	1	3		NS	126.60	0.00	0	0
21224	1	1	3		NS	217.00	0.00	0	0
21225	1	1	3		NS	211.00	0.00	0	0
21226	1	1	3		NS	86.80	0.00	0	0
21227	1	1	3		NS	80.00	0.00	0	0
21228	1	1	3		NS	36.60	0.00	0	0
21229	1	1	3		NS	43.40	0.00	0	0
21230	1	1	3		NS	73.00	0.00	0	0
21231	1	1	3		NS	217.00	0.00	0	0
21232	1	1	3		NS	85.50	0.00	0	0
21233	1	1	3		NS	5425.00	0.00	0	0
21235	1	1	3		NS	440.00	0.00	0	0
21236	1	1	3		NS	763.00	0.00	0	0
21237	1	1	3		NS	694.40	0.00	0	0
21238	1	1	3		NS	1085.00	0.00	0	0
21239	1	1	3		NS	1220.00	0.00	0	0
21240	1	1	3		NS	118.00	0.00	0	0
21234	1	1	3		NS	1180.00	0.00	0	0
21241	1	1	3		NS	421.00	0.00	0	0
21242	1	1	3		NS	105.50	0.00	0	0
21243	1	1	3		NS	4340.00	0.00	0	0
21244	1	1	3		NS	65.80	0.00	0	0
21245	1	1	3		NS	1597.00	0.00	0	0
21246	1	1	3		NS	504.60	0.00	0	0
21247	1	1	3		NS	168.80	0.00	0	0
21248	1	1	3		NS	21.00	0.00	0	0
21249	1	1	3		NS	842.56	0.00	0	0
21250	1	1	3		NS	32.40	0.00	0	0
21251	1	1	3		NS	3165.00	0.00	0	0
21252	1	1	3		NS	1180.00	0.00	0	0
21253	1	1	3		NS	2012.00	0.00	0	0
21254	1	1	3		NS	21.10	0.00	0	0
21255	1	1	3		NS	2110.00	0.00	0	0
21256	1	1	3		NS	236.00	0.00	0	0
21257	1	1	3		NS	23.60	0.00	0	0
21258	1	1	3		NS	17360.00	0.00	0	0
21259	1	1	3		NS	43.40	0.00	0	0
21260	1	1	3		NS	23.60	0.00	0	0
21261	1	1	3		NS	217.00	0.00	0	0
21262	1	1	3		NS	118.00	0.00	0	0
21263	1	1	3		NS	325.50	0.00	0	0
21264	1	1	3		NS	23.60	0.00	0	0
21265	1	1	3		NS	1920.00	0.00	0	0
21266	1	1	3		NS	188.80	0.00	0	0
21267	1	1	3		NS	47.20	0.00	0	0
21268	1	1	3		NS	1477.00	0.00	0	0
21269	1	1	3		NS	738.50	0.00	0	0
21270	1	1	3		NS	101.00	0.00	0	0
21271	1	1	3		NS	19.60	0.00	0	0
21272	1	1	3		NS	422.00	0.00	0	0
21273	1	1	3		NS	472.00	0.00	0	0
21274	1	1	3		NS	21.10	0.00	0	0
21275	1	1	3		NS	236.00	0.00	0	0
21276	1	1	3		NS	42.20	0.00	0	0
21277	1	1	3		NS	774.00	0.00	0	0
21278	1	1	3		NS	12.00	0.00	0	0
21279	1	1	3		NS	105.50	0.00	0	0
21280	1	1	3		NS	844.00	0.00	0	0
21281	1	1	3		NS	105.50	0.00	0	0
21282	1	1	3		NS	126.60	0.00	0	0
21283	1	1	3		NS	2110.00	0.00	0	0
21284	1	1	3		NS	633.00	0.00	0	0
21285	1	1	3		NS	105.50	0.00	0	0
21286	1	1	3		NS	274.30	0.00	0	0
21287	1	1	3		NS	126.60	0.00	0	0
21288	1	1	3		NS	316.50	0.00	0	0
21289	1	1	3		NS	1055.00	0.00	0	0
21290	1	1	3		NS	1055.00	0.00	0	0
21291	1	1	3		NS	105.50	0.00	0	0
21292	1	1	3		NS	84.40	0.00	0	0
21293	1	1	3		NS	63.30	0.00	0	0
21294	1	1	3		NS	63.30	0.00	0	0
21295	1	1	3		NS	168.80	0.00	0	0
21296	1	1	3		NS	105.50	0.00	0	0
21297	1	1	3		NS	600.00	0.00	0	0
21298	1	1	3		NS	70.80	0.00	0	0
21299	1	1	3		NS	12.60	0.00	0	0
21300	1	1	3		NS	43.60	0.00	0	0
21301	1	1	3		NS	65.00	0.00	0	0
21302	1	1	3		NS	219.00	0.00	0	0
21303	1	1	3		NS	243.50	0.00	0	0
21304	1	1	3		NS	263.47	0.00	0	0
21305	1	1	3		NS	318.00	0.00	0	0
21306	1	1	3		NS	28582.01	0.00	0	0
21307	1	1	3		NS	4016.10	0.00	0	0
21308	1	1	3		NS	1079.07	0.00	0	0
21309	1	1	3		NS	2009.70	0.00	0	0
21310	1	1	3		NS	6009.30	0.00	0	0
21311	1	1	3		NS	11082.50	0.00	0	0
21312	1	1	3		NS	96.00	0.00	0	0
21313	1	1	3		NS	77.00	0.00	0	0
21314	1	1	3		NS	795.00	0.00	0	0
21315	1	1	3		NS	1778.90	0.00	0	0
21316	1	1	3		NS	59.00	0.00	0	0
21317	1	1	3		NS	59.00	0.00	0	0
21318	1	1	3		NS	287.00	0.00	0	0
21319	1	1	3		NS	38.20	0.00	0	0
21320	1	1	3		NS	21.90	0.00	0	0
21321	1	1	3		NS	248.50	0.00	0	0
21322	1	1	3		NS	10153.00	0.00	0	0
21323	1	1	3		NS	1628.00	0.00	0	0
21324	1	1	3		NS	132.00	0.00	0	0
21325	1	1	3		NS	125.80	0.00	0	0
21326	1	1	3		NS	1107.04	0.00	0	0
21327	1	1	3		NS	623.16	0.00	0	0
549	1	1	1		NS	549.00	0.00	0	0
21328	1	1	3		NS	9.60	0.00	0	0
21329	1	1	3		NS	6.70	0.00	0	0
21330	1	1	3		NS	590.00	0.00	0	0
21331	1	1	3		NS	21.10	0.00	0	0
21332	1	1	3		NS	2532.00	0.00	0	0
21333	1	1	3		NS	2954.00	0.00	0	0
21334	1	1	3		NS	168.80	0.00	0	0
21335	1	1	3		NS	1266.00	0.00	0	0
21336	1	1	3		NS	316.50	0.00	0	0
21337	1	1	3		NS	14.40	0.00	0	0
21338	1	1	3		NS	1109.90	0.00	0	0
21339	1	1	3		NS	31.25	0.00	0	0
21340	1	1	3		NS	84.40	0.00	0	0
21341	1	1	3		NS	84.40	0.00	0	0
21342	1	1	3		NS	84.40	0.00	0	0
21343	1	1	3		NS	15.20	0.00	0	0
21344	1	1	3		NS	139.20	0.00	0	0
21345	1	1	3		NS	168.80	0.00	0	0
21346	1	1	3		NS	844.00	0.00	0	0
21347	1	1	3		NS	422.00	0.00	0	0
21348	1	1	3		NS	130.20	0.00	0	0
21349	1	1	3		NS	47.20	0.00	0	0
21350	1	1	3		NS	21.10	0.00	0	0
21351	1	1	3		NS	217.00	0.00	0	0
21352	1	1	3		NS	23.60	0.00	0	0
21353	1	1	3		NS	21.70	0.00	0	0
21354	1	1	3		NS	84.40	0.00	0	0
21355	1	1	3		NS	141.60	0.00	0	0
21356	1	1	3		NS	173.60	0.00	0	0
21357	1	1	3		NS	63.30	0.00	0	0
21358	1	1	3		NS	1633.40	0.00	0	0
21359	1	1	3		NS	5610.00	0.00	0	0
21360	1	1	3		NS	4125.00	0.00	0	0
21361	1	1	3		NS	86.80	0.00	0	0
21362	1	1	3		NS	5893.40	0.00	0	0
219	1	1	1		NS	366.00	0.00	0	0
21363	1	1	3		NS	434.00	0.00	0	0
21364	1	1	3		NS	1039.00	0.00	0	0
21365	1	1	3		NS	168.80	0.00	0	0
21366	1	1	3		NS	36.30	0.00	0	0
21367	1	1	3		NS	11739.40	0.00	0	0
21368	1	1	3		NS	242.00	0.00	0	0
21369	1	1	3		NS	19040.00	0.00	0	0
21370	1	1	3		NS	1273.00	0.00	0	0
21371	1	1	3		NS	84.40	0.00	0	0
21372	1	1	3		NS	65.10	0.00	0	0
21373	1	1	3		NS	86.90	0.00	0	0
21374	1	1	3		NS	86.80	0.00	0	0
21375	1	1	3		NS	105.50	0.00	0	0
21376	1	1	3		NS	63.30	0.00	0	0
21377	1	1	3		NS	63.30	0.00	0	0
21378	1	1	3		NS	5124.00	0.00	0	0
21379	1	1	3		NS	84.40	0.00	0	0
21380	1	1	3		NS	21.10	0.00	0	0
21381	1	1	3		NS	105.50	0.00	0	0
21382	1	1	3		NS	211.00	0.00	0	0
21383	1	1	3		NS	96.00	0.00	0	0
21384	1	1	3		NS	472.00	0.00	0	0
21385	1	1	3		NS	320.00	0.00	0	0
21386	1	1	3		NS	70.80	0.00	0	0
21387	1	1	3		NS	93.50	0.00	0	0
21388	1	1	3		NS	781.50	0.00	0	0
21389	1	1	3		NS	294.00	0.00	0	0
21390	1	1	3		NS	2954.00	0.00	0	0
21391	1	1	3		NS	5932.50	0.00	0	0
21392	1	1	3		NS	21.70	0.00	0	0
21393	1	1	3		NS	944.00	0.00	0	0
21394	1	1	3		NS	200.00	0.00	0	0
21395	1	1	3		NS	108.50	0.00	0	0
21397	1	1	3		NS	216.40	0.00	0	0
21396	1	1	3		NS	63.30	0.00	0	0
21399	1	1	3		NS	217.00	0.00	0	0
21400	1	1	3		NS	105.50	0.00	0	0
21398	1	1	3		NS	21.10	0.00	0	0
21401	1	1	3		NS	11284.00	0.00	0	0
21402	1	1	3		NS	508.00	0.00	0	0
21403	1	1	3		NS	94.40	0.00	0	0
21404	1	1	3		NS	130.20	0.00	0	0
21405	1	1	3		NS	42.20	0.00	0	0
21406	1	1	3		NS	108.50	0.00	0	0
21407	1	1	3		NS	21.70	0.00	0	0
21408	1	1	3		NS	56.00	0.00	0	0
21409	1	1	3		NS	130.20	0.00	0	0
21410	1	1	3		NS	43.40	0.00	0	0
21411	1	1	3		NS	41.00	0.00	0	0
21412	1	1	3		NS	21.70	0.00	0	0
21413	1	1	3		NS	108.50	0.00	0	0
21054	1	1	3		NS	170.00	0.00	0	0
21414	1	1	3		NS	240.00	0.00	0	0
21416	1	1	3		NS	700.00	60.00	0	0
4395	1	1	1		NS	489.00	0.00	0	0
6095	1	1	1		NS	486.00	0.00	0	0
21417	1	1	3		NS	422.00	0.00	0	0
21418	1	1	3		NS	98.00	0.00	0	0
21419	1	1	3		NS	93.50	0.00	0	0
21420	1	1	3		NS	434.00	0.00	0	0
21421	1	1	3		NS	108.50	0.00	0	0
21422	1	1	3		NS	217.00	0.00	0	0
21423	1	1	3		NS	86.80	0.00	0	0
21424	1	1	3		NS	1085.00	0.00	0	0
21425	1	1	3		NS	70.80	0.00	0	0
21426	1	1	3		NS	171.00	0.00	0	0
21427	1	1	3		NS	868.00	0.00	0	0
21428	1	1	3		NS	708.00	0.00	0	0
21429	1	1	3		NS	1085.00	0.00	0	0
21430	1	1	3		NS	2009.70	0.00	0	0
21431	1	1	3		NS	217.00	0.00	0	0
21433	1	1	3		NS	432.00	0.00	0	0
21432	1	1	3		NS	354.00	0.00	0	0
21434	1	1	3		NS	105.50	0.00	0	0
21435	1	1	3		NS	196.00	0.00	0	0
21436	1	1	3		NS	21.10	0.00	0	0
21437	1	1	3		NS	13.40	0.00	0	0
21438	1	1	3		NS	47.20	0.00	0	0
21439	1	1	3		NS	472.00	0.00	0	0
21440	1	1	3		NS	86.80	0.00	0	0
21441	1	1	3		NS	118.00	0.00	0	0
21442	1	1	3		NS	94.40	0.00	0	0
21443	1	1	3		NS	2000.00	0.00	0	0
21444	1	1	3		NS	21.10	0.00	0	0
21445	1	1	3		NS	41.00	0.00	0	0
21446	1	1	3		NS	6250.00	0.00	0	0
21447	1	1	3		NS	4720.00	0.00	0	0
21448	1	1	3		NS	21.10	0.00	0	0
21449	1	1	3		NS	200.00	0.00	0	0
21450	1	1	3		NS	17360.00	0.00	0	0
21451	1	1	3		NS	217.00	0.00	0	0
21452	1	1	3		NS	65.10	0.00	0	0
21453	1	1	3		NS	2471.00	0.00	0	0
21454	1	1	3		NS	108.50	0.00	0	0
21455	1	1	3		NS	43.40	0.00	0	0
21456	1	1	3		NS	24.00	0.00	0	0
21457	1	1	3		NS	651.00	0.00	0	0
21458	1	1	3		NS	43.40	0.00	0	0
21459	1	1	3		NS	1069.00	0.00	0	0
21460	1	1	3		NS	21.10	0.00	0	0
21461	1	1	3		NS	43.40	0.00	0	0
21462	1	1	3		NS	63.30	0.00	0	0
5671	1	1	1		NS	124.00	0.00	0	0
21463	1	1	3		NS	14.00	0.00	0	0
21415	1	1	3		NS	159.20	0.00	0	0
21464	1	1	3		NS	23.60	0.00	0	0
21465	1	1	3		NS	126.20	0.00	0	0
21466	1	1	3		NS	1237.50	0.00	0	0
21467	1	1	3		NS	55.00	0.00	0	0
5663	1	1	1		NS	109.00	0.00	0	0
21468	1	1	3		NS	55.00	0.00	0	0
21469	1	1	3		NS	55.00	0.00	0	0
21470	1	1	3		NS	1897.50	0.00	0	0
21471	1	1	3		NS	72.00	0.00	0	0
21472	1	1	3		NS	441.10	0.00	0	0
21473	1	1	3		NS	264.00	0.00	0	0
21474	1	1	3		NS	47.20	0.00	0	0
21475	1	1	3		NS	236.00	0.00	0	0
21476	1	1	3		NS	21.10	0.00	0	0
21477	1	1	3		NS	28.50	0.00	0	0
21478	1	1	3		NS	188.80	0.00	0	0
21479	1	1	3		NS	518.10	0.00	0	0
21480	1	1	3		NS	5057.58	0.00	0	0
21481	1	1	3		NS	21.10	0.00	0	0
21482	1	1	3		NS	23.60	0.00	0	0
21483	1	1	3		NS	587.00	0.00	0	0
21484	1	1	3		NS	86.80	0.00	0	0
21485	1	1	3		NS	357.60	0.00	0	0
21486	1	1	3		NS	216.00	0.00	0	0
21487	1	1	3		NS	512.60	0.00	0	0
19409	1	1	3		NS	464.00	0.00	0	0
21488	1	1	3		NS	42.20	0.00	0	0
21489	1	1	3		NS	84.40	0.00	0	0
21490	1	1	3		NS	686.00	0.00	0	0
21491	1	1	3		NS	47.20	0.00	0	0
21492	1	1	3		NS	42.20	0.00	0	0
21493	1	1	3		NS	8400.00	0.00	0	0
6021	1	1	1		NS	671.00	0.00	0	0
6144	1	1	1		NS	140.00	0.00	0	0
21494	1	1	3		NS	21.10	0.00	0	0
6153	1	1	1		NS	70.00	0.00	0	0
21495	1	1	3		NS	165.20	0.00	0	0
21496	1	1	3		NS	21.80	0.00	0	0
6717	1	1	1		NS	828.00	0.00	0	0
21497	1	1	3		NS	3798.00	0.00	0	0
21498	1	1	3		NS	98.00	0.00	0	0
5749	1	1	1		NS	357.00	0.00	0	0
21499	1	1	3		NS	18.70	0.00	0	0
21500	1	1	3		NS	433.00	0.00	0	0
9948	1	1	1		NS	2085.00	0.00	0	0
21501	1	1	3		NS	448.00	0.00	0	0
21502	1	1	3		NS	264.00	0.00	0	0
9999	1	1	1		NS	303.50	0.00	0	0
21503	1	1	3		NS	49.00	0.00	0	0
21504	1	1	3		NS	651.00	0.00	0	0
21505	1	1	3		NS	3798.00	0.00	0	0
21506	1	1	3		NS	21.70	0.00	0	0
9625	1	1	1		NS	51.00	0.00	0	0
21507	1	1	3		NS	21.70	0.00	0	0
21508	1	1	3		NS	130.20	0.00	0	0
21509	1	1	3		NS	4340.00	0.00	0	0
21510	1	1	3		NS	4340.00	0.00	0	0
8293	1	1	1		NS	582.00	0.00	0	0
21511	1	1	3		NS	472.00	0.00	0	0
632	1	1	1		NS	258.00	0.00	0	0
21512	1	1	3		NS	4340.00	0.00	0	0
21513	1	1	3		NS	198.00	0.00	0	0
21514	1	1	3		NS	56.50	0.00	0	0
21515	1	1	3		NS	86.80	0.00	0	0
21516	1	1	3		NS	20.00	0.00	0	0
21517	1	1	3		NS	217.00	0.00	0	0
21518	1	1	3		NS	507.00	0.00	0	0
21519	1	1	3		NS	434.00	0.00	0	0
21520	1	1	3		NS	2131.25	0.00	0	0
21521	1	1	3		NS	21.70	0.00	0	0
21522	1	1	3		NS	5196.00	0.00	0	0
21523	1	1	3		NS	270.60	0.00	0	0
21524	1	1	3		NS	151.90	0.00	0	0
21525	1	1	3		NS	2110.00	0.00	0	0
21526	1	1	3		NS	434.00	0.00	0	0
21527	1	1	3		NS	118.00	0.00	0	0
5368	1	1	1		NS	74.00	0.00	0	0
21528	1	1	3		NS	448.00	0.00	0	0
21529	1	1	3		NS	122.30	0.00	0	0
5583	1	1	1		NS	329.00	0.00	0	0
21530	1	1	3		NS	447.00	0.00	0	0
21531	1	1	3		NS	168.80	0.00	0	0
21532	1	1	3		NS	21.10	0.00	0	0
21533	1	1	3		NS	63.30	0.00	0	0
21534	1	1	3		NS	84.40	0.00	0	0
21535	1	1	3		NS	357.60	0.00	0	0
21536	1	1	3		NS	63.30	0.00	0	0
20428	0	0	0		NS	0.00	0.00	0	0
21538	1	1	3		NS	211.00	0.00	0	0
20429	0	0	0		NS	0.00	0.00	0	0
21537	1	1	3		NS	25.20	0.00	0	0
20632	0	0	0		NS	0.00	0.00	0	0
21539	1	1	3		NS	1055.00	0.00	0	0
21540	1	1	3		NS	7385.00	0.00	0	0
8359	1	1	1		NS	64.50	0.00	0	0
21541	1	1	3		NS	126.60	0.00	0	0
21542	1	1	3		NS	188.80	0.00	0	0
21543	1	1	3		NS	138.00	0.00	0	0
21544	1	1	3		NS	1160.50	0.00	0	0
21545	1	1	3		NS	240.00	0.00	0	0
21546	1	1	3		NS	169.70	0.00	0	0
21547	1	1	3		NS	2110.00	0.00	0	0
5320	1	1	1		NS	2050.00	0.00	0	0
21548	1	1	3		NS	2110.00	0.00	0	0
5327	1	1	1		NS	169.00	0.00	0	0
21549	1	1	3		NS	422.00	0.00	0	0
5369	1	1	1		NS	167.50	0.00	0	0
21550	1	1	3		NS	105.50	0.00	0	0
21551	1	1	3		NS	3245.00	0.00	0	0
5478	1	1	1		NS	789.00	0.00	0	0
5485	1	1	1		NS	820.00	0.00	0	0
21552	1	1	3		NS	924.00	0.00	0	0
21553	1	1	3		NS	211.00	0.00	0	0
2418	1	1	1		NS	392.00	0.00	0	0
21554	1	1	3		NS	21.10	0.00	0	0
21555	1	1	3		NS	4125.00	0.00	0	0
21556	1	1	3		NS	447.40	0.00	0	0
21557	1	1	3		NS	72.80	0.00	0	0
3	1	1	1		NS	9040.00	0.00	0	0
70	1	1	1		NS	448.00	0.00	0	0
21558	1	1	3		NS	42.20	0.00	0	0
21559	1	1	3		NS	120.00	0.00	0	0
21560	1	1	3		NS	14.00	0.00	0	0
63	1	1	1		NS	1168.00	0.00	0	0
21561	1	1	3		NS	63.30	0.00	0	0
678	1	1	1		NS	55.50	0.00	0	0
21562	1	1	3		NS	2490.00	0.00	0	0
21563	1	1	3		NS	23.60	0.00	0	0
21564	1	1	3		NS	2075.00	0.00	0	0
21565	1	1	3		NS	105.50	0.00	0	0
21566	1	1	3		NS	472.00	0.00	0	0
1040	1	1	1		NS	111.00	0.00	0	0
5468	1	1	1		NS	470.00	0.00	0	0
21567	1	1	3		NS	1200.00	12.00	0	0
5332	1	1	1		NS	852.00	0.00	0	0
704	1	1	1		NS	466.00	0.00	0	0
21568	1	1	3		NS	4125.00	0.00	0	0
21570	1	1	3		DO	17818.10	0.00	0	0
10091	1	1	1		NS	1080.00	0.00	0	0
9678	1	1	1		NS	108.00	0.00	0	0
9670	1	1	1		NS	187.50	0.00	0	0
10076	1	1	1		NS	773.50	0.00	0	0
9978	1	1	1		NS	214.50	0.00	0	0
10001	1	1	1		NS	511.50	0.00	0	0
10960	1	1	1		NS	330.00	0.00	0	0
10997	1	1	1		NS	205.50	0.00	0	0
11046	1	1	1		NS	216.00	0.00	0	0
11184	1	1	1		NS	493.00	0.00	0	0
11773	1	1	1		NS	394.00	0.00	0	0
11845	1	1	1		NS	184.00	0.00	0	0
11909	1	1	1		NS	485.00	0.00	0	0
11910	1	1	1		NS	619.50	0.00	0	0
11997	1	1	1		NS	547.00	0.00	0	0
12464	1	1	1		NS	110.00	0.00	0	0
5321	1	1	1		NS	375.00	0.00	0	0
21571	1	1	3		NS	8442.00	0.00	0	0
8822	1	1	1		NS	34.00	0.00	0	0
11629	1	1	1		NS	486.00	0.00	0	0
21569	1	1	3		NS	688.00	0.00	0	0
21572	1	1	3		NS	1040.00	0.00	0	0
21573	1	1	3		NS	234.00	0.00	0	0
21574	1	1	3		NS	756.00	0.00	0	0
8309	1	1	1		NS	765.00	0.00	0	0
21575	1	1	3		NS	2442.40	0.00	0	0
5333	1	1	1		NS	130.00	0.00	0	0
5581	1	1	1		NS	65.00	0.00	0	0
5527	1	1	1		NS	662.00	0.00	0	0
5530	1	1	1		NS	303.00	0.00	0	0
5744	1	1	1		NS	1726.00	0.00	0	0
5743	1	1	1		NS	197.50	0.00	0	0
5771	1	1	1		NS	65.00	0.00	0	0
5792	1	1	1		NS	65.00	0.00	0	0
5796	1	1	1		NS	147.00	0.00	0	0
5855	1	1	1		NS	600.00	0.00	0	0
5917	1	1	1		NS	855.00	0.00	0	0
5934	1	1	1		NS	396.00	0.00	0	0
5944	1	1	1		NS	504.00	0.00	0	0
5951	1	1	1		NS	524.50	0.00	0	0
5947	1	1	1		NS	132.00	0.00	0	0
18830	1	1	3		NS	1021.50	0.00	0	0
18164	1	1	3		NS	907.00	0.00	0	0
17164	1	1	3		NS	419.50	0.00	0	0
5955	1	1	1		NS	551.00	0.00	0	0
5959	1	1	1		NS	198.00	0.00	0	0
5991	1	1	1		NS	396.00	0.00	0	0
6001	1	1	1		NS	151.00	0.00	0	0
6017	1	1	1		NS	566.00	0.00	0	0
6018	1	1	1		NS	264.00	0.00	0	0
6026	1	1	1		NS	66.00	0.00	0	0
6034	1	1	1		NS	248.00	0.00	0	0
6073	1	1	1		NS	853.50	0.00	0	0
6081	1	1	1		NS	334.00	0.00	0	0
6108	1	1	1		NS	118.00	0.00	0	0
6101	1	1	1		NS	754.00	0.00	0	0
12346	1	1	1		NS	270.00	0.00	0	0
12559	1	1	1		NS	58.00	0.00	0	0
12784	1	1	1		NS	58.00	0.00	0	0
13037	1	1	1		NS	229.00	0.00	0	0
13186	1	1	3		NS	948.00	0.00	0	0
13240	1	1	3		NS	58.00	0.00	0	0
13312	1	1	3		NS	58.00	0.00	0	0
13734	1	1	3		NS	617.00	0.00	0	0
8832	1	1	1		NS	116.00	0.00	0	0
8941	1	1	1		NS	135.00	0.00	0	0
8942	1	1	1		NS	1115.00	0.00	0	0
9015	1	1	1		NS	371.00	0.00	0	0
9620	1	1	1		NS	223.00	0.00	0	0
9635	1	1	1		NS	718.00	0.00	0	0
9680	1	1	1		NS	184.00	0.00	0	0
9695	1	1	1		NS	290.00	0.00	0	0
9699	1	1	1		NS	712.50	0.00	0	0
9714	1	1	1		NS	377.00	0.00	0	0
9942	1	1	1		NS	594.00	0.00	0	0
10887	1	1	1		NS	464.00	0.00	0	0
10949	1	1	1		NS	278.00	0.00	0	0
10951	1	1	1		NS	1443.00	0.00	0	0
11336	1	1	1		NS	580.00	0.00	0	0
8117	1	1	1		NS	585.00	0.00	0	0
8251	1	1	1		NS	532.50	0.00	0	0
8311	1	1	1		NS	468.00	0.00	0	0
8336	1	1	1		NS	117.00	0.00	0	0
8361	1	1	1		NS	175.50	0.00	0	0
8400	1	1	1		NS	585.00	0.00	0	0
8552	1	1	1		NS	273.00	0.00	0	0
8288	1	1	1		NS	423.50	0.00	0	0
8591	1	1	1		NS	290.00	0.00	0	0
6113	1	1	1		NS	935.00	0.00	0	0
6119	1	1	1		NS	493.00	0.00	0	0
6121	1	1	1		NS	615.00	0.00	0	0
6174	1	1	1		NS	300.00	0.00	0	0
6180	1	1	1		NS	60.00	0.00	0	0
6182	1	1	1		NS	60.00	0.00	0	0
6211	1	1	1		NS	59.00	0.00	0	0
6219	1	1	1		NS	520.00	0.00	0	0
6217	1	1	1		NS	1756.00	0.00	0	0
6237	1	1	1		NS	177.00	0.00	0	0
6261	1	1	1		NS	177.00	0.00	0	0
6286	1	1	1		NS	59.00	0.00	0	0
6538	1	1	1		NS	617.00	0.00	0	0
6580	1	1	1		NS	197.00	0.00	0	0
6612	1	1	1		NS	141.00	0.00	0	0
6586	1	1	1		NS	118.00	0.00	0	0
6621	1	1	1		NS	1268.00	0.00	0	0
6628	1	1	1		NS	1061.00	0.00	0	0
6629	1	1	1		NS	295.00	0.00	0	0
6711	1	1	1		NS	337.00	0.00	0	0
5	1	1	1		NS	315.00	0.00	0	0
2	1	1	1		NS	59.00	0.00	0	0
8079	1	1	1		NS	118.00	0.00	0	0
5083	1	1	1		NS	59.00	0.00	0	0
4964	1	1	1		NS	118.00	0.00	0	0
5280	1	1	1		NS	2087.00	0.00	0	0
3554	1	1	1		NS	232.00	0.00	0	0
21576	1	1	3		NS	46.00	0.00	0	0
21577	1	1	3		NS	109.50	0.00	0	0
21578	1	1	3		NS	410.00	0.00	0	0
21579	1	1	3		NS	142.00	0.00	0	0
21583	1	1	3		NS	424.00	0.00	0	0
21584	1	1	3		NS	41.00	0.00	0	0
21586	1	1	3		NS	1720.00	0.00	0	0
21587	1	1	3		NS	77.00	0.00	0	0
21588	1	1	3		NS	21.10	0.00	0	0
21589	1	1	3		NS	1266.00	0.00	0	0
21590	1	1	3		NS	8913.30	0.00	0	0
21591	1	1	3		NS	1237.50	0.00	0	0
21592	1	1	3		NS	217.00	0.00	0	0
21593	1	1	3		NS	43.40	0.00	0	0
21594	1	1	3		NS	260.40	0.00	0	0
21595	1	1	3		NS	560.00	0.00	0	0
21596	1	1	3		NS	184.03	0.00	0	0
21597	1	1	3		NS	92.20	0.00	0	0
21599	1	1	3		NS	325.50	0.00	0	0
21598	1	1	3		NS	103.00	0.00	0	0
21600	1	1	3		NS	1000.00	0.00	0	0
21602	1	1	3		NS	767.00	0.00	0	0
21603	1	1	3		NS	289.50	0.00	0	0
21601	1	1	3		NS	70.80	0.00	0	0
21604	1	1	3		NS	515.00	0.00	0	0
21605	1	1	3		NS	18.20	0.00	0	0
21606	1	1	3		NS	295.00	0.00	0	0
21607	1	1	3		NS	168.80	0.00	0	0
21608	1	1	3		NS	42.20	0.00	0	0
21609	1	1	3		NS	168.80	0.00	0	0
21610	1	1	3		NS	224.00	0.00	0	0
21611	1	1	3		NS	195.30	0.00	0	0
21612	1	1	3		NS	40.00	0.00	0	0
21613	1	1	3		NS	325.50	0.00	0	0
21614	1	1	3		NS	957.00	0.00	0	0
21615	1	1	3		NS	976.50	0.00	0	0
21616	1	1	3		NS	43.40	0.00	0	0
21617	1	1	3		NS	21.70	0.00	0	0
21618	1	1	3		NS	108.50	0.00	0	0
21619	1	1	3		NS	1085.00	0.00	0	0
21620	1	1	3		NS	141.60	0.00	0	0
21621	1	1	3		NS	609.00	0.00	0	0
21622	1	1	3		NS	117.30	0.00	0	0
21623	1	1	3		NS	20.30	0.00	0	0
21624	1	1	3		NS	2110.00	0.00	0	0
21625	1	1	3		NS	173.60	0.00	0	0
21626	1	1	3		NS	1158.00	0.00	0	0
21627	1	1	3		NS	219.00	0.00	0	0
21628	1	1	3		NS	1410.50	0.00	0	0
21629	1	1	3		NS	20.30	0.00	0	0
21630	1	1	3		NS	2030.00	0.00	0	0
21631	1	1	3		NS	434.00	0.00	0	0
21632	1	1	3		NS	2387.00	0.00	0	0
21633	1	1	3		NS	111.00	0.00	0	0
21634	1	1	3		NS	21.70	0.00	0	0
21635	1	1	3		NS	759.50	0.00	0	0
21636	1	1	3		NS	24.20	0.00	0	0
21637	1	1	3		NS	120.00	0.00	0	0
21638	1	1	3		NS	60.00	0.00	0	0
21582	1	1	3		NS	146.30	0.00	0	0
21639	1	1	3		NS	180.00	0.00	0	0
21640	1	1	3		NS	180.00	0.00	0	0
21641	1	1	3		NS	3272.00	0.00	0	0
21642	1	1	3		NS	21.70	0.00	0	0
21643	1	1	3		NS	2075.00	0.00	0	0
21644	1	1	3		NS	1085.00	0.00	0	0
21585	1	1	3		NS	322.00	0.00	0	0
21645	1	1	3		NS	217.00	0.00	0	0
21646	1	1	3		NS	16500.00	0.00	0	0
21647	1	1	3		NS	17360.00	0.00	0	0
21648	1	1	3		NS	60.80	0.00	0	0
21649	1	1	3		NS	43.40	0.00	0	0
21650	1	1	3		NS	8029.00	0.00	0	0
21651	1	1	3		NS	43.40	0.00	0	0
21652	1	1	3		NS	4340.00	0.00	0	0
21653	1	1	3		NS	2170.00	0.00	0	0
21654	1	1	3		NS	768.00	0.00	0	0
21655	1	1	3		NS	43.60	0.00	0	0
21656	1	1	3		NS	109.00	0.00	0	0
21657	1	1	3		NS	218.00	0.00	0	0
21658	1	1	3		NS	218.00	0.00	0	0
21659	1	1	3		NS	654.00	0.00	0	0
21660	1	1	3		NS	129.50	0.00	0	0
21661	1	1	3		NS	450.50	0.00	0	0
21662	1	1	3		NS	2547.00	0.00	0	0
21663	1	1	3		NS	148.00	0.00	0	0
21664	1	1	3		NS	219.00	0.00	0	0
21665	1	1	3		NS	1649.60	0.00	0	0
21666	1	1	3		NS	1715.00	0.00	0	0
21667	1	1	3		NS	1837.50	0.00	0	0
21668	1	1	3		NS	509.50	0.00	0	0
21669	1	1	3		NS	210.00	0.00	0	0
21670	1	1	3		NS	56.00	0.00	0	0
21671	1	1	3		NS	392.50	0.00	0	0
21672	1	1	3		NS	454.50	0.00	0	0
21673	1	1	3		NS	320.00	0.00	0	0
21674	1	1	3		NS	392.00	0.00	0	0
21675	1	1	3		NS	177.00	0.00	0	0
21676	1	1	3		NS	101.00	0.00	0	0
21677	1	1	3		NS	80.00	0.00	0	0
21678	1	1	3		NS	367.00	0.00	0	0
21679	1	1	3		NS	127.00	0.00	0	0
21680	1	1	3		NS	98.00	0.00	0	0
21681	1	1	3		NS	84.50	0.00	0	0
21682	1	1	3		NS	117.50	0.00	0	0
21683	1	1	3		NS	251.00	0.00	0	0
21684	1	1	3		NS	380.00	0.00	0	0
21685	1	1	3		NS	86.60	0.00	0	0
21686	1	1	3		NS	360.00	0.00	0	0
21687	1	1	3		NS	9130.00	0.00	0	0
21688	1	1	3		NS	8300.00	0.00	0	0
21689	1	1	3		NS	4150.00	0.00	0	0
21690	1	1	3		NS	8300.00	0.00	0	0
21691	1	1	3		NS	7470.00	0.00	0	0
21692	1	1	3		NS	7470.00	0.00	0	0
21693	1	1	3		NS	8300.00	0.00	0	0
21694	1	1	3		NS	6640.00	0.00	0	0
21695	1	1	3		NS	4150.00	0.00	0	0
21696	1	1	3		NS	4150.00	0.00	0	0
21697	1	1	3		NS	9545.00	0.00	0	0
21698	1	1	3		NS	8300.00	0.00	0	0
21699	1	1	3		NS	40.00	0.00	0	0
21700	1	1	3		NS	8715.00	0.00	0	0
21701	1	1	3		NS	6640.00	0.00	0	0
21702	1	1	3		NS	8300.00	0.00	0	0
21703	1	1	3		NS	6640.00	0.00	0	0
21704	1	1	3		NS	3320.00	0.00	0	0
21705	1	1	3		NS	643.60	0.00	0	0
21706	1	1	3		NS	218.00	0.00	0	0
21707	1	1	3		NS	2673.00	0.00	0	0
21708	1	1	3		NS	120.00	0.00	0	0
21709	1	1	3		NS	644.00	0.00	0	0
21710	1	1	3		NS	21.80	0.00	0	0
21711	1	1	3		NS	255.00	0.00	0	0
21712	1	1	3		NS	354.00	0.00	0	0
21713	1	1	3		NS	81.00	0.00	0	0
21714	1	1	3		NS	170.00	0.00	0	0
21715	1	1	3		NS	236.00	0.00	0	0
21716	1	1	3		NS	170.00	0.00	0	0
21717	1	1	3		NS	9487.50	0.00	0	0
21718	1	1	3		NS	2475.00	0.00	0	0
21719	1	1	3		NS	200.00	0.00	0	0
21720	1	1	3		NS	320.00	0.00	0	0
21721	1	1	3		NS	43.40	0.00	0	0
21722	1	1	3		NS	451.00	0.00	0	0
21723	1	1	3		NS	108.50	0.00	0	0
21724	1	1	3		NS	118.00	0.00	0	0
21725	1	1	3		NS	1013.70	0.00	0	0
21726	1	1	3		NS	325.50	0.00	0	0
21727	1	1	3		NS	73.50	0.00	0	0
21728	1	1	3		NS	260.40	0.00	0	0
21729	1	1	3		NS	868.00	0.00	0	0
21730	1	1	3		NS	17360.00	0.00	0	0
21731	1	1	3		NS	1085.00	0.00	0	0
21732	1	1	3		NS	7812.00	0.00	0	0
21733	1	1	3		NS	86.80	0.00	0	0
21734	1	1	3		NS	386.80	0.00	0	0
21735	1	1	3		NS	164.00	0.00	0	0
21736	1	1	3		NS	17360.00	0.00	0	0
21737	1	1	3		NS	86.80	0.00	0	0
21738	1	1	3		NS	108.50	0.00	0	0
21739	1	1	3		NS	77.00	0.00	0	0
21740	1	1	3		NS	217.00	0.00	0	0
21741	1	1	3		NS	216.00	0.00	0	0
21742	1	1	3		NS	108.50	0.00	0	0
21743	1	1	3		NS	651.00	0.00	0	0
21744	1	1	3		NS	10850.00	0.00	0	0
21745	1	1	3		NS	280.00	0.00	0	0
21746	1	1	3		NS	12410.00	0.00	0	0
21747	1	1	3		NS	112.00	0.00	0	0
21748	1	1	3		NS	109.00	0.00	0	0
21749	1	1	3		NS	217.00	0.00	0	0
21750	1	1	3		NS	2170.00	0.00	0	0
21751	1	1	3		NS	120.00	0.00	0	0
21752	1	1	3		NS	8680.00	0.00	0	0
21753	1	1	3		NS	976.50	0.00	0	0
21754	1	1	3		NS	1519.00	0.00	0	0
21755	1	1	3		NS	200.00	0.00	0	0
21756	1	1	3		NS	65.10	0.00	0	0
21757	1	1	3		NS	40.00	0.00	0	0
21758	1	1	3		NS	87.00	0.00	0	0
21759	1	1	3		NS	21.70	0.00	0	0
21760	1	1	3		NS	436.00	0.00	0	0
21761	1	1	3		NS	540.10	0.00	0	0
21762	1	1	3		NS	178.60	0.00	0	0
21763	1	1	3		NS	120.00	0.00	0	0
21764	1	1	3		NS	216.00	0.00	0	0
21765	1	1	3		NS	388.80	0.00	0	0
21766	1	1	3		NS	1080.00	0.00	0	0
21768	1	1	3		NS	325.50	0.00	0	0
21769	1	1	3		NS	17360.00	0.00	0	0
21770	1	1	3		NS	12.10	0.00	0	0
21771	1	1	3		NS	6060.50	0.00	0	0
21772	1	1	3		NS	44.40	0.00	0	0
21767	1	1	3		NS	590.87	0.00	0	0
21773	1	1	3		NS	510.00	0.00	0	0
21774	1	1	3		NS	3745.00	0.00	0	0
21775	1	1	3		NS	14105.00	0.00	0	0
21776	1	1	3		NS	285.00	0.00	0	0
21777	1	1	3		NS	79.50	0.00	0	0
21778	1	1	3		NS	43.80	0.00	0	0
21779	1	1	3		NS	21.90	0.00	0	0
21780	1	1	3		NS	6.20	0.00	0	0
21781	1	1	3		NS	325.50	0.00	0	0
21782	1	1	3		NS	363.90	0.00	0	0
21783	1	1	3		NS	2170.00	0.00	0	0
21784	1	1	3		NS	17360.00	0.00	0	0
21785	1	1	3		NS	2170.00	0.00	0	0
21786	1	1	3		NS	61.00	0.00	0	0
21580	1	1	3		NS	217.00	0.00	0	0
21787	1	1	3		NS	151.20	0.00	0	0
21788	1	1	3		NS	129.60	0.00	0	0
21789	1	1	3		NS	1085.00	0.00	0	0
21790	1	1	3		NS	399.20	0.00	0	0
21791	1	1	3		NS	21.90	0.00	0	0
21792	1	1	3		NS	2180.00	0.00	0	0
21793	1	1	3		NS	1243.20	0.00	0	0
21794	1	1	3		NS	108.50	0.00	0	0
21795	1	1	3		NS	868.00	0.00	0	0
21796	1	1	3		NS	108.50	0.00	0	0
21797	1	1	3		NS	651.00	0.00	0	0
21798	1	1	3		NS	166.70	0.00	0	0
21799	1	1	3		NS	3255.00	0.00	0	0
21801	1	1	3		NS	5772.20	0.00	0	0
21802	1	1	3		NS	759.50	0.00	0	0
21800	1	1	3		NS	8680.00	0.00	0	0
21803	1	1	3		NS	3255.00	0.00	0	0
21804	1	1	3		NS	605.00	0.00	0	0
21805	1	1	3		NS	198.00	0.00	0	0
21806	1	1	3		NS	265.00	0.00	0	0
21807	1	1	3		NS	43.40	0.00	0	0
21808	1	1	3		NS	153.80	0.00	0	0
21809	1	1	3		NS	70.00	0.00	0	0
21810	1	1	3		NS	14.70	0.00	0	0
21811	1	1	3		NS	86.80	0.00	0	0
21812	1	1	3		NS	504.60	0.00	0	0
21813	1	1	3		NS	108.50	0.00	0	0
21814	1	1	3		NS	868.00	0.00	0	0
21815	1	1	3		NS	17360.00	0.00	0	0
21816	1	1	3		NS	17794.00	0.00	0	0
21817	1	1	3		NS	218.00	0.00	0	0
21818	1	1	3		NS	43.40	0.00	0	0
21819	1	1	3		NS	17360.00	0.00	0	0
21820	1	1	3		NS	65.10	0.00	0	0
21821	1	1	3		NS	7595.00	0.00	0	0
21822	1	1	3		NS	173.60	0.00	0	0
21823	1	1	3		NS	130.20	0.00	0	0
21824	1	1	3		NS	1095.00	0.00	0	0
21825	1	1	3		NS	434.00	0.00	0	0
21826	1	1	3		NS	15190.00	0.00	0	0
21827	1	1	3		NS	1435.00	0.00	0	0
21828	1	1	3		NS	17360.00	0.00	0	0
21829	1	1	3		NS	2170.00	0.00	0	0
21830	1	1	3		NS	48.00	0.00	0	0
21831	1	1	3		NS	3038.00	0.00	0	0
21832	1	1	3		NS	323.50	0.00	0	0
21833	1	1	3		NS	43.40	0.00	0	0
21834	1	1	3		NS	21.90	0.00	0	0
21835	1	1	3		NS	43.40	0.00	0	0
21836	1	1	3		NS	43.40	0.00	0	0
21837	1	1	3		NS	43.40	0.00	0	0
21838	1	1	3		NS	43.40	0.00	0	0
21839	1	1	3		NS	217.00	0.00	0	0
21840	1	1	3		NS	65.10	0.00	0	0
21841	1	1	3		NS	43.40	0.00	0	0
21842	1	1	3		NS	43.40	0.00	0	0
21843	1	1	3		NS	217.00	0.00	0	0
21844	1	1	3		NS	216.00	0.00	0	0
21845	1	1	3		NS	21.70	0.00	0	0
21846	1	1	3		NS	65.10	0.00	0	0
21847	1	1	3		NS	585.90	0.00	0	0
21848	1	1	3		NS	217.00	0.00	0	0
21849	1	1	3		NS	1302.00	0.00	0	0
21850	1	1	3		NS	22785.00	0.00	0	0
21851	1	1	3		NS	8680.00	0.00	0	0
21852	1	1	3		NS	432.00	0.00	0	0
21853	1	1	3		NS	2356.00	0.00	0	0
21854	1	1	3		NS	217.00	0.00	0	0
21855	1	1	3		NS	217.00	0.00	0	0
21856	1	1	3		NS	21.70	0.00	0	0
21857	1	1	3		NS	12369.00	0.00	0	0
21858	1	1	3		NS	43.40	0.00	0	0
21859	1	1	3		NS	282.10	0.00	0	0
21860	1	1	3		NS	217.00	0.00	0	0
21861	1	1	3		NS	17360.00	0.00	0	0
21862	1	1	3		NS	108.50	0.00	0	0
21863	1	1	3		NS	43.40	0.00	0	0
21864	1	1	3		NS	10850.00	0.00	0	0
21865	1	1	3		NS	17360.00	0.00	0	0
21866	1	1	3		NS	17360.00	0.00	0	0
21867	1	1	3		NS	2387.00	0.00	0	0
21868	1	1	3		NS	59.00	0.00	0	0
21869	1	1	3		NS	2278.50	0.00	0	0
21870	1	1	3		NS	116.00	0.00	0	0
21871	1	1	3		NS	154.00	0.00	0	0
21872	1	1	3		NS	168.00	0.00	0	0
21873	1	1	3		NS	508.00	0.00	0	0
21874	1	1	3		NS	1033.50	0.00	0	0
21875	1	1	3		NS	424.00	0.00	0	0
21876	1	1	3		NS	262.00	0.00	0	0
21877	1	1	3		NS	43.40	0.00	0	0
21878	1	1	3		NS	65.10	0.00	0	0
21879	1	1	3		NS	86.00	0.00	0	0
21880	1	1	3		NS	21.70	0.00	0	0
21881	1	1	3		NS	84.50	0.00	0	0
21882	1	1	3		NS	17360.00	0.00	0	0
21883	1	1	3		NS	217.00	0.00	0	0
21884	1	1	3		NS	43.40	0.00	0	0
21885	1	1	3		NS	218.00	0.00	0	0
21886	1	1	3		NS	217.00	0.00	0	0
21887	1	1	3		NS	2258.00	0.00	0	0
21888	1	1	3		NS	217.00	0.00	0	0
21889	1	1	3		NS	108.50	0.00	0	0
21890	1	1	3		NS	294.00	0.00	0	0
21891	1	1	3		NS	10850.00	0.00	0	0
21892	1	1	3		NS	1519.00	0.00	0	0
21893	1	1	3		NS	21483.00	0.00	0	0
21894	1	1	3		NS	43.40	0.00	0	0
21895	1	1	3		NS	130.20	0.00	0	0
21896	1	1	3		NS	98.00	0.00	0	0
21897	1	1	3		NS	129.60	0.00	0	0
21898	1	1	3		NS	362.00	0.00	0	0
21899	1	1	3		NS	2170.00	0.00	0	0
21900	1	1	3		NS	43.40	0.00	0	0
21901	1	1	3		NS	2062.50	0.00	0	0
21902	1	1	3		NS	17360.00	0.00	0	0
21903	1	1	3		NS	94.20	0.00	0	0
21904	1	1	3		NS	217.00	0.00	0	0
21905	1	1	3		NS	8788.50	0.00	0	0
21906	1	1	3		NS	17360.00	0.00	0	0
21907	1	1	3		NS	4340.00	0.00	0	0
21908	1	1	3		NS	5425.00	0.00	0	0
21909	1	1	3		NS	651.00	0.00	0	0
21910	1	1	3		NS	1085.00	0.00	0	0
21911	1	1	3		NS	121.00	0.00	0	0
21912	1	1	3		NS	1085.00	0.00	0	0
21913	1	1	3		NS	217.00	0.00	0	0
21914	1	1	3		NS	180.60	0.00	0	0
21915	1	1	3		NS	12.10	0.00	0	0
21916	1	1	3		NS	43.40	0.00	0	0
21917	1	1	3		NS	17360.00	0.00	0	0
21918	1	1	3		NS	17360.00	0.00	0	0
21919	1	1	3		NS	65.10	0.00	0	0
21920	1	1	3		NS	651.00	0.00	0	0
21921	1	1	3		NS	217.00	0.00	0	0
21922	1	1	3		NS	222.50	0.00	0	0
21923	1	1	3		NS	86.80	0.00	0	0
21924	1	1	3		NS	3255.00	0.00	0	0
21925	1	1	3		NS	17360.00	0.00	0	0
21926	1	1	3		NS	8680.00	0.00	0	0
21927	1	1	3		NS	9530.00	0.00	0	0
21928	1	1	3		NS	434.00	0.00	0	0
21929	1	1	3		NS	19265.98	0.00	0	0
21930	1	1	3		NS	217.00	0.00	0	0
21931	1	1	3		NS	528.20	0.00	0	0
21932	1	1	3		NS	130.20	0.00	0	0
21933	1	1	3		NS	21.70	0.00	0	0
21934	1	1	3		NS	173.60	0.00	0	0
21935	1	1	3		NS	918.00	0.00	0	0
21936	1	1	3		NS	108.50	0.00	0	0
21937	1	1	3		NS	7182.70	0.00	0	0
21938	1	1	3		NS	17360.00	0.00	0	0
21939	1	1	3		NS	43.40	0.00	0	0
21940	1	1	3		NS	34.20	0.00	0	0
21941	1	1	3		NS	216.00	0.00	0	0
21942	1	1	3		NS	84.70	0.00	0	0
21943	1	1	3		NS	65.10	0.00	0	0
21944	1	1	3		NS	260.40	0.00	0	0
21945	1	1	3		NS	648.00	0.00	0	0
21946	1	1	3		NS	217.00	0.00	0	0
21947	1	1	3		NS	173.60	0.00	0	0
21948	1	1	3		NS	260.40	0.00	0	0
21949	1	1	3		NS	86.80	0.00	0	0
21950	1	1	3		NS	86.80	0.00	0	0
21951	1	1	3		NS	86.80	0.00	0	0
21952	1	1	3		NS	49.00	0.00	0	0
21953	1	1	3		NS	868.00	0.00	0	0
21954	1	1	3		NS	217.00	0.00	0	0
21955	1	1	3		NS	15407.00	0.00	0	0
21956	1	1	3		NS	633.00	0.00	0	0
21957	1	1	3		NS	17360.00	0.00	0	0
21958	1	1	3		NS	43400.00	0.00	0	0
21959	1	1	3		NS	17360.00	0.00	0	0
21960	1	1	3		NS	17360.00	0.00	0	0
21961	1	1	3		NS	20.30	0.00	0	0
21962	1	1	3		NS	9461.20	0.00	0	0
21963	1	1	3		NS	17360.00	0.00	0	0
21964	1	1	3		NS	20.30	0.00	0	0
21965	1	1	3		NS	43.40	0.00	0	0
21966	1	1	3		NS	118.00	0.00	0	0
21967	1	1	3		NS	63.30	0.00	0	0
21968	1	1	3		NS	759.50	0.00	0	0
21969	1	1	3		NS	120.00	0.00	0	0
21970	1	1	3		NS	756.00	0.00	0	0
21971	1	1	3		NS	211.00	0.00	0	0
21972	1	1	3		NS	43.40	0.00	0	0
21973	1	1	3		NS	20.30	0.00	0	0
21974	1	1	3		NS	108.50	0.00	0	0
21975	1	1	3		NS	13120.00	0.00	0	0
21976	1	1	3		NS	2030.00	0.00	0	0
21977	1	1	3		NS	217.00	0.00	0	0
21978	1	1	3		NS	21.40	0.00	0	0
21979	1	1	3		NS	173.60	0.00	0	0
21980	1	1	3		NS	65.10	0.00	0	0
21981	1	1	3		NS	4411.00	0.00	0	0
21982	1	1	3		NS	432.00	0.00	0	0
21983	1	1	3		NS	130.20	0.00	0	0
21984	1	1	3		NS	1512.00	0.00	0	0
21985	1	1	3		NS	2482.40	0.00	0	0
21986	1	1	3		NS	108.50	0.00	0	0
21987	1	1	3		NS	151.90	0.00	0	0
21988	1	1	3		NS	651.00	0.00	0	0
21989	1	1	3		NS	21.70	0.00	0	0
21990	1	1	3		NS	17360.00	0.00	0	0
21991	1	1	3		NS	63.30	0.00	0	0
21992	1	1	3		NS	120.00	0.00	0	0
21993	1	1	3		NS	17360.00	0.00	0	0
21994	1	1	3		NS	15190.00	0.00	0	0
21995	1	1	3		NS	2300.00	40.00	0	0
21996	1	1	3		NS	1575.00	0.00	0	0
21997	1	1	3		NS	217.00	0.00	0	0
21998	1	1	3		NS	217.00	0.00	0	0
21999	1	1	3		NS	2740.10	0.00	0	0
22000	1	1	3		NS	86.80	0.00	0	0
22001	1	1	3		NS	253.20	0.00	0	0
22002	1	1	3		NS	507.50	0.00	0	0
22003	1	1	3		NS	211.00	0.00	0	0
22004	1	1	3		NS	217.00	0.00	0	0
22005	1	1	3		NS	15493.80	0.00	0	0
22006	1	1	3		NS	217.00	0.00	0	0
22007	1	1	3		NS	17360.00	0.00	0	0
22008	1	1	3		NS	2170.00	0.00	0	0
22009	1	1	3		NS	18228.00	0.00	0	0
22010	1	1	3		NS	108.50	0.00	0	0
22011	1	1	3		NS	325.50	0.00	0	0
22012	1	1	3		NS	86.80	0.00	0	0
22013	1	1	3		NS	34720.00	0.00	0	0
22014	1	1	3		NS	3906.00	0.00	0	0
22015	1	1	3		NS	255.00	0.00	0	0
22016	1	1	3		NS	120.00	0.00	0	0
22017	1	1	3		NS	9430.00	0.00	0	0
22018	1	1	3		NS	587.00	0.00	0	0
22019	1	1	3		NS	240.00	0.00	0	0
22020	1	1	3		NS	400.00	0.00	0	0
22021	1	1	3		NS	120.00	0.00	0	0
22022	1	1	3		NS	108.50	0.00	0	0
22023	1	1	3		NS	86.80	0.00	0	0
22024	1	1	3		NS	108.50	0.00	0	0
22025	1	1	3		NS	260.40	0.00	0	0
22026	1	1	3		NS	108.50	0.00	0	0
22027	1	1	3		NS	325.50	0.00	0	0
22028	1	1	3		NS	17360.00	0.00	0	0
22029	1	1	3		NS	108.50	0.00	0	0
22030	1	1	3		NS	86.80	0.00	0	0
22031	1	1	3		NS	108.50	0.00	0	0
22032	1	1	3		NS	108.50	0.00	0	0
22033	1	1	3		NS	17360.00	0.00	0	0
22034	1	1	3		NS	86.80	0.00	0	0
22035	1	1	3		NS	86.80	0.00	0	0
22036	1	1	3		NS	325.50	0.00	0	0
22037	1	1	3		NS	651.00	0.00	0	0
22038	1	1	3		NS	108.50	0.00	0	0
22039	1	1	3		NS	108.50	0.00	0	0
22040	1	1	3		NS	325.50	0.00	0	0
22041	1	1	3		NS	17360.00	0.00	0	0
22042	1	1	3		NS	118.00	0.00	0	0
22043	1	1	3		NS	43.40	0.00	0	0
22044	1	1	3		NS	108.50	0.00	0	0
22045	1	1	3		NS	130.20	0.00	0	0
22046	1	1	3		NS	108.50	0.00	0	0
22047	1	1	3		NS	43.40	0.00	0	0
22048	1	1	3		NS	434.00	0.00	0	0
22049	1	1	3		NS	651.00	0.00	0	0
22050	1	1	3		NS	1302.00	0.00	0	0
22051	1	1	3		NS	4123.00	0.00	0	0
22052	1	1	3		NS	112.00	0.00	0	0
22053	1	1	3		NS	219.60	0.00	0	0
22054	1	1	3		NS	112.00	0.00	0	0
22055	1	1	3		NS	542.00	0.00	0	0
22056	1	1	3		NS	236.00	0.00	0	0
22057	1	1	3		NS	108.50	0.00	0	0
22058	1	1	3		NS	164.00	0.00	0	0
22059	1	1	3		NS	590.80	0.00	0	0
22060	1	1	3		NS	211.00	0.00	0	0
22061	1	1	3		NS	428.60	0.00	0	0
22062	1	1	3		NS	16458.99	0.00	0	0
22063	1	1	3		NS	21.80	0.00	0	0
22065	1	1	3		NS	43.40	0.00	0	0
22066	1	1	3		NS	217.00	0.00	0	0
22067	1	1	3		NS	65.10	0.00	0	0
22068	1	1	3		NS	65.10	0.00	0	0
22064	1	1	3		NS	406.00	0.00	0	0
22069	1	1	3		NS	325.50	0.00	0	0
22070	1	1	3		NS	1085.00	0.00	0	0
22071	1	1	3		NS	325.50	0.00	0	0
22072	1	1	3		NS	217.00	0.00	0	0
22073	1	1	3		NS	325.50	0.00	0	0
22074	1	1	3		NS	1953.00	0.00	0	0
22075	1	1	3		NS	1953.00	0.00	0	0
22076	1	1	3		NS	1085.00	0.00	0	0
22077	1	1	3		NS	217.00	0.00	0	0
22078	1	1	3		NS	217.00	0.00	0	0
22079	1	1	3		NS	694.40	0.00	0	0
22080	1	1	3		NS	696.40	0.00	0	0
22081	1	1	3		NS	3255.00	0.00	0	0
22082	1	1	3		NS	1085.00	0.00	0	0
22083	1	1	3		NS	94.50	0.00	0	0
22084	1	1	3		NS	542.50	0.00	0	0
22085	1	1	3		NS	325.50	0.00	0	0
22086	1	1	3		NS	325.50	0.00	0	0
22087	1	1	3		NS	1302.00	0.00	0	0
22088	1	1	3		NS	217.00	0.00	0	0
22089	1	1	3		NS	17360.00	0.00	0	0
22090	1	1	3		NS	17360.00	0.00	0	0
22091	1	1	3		NS	2170.00	0.00	0	0
22092	1	1	3		NS	108.50	0.00	0	0
22093	1	1	3		NS	108.50	0.00	0	0
22094	1	1	3		NS	710.50	0.00	0	0
22095	1	1	3		NS	61.60	0.00	0	0
22096	1	1	3		NS	2821.00	0.00	0	0
22097	1	1	3		NS	86.80	0.00	0	0
22098	1	1	3		NS	173.60	0.00	0	0
22099	1	1	3		NS	65.10	0.00	0	0
22100	1	1	3		NS	105.50	0.00	0	0
22101	1	1	3		NS	21.70	0.00	0	0
22102	1	1	3		NS	2170.00	0.00	0	0
22103	1	1	3		NS	108.50	0.00	0	0
22104	1	1	3		NS	43.40	0.00	0	0
22105	1	1	3		NS	21.70	0.00	0	0
22106	1	1	3		NS	147.70	0.00	0	0
22107	1	1	3		NS	217.00	0.00	0	0
22108	1	1	3		NS	108.50	0.00	0	0
22109	1	1	3		NS	21.70	0.00	0	0
22110	1	1	3		NS	64.80	0.00	0	0
22111	1	1	3		NS	65.10	0.00	0	0
22112	1	1	3		NS	17360.00	0.00	0	0
22113	1	1	3		NS	108.50	0.00	0	0
22114	1	1	3		NS	126.60	0.00	0	0
22115	1	1	3		NS	129.60	0.00	0	0
22116	1	1	3		NS	3992.80	0.00	0	0
22117	1	1	3		NS	216.00	0.00	0	0
22118	1	1	3		NS	211.00	0.00	0	0
22119	1	1	3		NS	217.00	0.00	0	0
22120	1	1	3		NS	108.50	0.00	0	0
22121	1	1	3		NS	10850.00	0.00	0	0
22122	1	1	3		NS	49.00	0.00	0	0
22123	1	1	3		NS	105.50	0.00	0	0
22124	1	1	3		NS	911.40	0.00	0	0
22125	1	1	3		NS	1085.00	0.00	0	0
22126	1	1	3		NS	108.50	0.00	0	0
22127	1	1	3		NS	20.30	0.00	0	0
22128	1	1	3		NS	65.10	0.00	0	0
22129	1	1	3		NS	21.70	0.00	0	0
22130	1	1	3		NS	325.50	0.00	0	0
22131	1	1	3		NS	7469.00	0.00	0	0
22132	1	1	3		NS	211.00	0.00	0	0
22133	1	1	3		NS	1085.00	0.00	0	0
22135	1	1	3		NS	434.00	0.00	0	0
22136	1	1	3		NS	325.50	0.00	0	0
22138	1	1	3		NS	9345.50	0.00	0	0
22139	1	1	3		NS	80.00	0.00	0	0
22137	1	1	3		NS	2170.00	0.00	0	0
22140	1	1	3		NS	320.00	0.00	0	0
22141	1	1	3		NS	280.00	0.00	0	0
22134	1	1	3		NS	400.00	0.00	0	0
22142	1	1	3		NS	1085.00	0.00	0	0
22143	1	1	3		NS	14343.70	0.00	0	0
22144	1	1	3		NS	17360.00	0.00	0	0
22145	1	1	3		NS	542.50	0.00	0	0
22146	1	1	3		NS	17902.50	0.00	0	0
22147	1	1	3		NS	590.00	0.00	0	0
22148	1	1	3		NS	98.00	0.00	0	0
22149	1	1	3		NS	43.40	0.00	0	0
22150	1	1	3		NS	203.00	0.00	0	0
22151	1	1	3		NS	86.80	0.00	0	0
22152	1	1	3		NS	17360.00	0.00	0	0
22153	1	1	3		NS	868.00	0.00	0	0
22154	1	1	3		NS	63.30	0.00	0	0
22155	1	1	3		NS	65.10	0.00	0	0
22156	1	1	3		NS	34.30	0.00	0	0
22157	1	1	3		NS	108.50	0.00	0	0
22158	1	1	3		NS	217.00	0.00	0	0
22159	1	1	3		NS	21.70	0.00	0	0
22160	1	1	3		NS	5164.60	0.00	0	0
22161	1	1	3		NS	651.00	0.00	0	0
22162	1	1	3		NS	1085.00	0.00	0	0
22163	1	1	3		NS	108.50	0.00	0	0
22164	1	1	3		NS	217.00	0.00	0	0
22165	1	1	3		NS	108.50	0.00	0	0
22166	1	1	3		NS	65.10	0.00	0	0
22167	1	1	3		NS	21.70	0.00	0	0
22168	1	1	3		NS	211.00	0.00	0	0
22169	1	1	3		NS	17360.00	0.00	0	0
22170	1	1	3		NS	4340.00	0.00	0	0
22171	1	1	3		NS	434.00	0.00	0	0
22172	1	1	3		NS	2495.50	0.00	0	0
22173	1	1	3		NS	976.50	0.00	0	0
22174	1	1	3		NS	43.40	0.00	0	0
22175	1	1	3		NS	17360.00	0.00	0	0
22176	1	1	3		NS	173.60	0.00	0	0
22177	1	1	3		NS	43.40	0.00	0	0
22178	1	1	3		NS	676.90	0.00	0	0
22179	1	1	3		NS	217.00	0.00	0	0
22180	1	1	3		NS	1085.00	0.00	0	0
22181	1	1	3		NS	434.00	0.00	0	0
22182	1	1	3		NS	759.50	0.00	0	0
22183	1	1	3		NS	217.00	0.00	0	0
22184	1	1	3		NS	17360.00	0.00	0	0
22185	1	1	3		NS	151.90	0.00	0	0
22186	1	1	3		NS	217.00	0.00	0	0
22187	1	1	3		NS	217.00	0.00	0	0
22188	1	1	3		NS	65.10	0.00	0	0
22189	1	1	3		NS	434.00	0.00	0	0
22190	1	1	3		NS	223.50	0.00	0	0
22191	1	1	3		NS	21.70	0.00	0	0
22192	1	1	3		NS	65.10	0.00	0	0
22193	1	1	3		NS	43.40	0.00	0	0
22194	1	1	3		NS	868.00	0.00	0	0
22195	1	1	3		NS	86.80	0.00	0	0
22196	1	1	3		NS	542.50	0.00	0	0
22197	1	1	3		NS	2170.00	0.00	0	0
22198	1	1	3		NS	108.50	0.00	0	0
22199	1	1	3		NS	422.00	0.00	0	0
22200	1	1	3		NS	17360.00	0.00	0	0
22201	1	1	3		NS	432.10	0.00	0	0
22202	1	1	3		NS	65.10	0.00	0	0
22203	1	1	3		NS	21.70	0.00	0	0
22204	1	1	3		NS	644.60	0.00	0	0
22205	1	1	3		NS	211.00	0.00	0	0
22206	1	1	3		NS	236.00	0.00	0	0
22207	1	1	3		NS	17360.00	0.00	0	0
22208	1	1	3		NS	17360.00	0.00	0	0
22209	1	1	3		NS	211.00	0.00	0	0
22210	1	1	3		NS	542.50	0.00	0	0
22211	1	1	3		NS	43.40	0.00	0	0
22212	1	1	3		NS	23.60	0.00	0	0
22213	1	1	3		NS	2170.00	0.00	0	0
22214	1	1	3		NS	130.20	0.00	0	0
22215	1	1	3		NS	21.70	0.00	0	0
22216	1	1	3		NS	217.00	0.00	0	0
22217	1	1	3		NS	217.00	0.00	0	0
22218	1	1	3		NS	1015.00	0.00	0	0
22219	1	1	3		NS	1193.50	0.00	0	0
22220	1	1	3		NS	5710.00	0.00	0	0
22221	1	1	3		NS	17360.00	0.00	0	0
22222	1	1	3		NS	17360.00	0.00	0	0
22223	1	1	3		NS	86.80	0.00	0	0
22224	1	1	3		NS	385.88	0.00	0	0
22225	1	1	3		NS	1516.20	0.00	0	0
22226	1	1	3		NS	43.40	0.00	0	0
22227	1	1	3		NS	43.40	0.00	0	0
22228	1	1	3		NS	694.40	0.00	0	0
22229	1	1	3		NS	6250.00	0.00	0	0
22230	1	1	3		NS	123.60	0.00	0	0
22231	1	1	3		NS	21.70	0.00	0	0
22232	1	1	3		NS	43.40	0.00	0	0
22233	1	1	3		NS	2360.00	0.00	0	0
22234	1	1	3		NS	65.10	0.00	0	0
22235	1	1	3		NS	6510.00	0.00	0	0
22236	1	1	3		NS	285.20	0.00	0	0
22237	1	1	3		NS	735.00	0.00	0	0
22238	1	1	3		NS	1519.00	0.00	0	0
22239	1	1	3		NS	629.30	0.00	0	0
22240	1	1	3		NS	65.10	0.00	0	0
22241	1	1	3		NS	73.50	0.00	0	0
22242	1	1	3		NS	1276.70	0.00	0	0
22243	1	1	3		NS	98.00	0.00	0	0
22244	1	1	3		NS	484.00	0.00	0	0
22245	1	1	3		NS	1953.00	0.00	0	0
22246	1	1	3		NS	17360.00	0.00	0	0
22247	1	1	3		NS	17360.00	0.00	0	0
22248	1	1	3		NS	3255.00	0.00	0	0
22249	1	1	3		NS	25497.50	0.00	0	0
22250	1	1	3		NS	17360.00	0.00	0	0
22251	1	1	3		NS	173.60	0.00	0	0
22252	1	1	3		NS	76.20	0.00	0	0
22253	1	1	3		NS	127.00	0.00	0	0
22254	1	1	3		NS	43.40	0.00	0	0
22255	1	1	3		NS	4340.00	0.00	0	0
22256	1	1	3		NS	5425.00	0.00	0	0
22257	1	1	3		NS	20.00	0.00	0	0
22258	1	1	3		NS	130.20	0.00	0	0
22259	1	1	3		NS	86.80	0.00	0	0
22260	1	1	3		NS	1367.10	0.00	0	0
22261	1	1	3		NS	434.00	0.00	0	0
22262	1	1	3		NS	65.10	0.00	0	0
22263	1	1	3		NS	441.70	0.00	0	0
22264	1	1	3		NS	108.50	0.00	0	0
22265	1	1	3		NS	325.50	0.00	0	0
22266	1	1	3		NS	325.50	0.00	0	0
22267	1	1	3		NS	17360.00	0.00	0	0
22268	1	1	3		NS	434.00	0.00	0	0
22269	1	1	3		NS	217.40	0.00	0	0
22270	1	1	3		NS	86.80	0.00	0	0
22271	1	1	3		NS	8680.00	0.00	0	0
22272	1	1	3		NS	11067.00	0.00	0	0
22273	1	1	3		NS	343.00	0.00	0	0
22274	1	1	3		NS	434.00	0.00	0	0
22275	1	1	3		NS	2821.00	0.00	0	0
22276	1	1	3		NS	1089.00	0.00	0	0
22277	1	1	3		NS	217.00	0.00	0	0
22278	1	1	3		NS	520.00	0.00	0	0
22279	1	1	3		NS	21.70	0.00	0	0
22280	1	1	3		NS	14.70	0.00	0	0
22281	1	1	3		NS	231.10	0.00	0	0
22282	1	1	3		NS	18379.90	0.00	0	0
22283	1	1	3		NS	17360.00	0.00	0	0
22284	1	1	3		NS	22568.00	0.00	0	0
22285	1	1	3		NS	12152.00	0.00	0	0
22286	1	1	3		NS	217.00	0.00	0	0
22287	1	1	3		NS	325.50	0.00	0	0
22288	1	1	3		NS	314.40	0.00	0	0
22289	1	1	3		NS	199.00	0.00	0	0
22290	1	1	3		NS	173.60	0.00	0	0
22291	1	1	3		NS	108.50	0.00	0	0
22292	1	1	3		NS	65.10	0.00	0	0
22293	1	1	3		NS	24.20	0.00	0	0
22294	1	1	3		NS	434.00	0.00	0	0
22295	1	1	3		NS	21.70	0.00	0	0
22296	1	1	3		NS	20615.00	0.00	0	0
22297	1	1	3		NS	36.30	0.00	0	0
22298	1	1	3		NS	222.20	0.00	0	0
22300	1	1	3		NS	792.00	0.00	0	0
22301	1	1	3		NS	9000.00	0.00	0	0
22302	1	1	3		NS	158.00	0.00	0	0
22303	1	1	3		NS	559.00	0.00	0	0
22304	1	1	3		NS	280.00	0.00	0	0
22305	1	1	3		NS	43.40	0.00	0	0
22306	1	1	3		NS	21.70	0.00	0	0
22307	1	1	3		NS	217.00	0.00	0	0
22308	1	1	3		NS	21.70	0.00	0	0
22309	1	1	3		NS	17360.00	0.00	0	0
22310	1	1	3		NS	21.70	0.00	0	0
22311	1	1	3		NS	86.80	0.00	0	0
22312	1	1	3		NS	43.40	0.00	0	0
22313	1	1	3		NS	43.40	0.00	0	0
22314	1	1	3		NS	43.40	0.00	0	0
22315	1	1	3		NS	24.50	0.00	0	0
22316	1	1	3		NS	36.30	0.00	0	0
22317	1	1	3		NS	6835.50	0.00	0	0
22318	1	1	3		NS	3689.00	0.00	0	0
22319	1	1	3		NS	1736.00	0.00	0	0
22320	1	1	3		NS	17360.00	0.00	0	0
22321	1	1	3		NS	17360.00	0.00	0	0
22322	1	1	3		NS	3255.00	0.00	0	0
22323	1	1	3		NS	65.10	0.00	0	0
22324	1	1	3		NS	3255.00	0.00	0	0
22325	1	1	3		NS	108.50	0.00	0	0
22326	1	1	3		NS	217.00	0.00	0	0
22327	1	1	3		NS	1851.10	0.00	0	0
22328	1	1	3		NS	60.50	0.00	0	0
22329	1	1	3		NS	21.70	0.00	0	0
22330	1	1	3		NS	65.70	0.00	0	0
22331	1	1	3		NS	65.10	0.00	0	0
22332	1	1	3		NS	3689.00	0.00	0	0
22333	1	1	3		NS	434.00	0.00	0	0
22334	1	1	3		NS	101.60	0.00	0	0
22335	1	1	3		NS	1085.00	0.00	0	0
22336	1	1	3		NS	3038.00	0.00	0	0
22337	1	1	3		NS	175.20	0.00	0	0
22338	1	1	3		NS	868.00	0.00	0	0
22339	1	1	3		NS	86.80	0.00	0	0
22340	1	1	3		NS	180.00	0.00	0	0
22341	1	1	3		NS	175.20	0.00	0	0
22342	1	1	3		NS	65.10	0.00	0	0
22343	1	1	3		NS	434.00	0.00	0	0
22344	1	1	3		NS	108.50	0.00	0	0
22345	1	1	3		NS	21.70	0.00	0	0
22346	1	1	3		NS	43.80	0.00	0	0
22347	1	1	3		NS	24.20	0.00	0	0
22348	1	1	3		NS	17360.00	0.00	0	0
22349	1	1	3		NS	325.50	0.00	0	0
22350	1	1	3		NS	43.80	0.00	0	0
22351	1	1	3		NS	108.50	0.00	0	0
22352	1	1	3		NS	86.80	0.00	0	0
22353	1	1	3		NS	108.50	0.00	0	0
22354	1	1	3		NS	108.50	0.00	0	0
22355	1	1	3		NS	21.90	0.00	0	0
22356	1	1	3		NS	217.00	0.00	0	0
22357	1	1	3		NS	260.40	0.00	0	0
22358	1	1	3		NS	65.10	0.00	0	0
22359	1	1	3		NS	108.50	0.00	0	0
22360	1	1	3		NS	65.10	0.00	0	0
22361	1	1	3		NS	490.00	0.00	0	0
22362	1	1	3		NS	122.50	0.00	0	0
22363	1	1	3		NS	499.10	0.00	0	0
22364	1	1	3		NS	217.00	0.00	0	0
22365	1	1	3		NS	367.50	0.00	0	0
22366	1	1	3		NS	17360.00	0.00	0	0
22367	1	1	3		NS	547.50	0.00	0	0
22368	1	1	3		NS	1085.00	0.00	0	0
22369	1	1	3		NS	219.00	0.00	0	0
22370	1	1	3		NS	17360.00	0.00	0	0
22371	1	1	3		NS	219.00	0.00	0	0
22372	1	1	3		NS	795.00	0.00	0	0
22373	1	1	3		NS	43.80	0.00	0	0
22374	1	1	3		NS	245.50	0.00	0	0
22375	1	1	3		NS	21.90	0.00	0	0
22376	1	1	3		NS	2190.00	0.00	0	0
22377	1	1	3		NS	3144.00	0.00	0	0
22378	1	1	3		NS	183.00	0.00	0	0
22379	1	1	3		NS	397.50	0.00	0	0
22380	1	1	3		NS	637.50	0.00	0	0
22382	1	1	3		NS	152.40	0.00	0	0
22383	1	1	3		NS	21.80	0.00	0	0
22385	1	1	3		NS	4100.00	0.00	0	0
22386	1	1	3		NS	4510.00	0.00	0	0
22387	1	1	3		NS	108.50	0.00	0	0
22388	1	1	3		NS	108.50	0.00	0	0
22389	1	1	3		NS	108.50	0.00	0	0
22390	1	1	3		NS	21.70	0.00	0	0
22391	1	1	3		NS	130.20	0.00	0	0
22392	1	1	3		NS	217.00	0.00	0	0
22393	1	1	3		NS	24.20	0.00	0	0
22394	1	1	3		NS	325.50	0.00	0	0
22395	1	1	3		NS	672.70	0.00	0	0
22396	1	1	3		NS	130.20	0.00	0	0
22397	1	1	3		NS	65.10	0.00	0	0
22399	1	1	3		NS	1519.00	0.00	0	0
22400	1	1	3		NS	3025.00	0.00	0	0
22401	1	1	3		NS	2821.00	0.00	0	0
22402	1	1	3		NS	2821.00	0.00	0	0
22403	1	1	3		NS	343.00	0.00	0	0
22404	1	1	3		NS	390.60	0.00	0	0
22405	1	1	3		NS	759.50	0.00	0	0
22406	1	1	3		NS	21.70	0.00	0	0
22407	1	1	3		NS	347.20	0.00	0	0
22408	1	1	3		NS	43.40	0.00	0	0
22409	1	1	3		NS	86.80	0.00	0	0
22410	1	1	3		NS	108.50	0.00	0	0
22411	1	1	3		NS	260.40	0.00	0	0
22412	1	1	3		NS	21.70	0.00	0	0
22413	1	1	3		NS	1085.00	0.00	0	0
22414	1	1	3		NS	151.90	0.00	0	0
22415	1	1	3		NS	43.40	0.00	0	0
22416	1	1	3		NS	8680.00	0.00	0	0
22417	1	1	3		NS	1120.00	0.00	0	0
22418	1	1	3		NS	3250.00	0.00	0	0
22419	1	1	3		NS	1760.00	0.00	0	0
22420	1	1	3		NS	1320.00	0.00	0	0
22421	1	1	3		NS	4000.00	0.00	0	0
22422	1	1	3		NS	1520.00	0.00	0	0
22423	1	1	3		NS	3960.00	0.00	0	0
22424	1	1	3		NS	1128.00	0.00	0	0
22425	1	1	3		NS	1316.00	0.00	0	0
22426	1	1	3		NS	1880.00	0.00	0	0
22427	1	1	3		NS	2350.00	0.00	0	0
22428	1	1	3		NS	2820.00	0.00	0	0
22429	1	1	3		NS	3760.00	0.00	0	0
22430	1	1	3		NS	3760.00	0.00	0	0
22431	1	1	3		NS	3196.00	0.00	0	0
22432	1	1	3		NS	3290.00	0.00	0	0
22433	1	1	3		NS	3854.00	0.00	0	0
22434	1	1	3		NS	940.00	0.00	0	0
22435	1	1	3		NS	1880.00	0.00	0	0
22436	1	1	3		NS	3290.00	0.00	0	0
22437	1	1	3		NS	4250.00	0.00	0	0
22438	1	1	3		NS	1275.00	0.00	0	0
22439	1	1	3		NS	2604.00	0.00	0	0
22440	1	1	3		NS	4650.00	0.00	0	0
22441	1	1	3		NS	438.00	0.00	0	0
22442	1	1	3		NS	255.90	0.00	0	0
22443	1	1	3		NS	1953.00	0.00	0	0
22444	1	1	3		NS	1860.00	0.00	0	0
22445	1	1	3		NS	1517.50	0.00	0	0
22446	1	1	3		NS	3906.00	0.00	0	0
22447	1	1	3		NS	930.00	0.00	0	0
22448	1	1	3		NS	2511.00	0.00	0	0
22449	1	1	3		NS	1860.00	0.00	0	0
22450	1	1	3		NS	1860.00	0.00	0	0
22451	1	1	3		NS	2790.00	0.00	0	0
22452	1	1	3		NS	2325.00	0.00	0	0
22453	1	1	3		NS	2325.00	0.00	0	0
22454	1	1	3		NS	2790.00	0.00	0	0
22455	1	1	3		NS	93.00	0.00	0	0
22456	1	1	3		NS	1860.00	0.00	0	0
22457	1	1	3		NS	1860.00	0.00	0	0
22458	1	1	3		NS	2325.00	0.00	0	0
22459	1	1	3		NS	2325.00	0.00	0	0
22460	1	1	3		NS	1860.00	0.00	0	0
22461	1	1	3		NS	2325.00	0.00	0	0
22462	1	1	3		NS	1860.00	0.00	0	0
22463	1	1	3		NS	1860.00	0.00	0	0
22464	1	1	3		NS	108.50	0.00	0	0
22465	1	1	3		NS	465.00	0.00	0	0
22466	1	1	3		NS	3348.00	0.00	0	0
22467	1	1	3		NS	2325.00	0.00	0	0
22468	1	1	3		NS	2604.00	0.00	0	0
22469	1	1	3		NS	3255.00	0.00	0	0
22470	1	1	3		NS	2790.00	0.00	0	0
22471	1	1	3		NS	93.00	0.00	0	0
22472	1	1	3		NS	2325.00	0.00	0	0
22473	1	1	3		NS	1860.00	0.00	0	0
22474	1	1	3		NS	2418.00	0.00	0	0
22475	1	1	3		NS	93.00	0.00	0	0
22476	1	1	3		NS	465.00	0.00	0	0
22477	1	1	3		NS	1302.00	0.00	0	0
22478	1	1	3		NS	279.00	0.00	0	0
22479	1	1	3		NS	279.00	0.00	0	0
22480	1	1	3		NS	465.00	0.00	0	0
22481	1	1	3		NS	465.00	0.00	0	0
22482	1	1	3		NS	1860.00	0.00	0	0
22483	1	1	3		NS	930.00	0.00	0	0
22484	1	1	3		NS	744.00	0.00	0	0
22485	1	1	3		NS	465.00	0.00	0	0
22486	1	1	3		NS	930.00	0.00	0	0
22487	1	1	3		NS	930.00	0.00	0	0
22488	1	1	3		NS	93.00	0.00	0	0
22489	1	1	3		NS	93.00	0.00	0	0
22490	1	1	3		NS	465.00	0.00	0	0
22491	1	1	3		NS	930.00	0.00	0	0
22492	1	1	3		NS	930.00	0.00	0	0
22493	1	1	3		NS	930.00	0.00	0	0
22494	1	1	3		NS	465.00	0.00	0	0
22495	1	1	3		NS	465.00	0.00	0	0
22496	1	1	3		NS	279.00	0.00	0	0
22497	1	1	3		NS	930.00	0.00	0	0
22498	1	1	3		NS	465.00	0.00	0	0
22499	1	1	3		NS	465.00	0.00	0	0
22500	1	1	3		NS	93.00	0.00	0	0
22501	1	1	3		NS	186.00	0.00	0	0
22502	1	1	3		NS	93.00	0.00	0	0
22503	1	1	3		NS	186.00	0.00	0	0
22504	1	1	3		NS	93.00	0.00	0	0
22505	1	1	3		NS	93.00	0.00	0	0
22506	1	1	3		NS	465.00	0.00	0	0
22507	1	1	3		NS	186.00	0.00	0	0
22508	1	1	3		NS	465.00	0.00	0	0
22509	1	1	3		NS	930.00	0.00	0	0
22510	1	1	3		NS	465.00	0.00	0	0
22511	1	1	3		NS	1860.00	0.00	0	0
22512	1	1	3		NS	93.00	0.00	0	0
22513	1	1	3		NS	1860.00	0.00	0	0
22514	1	1	3		NS	465.00	0.00	0	0
22515	1	1	3		NS	465.00	0.00	0	0
22516	1	1	3		NS	84.50	0.00	0	0
22517	1	1	3		NS	279.00	0.00	0	0
22518	1	1	3		NS	279.00	0.00	0	0
22519	1	1	3		NS	465.00	0.00	0	0
22520	1	1	3		NS	186.00	0.00	0	0
22521	1	1	3		NS	93.00	0.00	0	0
22522	1	1	3		NS	465.00	0.00	0	0
22523	1	1	3		NS	93.00	0.00	0	0
22524	1	1	3		NS	1860.00	0.00	0	0
22525	1	1	3		NS	1860.00	0.00	0	0
22526	1	1	3		NS	2139.00	0.00	0	0
22527	1	1	3		NS	663.09	0.00	0	0
22528	1	1	3		NS	558.00	0.00	0	0
22529	1	1	3		NS	651.00	0.00	0	0
22530	1	1	3		NS	2325.00	0.00	0	0
22531	1	1	3		NS	2976.00	0.00	0	0
22532	1	1	3		NS	465.00	0.00	0	0
22533	1	1	3		NS	2325.00	0.00	0	0
22534	1	1	3		NS	2418.00	0.00	0	0
22535	1	1	3		NS	465.00	0.00	0	0
22536	1	1	3		NS	2325.00	0.00	0	0
22537	1	1	3		NS	465.00	0.00	0	0
22538	1	1	3		NS	186.00	0.00	0	0
22539	1	1	3		NS	93.00	0.00	0	0
22540	1	1	3		NS	93.00	0.00	0	0
22541	1	1	3		NS	1860.00	0.00	0	0
22542	1	1	3		NS	1860.00	0.00	0	0
22543	1	1	3		NS	2790.00	0.00	0	0
22544	1	1	3		NS	1860.00	0.00	0	0
12100	1	1	1		NS	3322.00	0.00	0	0
22545	1	1	3		NS	2325.00	0.00	0	0
22546	1	1	3		NS	186.00	0.00	0	0
22547	1	1	3		NS	5580.00	0.00	0	0
22548	1	1	3		NS	2325.00	0.00	0	0
22549	1	1	3		NS	3720.00	0.00	0	0
22550	1	1	3		NS	1860.00	0.00	0	0
22551	1	1	3		NS	2325.00	0.00	0	0
22552	1	1	3		NS	2604.00	0.00	0	0
22553	1	1	3		NS	1860.00	0.00	0	0
22554	1	1	3		NS	465.00	0.00	0	0
22555	1	1	3		NS	1860.00	0.00	0	0
22556	1	1	3		NS	2790.00	0.00	0	0
22557	1	1	3		NS	2790.00	0.00	0	0
22558	1	1	3		NS	2790.00	0.00	0	0
22559	1	1	3		NS	2790.00	0.00	0	0
22560	1	1	3		NS	2790.00	0.00	0	0
22561	1	1	3		NS	1860.00	0.00	0	0
22562	1	1	3		NS	1860.00	0.00	0	0
22563	1	1	3		NS	2790.00	0.00	0	0
22564	1	1	3		NS	439.65	0.00	0	0
22565	1	1	3		NS	2418.00	0.00	0	0
22566	1	1	3		NS	372.00	0.00	0	0
22567	1	1	3		NS	777.00	0.00	0	0
22568	1	1	3		NS	2418.00	0.00	0	0
22569	1	1	3		NS	2325.00	0.00	0	0
22570	1	1	3		NS	2467.90	0.00	0	0
22571	1	1	3		NS	1860.00	0.00	0	0
22572	1	1	3		NS	2790.00	0.00	0	0
22573	1	1	3		NS	14415.00	0.00	0	0
22574	1	1	3		NS	372.00	0.00	0	0
22575	1	1	3		NS	2790.00	0.00	0	0
22576	1	1	3		NS	1860.00	0.00	0	0
22577	1	1	3		NS	271.52	0.00	0	0
22578	1	1	3		NS	2790.00	0.00	0	0
22579	1	1	3		NS	2325.00	0.00	0	0
22580	1	1	3		NS	154.00	0.00	0	0
22581	1	1	3		NS	4650.00	0.00	0	0
22582	1	1	3		NS	136.00	0.00	0	0
22583	1	1	3		NS	1860.00	0.00	0	0
22584	1	1	3		NS	118.00	0.00	0	0
22585	1	1	3		NS	1860.00	0.00	0	0
22586	1	1	3		NS	1860.00	0.00	0	0
22587	1	1	3		NS	1860.00	0.00	0	0
22588	1	1	3		NS	1860.00	0.00	0	0
22589	1	1	3		NS	2325.00	0.00	0	0
22590	1	1	3		NS	465.00	0.00	0	0
22591	1	1	3		NS	4650.00	0.00	0	0
22592	1	1	3		NS	9300.00	0.00	0	0
22593	1	1	3		NS	182.00	0.00	0	0
22594	1	1	3		NS	2325.00	0.00	0	0
22595	1	1	3		NS	4650.00	0.00	0	0
22596	1	1	3		NS	2418.00	0.00	0	0
22600	1	1	3		NS	59.00	0.00	0	0
22604	1	1	3		NS	101.50	0.00	0	0
22606	1	1	3		NS	2277.81	0.00	0	0
22611	1	1	3		NS	254.00	0.00	0	0
22614	1	1	3		NS	1678.00	0.00	0	0
22616	1	1	3		NS	84.40	0.00	0	0
22622	1	1	3		NS	42.20	0.00	0	0
22626	1	1	3		NS	105.50	0.00	0	0
22630	1	1	3		NS	40.60	0.00	0	0
22633	1	1	3		NS	3085.00	0.00	0	0
22637	1	1	3		NS	422.00	0.00	0	0
22642	1	1	3		NS	236.00	0.00	0	0
22647	1	1	3		NS	65.00	0.00	0	0
22648	1	1	3		NS	235.60	0.00	0	0
22649	1	1	3		NS	1093.00	0.00	0	0
22650	1	1	3		NS	1127.41	0.00	0	0
22651	1	1	3		NS	150.60	0.00	0	0
22652	1	1	3		NS	760.72	0.00	0	0
22653	1	1	3		NS	2025.27	0.00	0	0
22646	1	1	3		NS	9050.00	0.00	0	0
22645	1	1	3		NS	4434.50	0.00	0	0
22655	1	1	3		NS	962.55	0.00	0	0
22656	1	1	3		NS	14.95	0.00	0	0
22657	1	1	3		NS	17360.00	0.00	0	0
22658	1	1	3		NS	4100.00	0.00	0	0
22659	1	1	3		NS	725.00	0.00	0	0
20634	1	1	3		NS	149.50	0.00	0	0
22660	1	1	3		NS	397.31	0.00	0	0
22661	1	1	3		NS	123.40	0.00	0	0
22662	1	1	3		NS	202.90	0.00	0	0
22663	1	1	3		NS	23.60	0.00	0	0
22644	1	1	3		NS	18200.00	0.00	0	0
22664	1	1	3		NS	708.00	0.00	0	0
22643	1	1	3		NS	14100.00	0.00	0	0
22641	1	1	3		NS	1920.00	0.00	0	0
22640	1	1	3		NS	1410.00	0.00	0	0
22639	1	1	3		NS	1820.00	0.00	0	0
22638	1	1	3		NS	1748.00	0.00	0	0
22654	1	1	3		NS	5980.00	0.00	0	0
22635	1	1	3		NS	5400.00	0.00	0	0
22634	1	1	3		NS	8464.00	0.00	0	0
22632	1	1	3		NS	5428.00	0.00	0	0
22631	1	1	3		NS	2760.00	0.00	0	0
22629	1	1	3		NS	5580.00	0.00	0	0
22628	1	1	3		NS	89.00	0.00	0	0
22627	1	1	3		NS	6580.00	0.00	0	0
22625	1	1	3		NS	20090.00	0.00	0	0
22624	1	1	3		NS	90.00	0.00	0	0
22623	1	1	3		NS	380.00	0.00	0	0
22621	1	1	3		NS	90.00	0.00	0	0
22620	1	1	3		NS	13708.00	0.00	0	0
22619	1	1	3		NS	92.00	0.00	0	0
22618	1	1	3		NS	8835.00	0.00	0	0
22617	1	1	3		NS	3237.50	0.00	0	0
22615	1	1	3		NS	2775.00	0.00	0	0
22613	1	1	3		NS	16245.00	0.00	0	0
22612	1	1	3		NS	8550.00	0.00	0	0
22610	1	1	3		NS	1860.00	0.00	0	0
22609	1	1	3		NS	2325.00	0.00	0	0
22608	1	1	3		NS	2790.00	0.00	0	0
22607	1	1	3		NS	1860.00	0.00	0	0
22605	1	1	3		NS	2312.50	0.00	0	0
22603	1	1	3		NS	1850.00	0.00	0	0
22602	1	1	3		NS	2775.00	0.00	0	0
22601	1	1	3		NS	2312.50	0.00	0	0
22599	1	1	3		NS	2090.00	0.00	0	0
22598	1	1	3		NS	2775.00	0.00	0	0
22597	1	1	3		NS	1850.00	0.00	0	0
22665	1	1	3		NS	59760.00	0.00	0	0
22666	1	1	3		NS	60.00	0.00	0	0
22667	1	1	3		NS	600.00	0.00	0	0
22668	1	1	3		NS	154.00	0.00	0	0
22669	1	1	3		NS	1390.00	0.00	0	0
18201	1	1	3		NS	2550.00	0.00	0	0
22670	1	1	3		NS	360.00	0.00	0	0
22671	1	1	3		NS	109.00	0.00	0	0
22672	1	1	3		NS	940.00	0.00	0	0
22673	1	1	3		NS	1200.00	0.00	0	0
22674	1	1	3		NS	2860.00	0.00	0	0
22675	1	1	3		NS	1270.00	0.00	0	0
22676	1	1	3		NS	236.00	0.00	0	0
22677	1	1	3		NS	4433.25	0.00	0	0
22678	1	1	3		NS	287.50	0.00	0	0
22679	1	1	3		NS	299.00	0.00	0	0
22680	1	1	3		NS	21.90	0.00	0	0
22681	1	1	3		NS	131.40	0.00	0	0
22682	1	1	3		NS	230.00	0.00	0	0
22683	1	1	3		NS	109.50	0.00	0	0
22684	1	1	3		NS	65.70	0.00	0	0
22686	1	1	3		NS	219.00	0.00	0	0
22687	1	1	3		NS	21.90	0.00	0	0
22688	1	1	3		NS	5462.50	0.00	0	0
22689	1	1	3		NS	153.30	0.00	0	0
22690	1	1	3		NS	175.20	0.00	0	0
22691	1	1	3		NS	219.00	0.00	0	0
22692	1	1	3		NS	122.50	0.00	0	0
22693	1	1	3		NS	43.80	0.00	0	0
22694	1	1	3		NS	43.80	0.00	0	0
22695	1	1	3		NS	43.80	0.00	0	0
22696	1	1	3		NS	980.00	0.00	0	0
22697	1	1	3		NS	109.50	0.00	0	0
22699	1	1	3		NS	169.00	0.00	0	0
22700	1	1	3		NS	164.80	0.00	0	0
22701	1	1	3		NS	320.00	0.00	0	0
22702	1	1	3		NS	43.60	0.00	0	0
22704	1	1	3		NS	36.00	0.00	0	0
22706	1	1	3		NS	1680.00	0.00	0	0
22707	1	1	3		NS	200.00	0.00	0	0
22708	1	1	3		NS	541.50	0.00	0	0
22709	1	1	3		NS	280.00	0.00	0	0
22710	1	1	3		NS	120.00	0.00	0	0
22711	1	1	3		NS	560.00	0.00	0	0
22712	1	1	3		NS	680.00	0.00	0	0
22713	1	1	3		NS	135.50	0.00	0	0
22715	1	1	3		NS	240.00	0.00	0	0
22716	1	1	3		NS	1008.00	0.00	0	0
22717	1	1	3		NS	6560.00	0.00	0	0
22718	1	1	3		NS	6970.00	0.00	0	0
22719	1	1	3		NS	120.00	0.00	0	0
22720	1	1	3		NS	118.00	0.00	0	0
22723	1	1	3		NS	86.00	0.00	0	0
22724	1	1	3		NS	820.00	0.00	0	0
22725	1	1	3		NS	820.00	0.00	0	0
22726	1	1	3		NS	127.00	0.00	0	0
22729	1	1	3		NS	21.90	0.00	0	0
22730	1	1	3		NS	1230.00	0.00	0	0
22731	1	1	3		NS	109.50	0.00	0	0
22732	1	1	3		NS	20.00	0.00	0	0
22733	1	1	3		NS	61.00	0.00	0	0
22734	1	1	3		NS	1616.00	0.00	0	0
22735	1	1	3		NS	112.00	0.00	0	0
22736	1	1	3		NS	25.40	0.00	0	0
22737	1	1	3		NS	1849.00	0.00	0	0
22738	1	1	3		NS	122.50	0.00	0	0
22739	1	1	3		NS	122.50	0.00	0	0
22740	1	1	3		NS	472.00	0.00	0	0
22741	1	1	3		NS	224.00	0.00	0	0
22742	1	1	3		NS	152.40	0.00	0	0
22743	1	1	3		NS	56.00	0.00	0	0
22744	1	1	3		NS	1080.00	0.00	0	0
22745	1	1	3		NS	151.90	0.00	0	0
22746	1	1	3		NS	65.10	0.00	0	0
22747	1	1	3		NS	108.50	0.00	0	0
22748	1	1	3		NS	56.00	0.00	0	0
22750	1	1	3		NS	246.00	0.00	0	0
22752	1	1	3		NS	224.00	0.00	0	0
22754	1	1	3		NS	478.00	0.00	0	0
22755	1	1	3		NS	130.00	0.00	0	0
22756	1	1	3		NS	40.00	0.00	0	0
22757	1	1	3		NS	385.00	0.00	0	0
22758	1	1	3		NS	21.10	0.00	0	0
22759	1	1	3		NS	966.00	0.00	0	0
22760	1	1	3		NS	42.20	0.00	0	0
22761	1	1	3		NS	2170.00	0.00	0	0
22762	1	1	3		NS	211.00	0.00	0	0
22763	1	1	3		NS	1497.30	0.00	0	0
22764	1	1	3		NS	2170.00	0.00	0	0
22765	1	1	3		NS	998.20	0.00	0	0
22751	1	1	3		NS	823.80	0.00	0	0
22766	1	1	3		NS	998.20	0.00	0	0
22767	1	1	3		NS	18180.00	0.00	0	0
22768	1	1	3		NS	94.40	0.00	0	0
22769	1	1	3		NS	1302.00	0.00	0	0
22770	1	1	3		NS	105.50	0.00	0	0
22771	1	1	3		NS	3165.00	0.00	0	0
22772	1	1	3		NS	16700.00	0.00	0	0
22773	1	1	3		NS	9372.50	0.00	0	0
22774	1	1	3		NS	210.50	0.00	0	0
22775	1	1	3		NS	8150.00	0.00	0	0
22776	1	1	3		NS	42.20	0.00	0	0
18755	1	1	3		NS	886.00	0.00	0	0
22777	1	1	3		NS	17360.00	0.00	0	0
20219	1	1	3		NS	480.00	0.00	0	0
22778	1	1	3		NS	472.00	0.00	0	0
22779	1	1	3		NS	377.00	0.00	0	0
21581	1	1	3		NS	56.00	0.00	0	0
22780	1	1	3		NS	94.40	0.00	0	0
20882	1	1	3		NS	232.00	0.00	0	0
22781	1	1	3		NS	17360.00	0.00	0	0
22782	1	1	3		NS	102.50	0.00	0	0
22783	1	1	3		NS	15190.00	0.00	0	0
22784	1	1	3		NS	84.40	0.00	0	0
22785	1	1	3		NS	42.20	0.00	0	0
22786	1	1	3		NS	20.30	0.00	0	0
22787	1	1	3		NS	30.00	0.00	0	0
22788	1	1	3		NS	20.30	0.00	0	0
22789	1	1	3		NS	20.30	0.00	0	0
22790	1	1	3		NS	42.20	0.00	0	0
22791	1	1	3		NS	84.40	0.00	0	0
22792	1	1	3		NS	633.00	0.00	0	0
22793	1	1	3		NS	1180.00	0.00	0	0
22794	1	1	3		NS	944.00	0.00	0	0
22795	1	1	3		NS	1237.50	0.00	0	0
22796	1	1	3		NS	965.00	0.00	0	0
22797	1	1	3		NS	85.00	0.00	0	0
22802	1	1	3		NS	205.00	0.00	0	0
22803	1	1	3		NS	1180.00	0.00	0	0
22804	1	1	3		NS	100.00	1.00	0	0
22805	1	1	3		NS	3220.00	3.00	0	0
22806	1	1	3		NS	164.00	0.00	0	0
22807	1	1	3		NS	46.00	0.00	0	0
22808	1	1	3		NS	219.00	0.00	0	0
22809	1	1	3		NS	489.00	0.00	0	0
22810	1	1	3		NS	53.80	0.00	0	0
22811	1	1	3		NS	24.50	0.00	0	0
22812	1	1	3		NS	232.00	0.00	0	0
22813	1	1	3		NS	787.70	0.00	0	0
22814	1	1	3		NS	4955.00	0.00	0	0
22815	1	1	3		NS	98.00	0.00	0	0
22816	1	1	3		NS	175.20	0.00	0	0
22817	1	1	3		NS	336.00	0.00	0	0
22818	1	1	3		NS	109.00	0.00	0	0
22819	1	1	3		NS	304.80	0.00	0	0
22820	1	1	3		NS	200.00	40.50	0	0
22821	1	1	3		NS	272.30	0.00	0	0
22822	1	1	3		NS	372.30	0.00	0	0
22823	1	1	3		NS	87.60	0.00	0	0
22824	1	1	3		NS	60.00	0.00	0	0
22825	1	1	3		NS	246.00	0.00	0	0
22826	1	1	3		NS	520.00	1.00	0	0
22827	1	1	3		NS	120.00	4.00	0	0
22828	1	1	3		NS	100.00	20.00	0	0
22829	1	1	3		NS	2050.00	0.00	0	0
22830	1	1	3		NS	168.00	0.00	0	0
22831	1	1	3		NS	109.00	0.00	0	0
22832	1	1	3		NS	21.80	0.00	0	0
22833	1	1	3		NS	86.00	0.00	0	0
22834	1	1	3		NS	112.00	0.00	0	0
22835	1	1	3		NS	43.80	0.00	0	0
22836	1	1	3		NS	122.50	0.00	0	0
22837	1	1	3		NS	620.00	0.00	0	0
22838	1	1	3		NS	42.20	0.00	0	0
22839	1	1	3		NS	24.50	0.00	0	0
22840	1	1	3		NS	1633.50	0.00	0	0
22841	1	1	3		NS	1640.00	0.00	0	0
22842	1	1	3		NS	84.00	0.00	0	0
22844	1	1	3		NS	21.80	0.00	0	0
22845	1	1	3		NS	1090.00	0.00	0	0
22847	1	1	3		NS	323.00	0.00	0	0
22848	1	1	3		NS	1464.00	0.00	0	0
22849	1	1	3		NS	80.50	0.00	0	0
22850	1	1	3		NS	60.00	0.00	0	0
22851	1	1	3		NS	600.00	96.00	0	0
22852	1	1	3		NS	240.00	0.00	0	0
22853	1	1	3		NS	100.00	44.00	0	0
22854	1	1	3		NS	56.00	0.00	0	0
22855	1	1	3		NS	1085.00	0.00	0	0
22856	1	1	3		NS	120.00	2.00	0	0
22857	1	1	3		NS	20.30	0.00	0	0
22858	1	1	3		NS	42.20	0.00	0	0
22859	1	1	3		NS	24.20	0.00	0	0
22860	1	1	3		NS	105.50	0.00	0	0
22861	1	1	3		NS	138.50	0.00	0	0
22862	1	1	3		NS	402.50	0.00	0	0
22863	1	1	3		NS	211.00	0.00	0	0
22864	1	1	3		NS	23.60	0.00	0	0
22865	1	1	3		NS	63.30	0.00	0	0
22866	1	1	3		NS	23.60	0.00	0	0
22867	1	1	3		NS	203.00	0.00	0	0
22868	1	1	3		NS	590.00	0.00	0	0
22869	1	1	3		NS	84.40	0.00	0	0
22870	1	1	3		NS	84.40	0.00	0	0
22871	1	1	3		NS	304.50	0.00	0	0
22872	1	1	3		NS	2296.00	0.00	0	0
22873	1	1	3		NS	1837.50	0.00	0	0
22874	1	1	3		NS	1746.50	0.00	0	0
22875	1	1	3		NS	120.00	0.00	0	0
22876	1	1	3		NS	1085.00	0.00	0	0
22877	1	1	3		NS	17360.00	0.00	0	0
22878	1	1	3		NS	108.50	0.00	0	0
22879	1	1	3		NS	108.50	0.00	0	0
22880	1	1	3		NS	87.60	0.00	0	0
22881	1	1	3		NS	43.80	0.00	0	0
22882	1	1	3		NS	12632.50	0.00	0	0
22883	1	1	3		NS	231.00	0.00	0	0
22884	1	1	3		NS	21.10	0.00	0	0
22885	1	1	3		NS	767.00	0.00	0	0
22886	1	1	3		NS	63.30	0.00	0	0
22887	1	1	3		NS	715.00	0.00	0	0
22888	1	1	3		NS	30.10	0.00	0	0
22889	1	1	3		NS	104.90	0.00	0	0
22890	1	1	3		NS	109.00	0.00	0	0
22891	1	1	3		NS	242.00	0.00	0	0
22892	1	1	3		NS	422.00	0.00	0	0
22893	1	1	3		NS	126.60	0.00	0	0
22894	1	1	3		NS	25.40	0.00	0	0
22895	1	1	3		NS	420.00	0.00	0	0
22896	1	1	3		NS	422.20	0.00	0	0
22897	1	1	3		NS	200.00	8.50	0	0
22898	1	1	3		NS	85.00	0.00	0	0
22900	1	1	3		NS	108.50	0.00	0	0
22901	1	1	3		NS	960.00	15.00	0	0
22902	1	1	3		NS	94.40	0.00	0	0
22903	1	1	3		NS	1640.00	0.00	0	0
22904	1	1	3		NS	8400.00	0.00	0	0
22905	1	1	3		NS	21.80	0.00	0	0
22907	1	1	3		NS	1082.00	0.00	0	0
22908	1	1	3		NS	2070.00	0.00	0	0
22909	1	1	3		NS	2576.09	0.00	0	0
22910	1	1	3		NS	2110.00	0.00	0	0
22899	1	1	3		NS	85.00	0.00	0	0
22912	1	1	3		NS	280.00	0.00	0	0
22913	1	1	3		NS	300.00	64.00	0	0
22914	1	1	3		NS	913.00	0.00	0	0
22915	1	1	3		NS	218.00	0.00	0	0
22916	1	1	3		NS	900.00	43.00	0	0
22917	1	1	3		NS	784.80	0.00	0	0
22918	1	1	3		NS	97.60	0.00	0	0
22919	1	1	3		NS	109.50	0.00	0	0
22920	1	1	3		NS	180.00	12.00	0	0
22921	1	1	3		NS	281.00	0.00	0	0
22922	1	1	3		NS	109.00	0.00	0	0
22923	1	1	3		NS	540.00	4.00	0	0
22924	1	1	3		NS	1022.60	0.00	0	0
22925	1	1	3		NS	168.00	0.00	0	0
22926	1	1	3		NS	127.00	0.00	0	0
22927	1	1	3		NS	150.00	23.00	0	0
22928	1	1	3		NS	131.40	0.00	0	0
22929	1	1	3		NS	21.90	0.00	0	0
22930	1	1	3		NS	634.00	0.00	0	0
22931	1	1	3		NS	600.00	40.00	0	0
22932	1	1	3		NS	1080.00	0.00	0	0
22933	1	1	3		NS	59.00	0.00	0	0
22934	1	1	3		NS	200.00	24.00	0	0
22935	1	1	3		NS	21.90	0.00	0	0
22936	1	1	3		NS	65.70	0.00	0	0
22937	1	1	3		NS	350.00	37.00	0	0
22938	1	1	3		NS	175.20	0.00	0	0
22939	1	1	3		NS	164.00	0.00	0	0
22940	1	1	3		NS	81.50	0.00	0	0
22941	1	1	3		NS	200.00	24.00	0	0
22942	1	1	3		NS	300.00	0.00	0	0
22943	1	1	3		NS	48.00	0.00	0	0
22944	1	1	3		NS	72.00	0.00	0	0
22945	1	1	3		NS	172.00	0.00	0	0
22946	1	1	3		NS	516.00	0.00	0	0
22947	1	1	3		NS	657.00	0.00	0	0
22948	1	1	3		NS	2324.00	0.00	0	0
22949	1	1	3		NS	871.00	0.00	0	0
22950	1	1	3		NS	100.00	20.50	0	0
22951	1	1	3		NS	10187.50	0.00	0	0
22952	1	1	3		NS	26.00	0.60	0	0
22953	1	1	3		NS	3280.00	0.00	0	0
22954	1	1	3		NS	198.70	0.00	0	0
22955	1	1	3		NS	1060.00	0.00	0	0
22956	1	1	3		NS	168.00	0.00	0	0
22957	1	1	3		NS	300.00	60.00	0	0
22958	1	1	3		NS	318.00	0.00	0	0
22959	1	1	3		NS	21.40	0.00	0	0
22960	1	1	3		NS	781.20	0.00	0	0
22961	1	1	3		NS	1800.00	0.00	0	0
22962	1	1	3		NS	257.00	0.00	0	0
22963	1	1	3		NS	17360.00	0.00	0	0
22964	1	1	3		NS	232.00	0.00	0	0
22966	1	1	3		NS	16700.00	0.00	0	0
22965	1	1	3		NS	85.00	0.00	0	0
22967	1	1	3		NS	4890.00	0.00	0	0
22968	1	1	3		NS	1200.00	0.00	0	0
22969	1	1	3		NS	300.00	0.00	0	0
22970	1	1	3		NS	720.00	0.00	0	0
22971	1	1	3		NS	350.00	15.00	0	0
22972	1	1	3		NS	400.00	6.00	0	0
22973	1	1	3		NS	257.00	0.00	0	0
22974	1	1	3		NS	400.00	80.00	0	0
22975	1	1	3		NS	3740.00	0.00	0	0
22976	1	1	3		NS	50.00	10.00	0	0
22977	1	1	3		NS	65.70	0.00	0	0
22978	1	1	3		NS	21.90	0.00	0	0
22979	1	1	3		NS	196.00	0.00	0	0
22980	1	1	3		NS	4.00	0.00	0	0
22981	1	1	3		NS	219.00	0.00	0	0
22982	1	1	3		NS	850.00	13.00	0	0
22983	1	1	3		NS	56.00	0.00	0	0
22984	1	1	3		NS	576.00	0.00	0	0
22985	1	1	3		NS	700.00	23.00	0	0
22986	1	1	3		NS	218.00	0.00	0	0
22987	1	1	3		NS	224.00	0.00	0	0
22988	1	1	3		NS	280.00	0.00	0	0
22989	1	1	3		NS	1990.00	0.00	0	0
22990	1	1	3		NS	120.00	0.00	0	0
22991	1	1	3		NS	250.00	27.00	0	0
22992	1	1	3		NS	87.60	0.00	0	0
22993	1	1	3		NS	219.00	0.00	0	0
22994	1	1	3		NS	60.00	0.00	0	0
22995	1	1	3		NS	252.00	0.00	0	0
22996	1	1	3		NS	220.00	5.00	0	0
22997	1	1	3		NS	200.00	32.00	0	0
22998	1	1	3		NS	109.00	0.00	0	0
22999	1	1	3		NS	112.00	0.00	0	0
23000	1	1	3		NS	86.00	0.00	0	0
23001	1	1	3		NS	100.00	23.80	0	0
23002	1	1	3		NS	200.00	3.00	0	0
23003	1	1	3		NS	300.00	20.00	0	0
23004	1	1	3		NS	61.00	0.00	0	0
23005	1	1	3		NS	600.00	31.00	0	0
23006	1	1	3		NS	444.00	0.00	0	0
23007	1	1	3		NS	876.00	0.00	0	0
23008	1	1	3		NS	300.00	20.00	0	0
23009	1	1	3		NS	390.60	0.00	0	0
23010	1	1	3		NS	240.00	0.00	0	0
23011	1	1	3		NS	1200.00	0.00	0	0
23012	1	1	3		NS	600.00	40.00	0	0
23013	1	1	3		NS	86.00	0.00	0	0
23014	1	1	3		NS	203.50	0.00	0	0
23015	1	1	3		NS	590.00	0.00	0	0
23016	1	1	3		NS	524.00	0.00	0	0
23017	1	1	3		NS	240.00	0.00	0	0
23018	1	1	3		NS	50.80	0.00	0	0
23019	1	1	3		NS	159.00	0.00	0	0
23020	1	1	3		NS	43.80	0.00	0	0
23021	1	1	3		NS	49.80	0.00	0	0
23022	1	1	3		NS	262.80	0.00	0	0
23023	1	1	3		NS	475.00	0.00	0	0
23024	1	1	3		NS	108.50	0.00	0	0
23025	1	1	3		NS	21.70	0.00	0	0
23026	1	1	3		NS	108.50	0.00	0	0
23027	1	1	3		NS	30.00	0.00	0	0
23028	1	1	3		NS	90.00	13.00	0	0
23029	1	1	3		NS	217.00	0.00	0	0
23030	1	1	3		NS	4.00	0.00	0	0
23031	1	1	3		NS	24300.00	0.00	0	0
23032	1	1	3		NS	129.20	0.00	0	0
23033	1	1	3		NS	827.77	0.00	0	0
23034	1	1	3		NS	100.00	44.00	0	0
23035	1	1	3		NS	203.20	0.00	0	0
23036	1	1	3		NS	65.70	0.00	0	0
23037	1	1	3		NS	441.00	0.00	0	0
23038	1	1	3		NS	111.50	0.00	0	0
23039	1	1	3		NS	1837.50	0.00	0	0
23040	1	1	3		NS	101.00	0.00	0	0
23041	1	1	3		NS	590.00	0.00	0	0
23042	1	1	3		NS	1184.80	0.00	0	0
23043	1	1	3		NS	620.00	6.00	0	0
23044	1	1	3		NS	717.50	0.00	0	0
23045	1	1	3		NS	17360.00	0.00	0	0
23046	1	1	3		NS	16200.00	0.00	0	0
23047	1	1	3		NS	425.00	0.00	0	0
23048	1	1	3		NS	177.00	0.00	0	0
23049	1	1	3		NS	539.00	0.00	0	0
23050	1	1	3		NS	400.00	6.00	0	0
23051	1	1	3		NS	59.00	0.00	0	0
23052	1	1	3		NS	720.00	0.00	0	0
23053	1	1	3		NS	41.00	0.00	0	0
23054	1	1	3		NS	464.00	0.00	0	0
23055	1	1	3		NS	1620.00	0.00	0	0
23056	1	1	3		NS	400.00	2.50	0	0
23057	1	1	3		NS	130.00	3.00	0	0
23058	1	1	3		NS	2565.00	0.00	0	0
23059	1	1	3		NS	200.00	73.00	0	0
23060	1	1	3		NS	800.00	20.00	0	0
23061	1	1	3		NS	120.00	8.00	0	0
23062	1	1	3		NS	211.00	0.00	0	0
23063	1	1	3		NS	480.00	0.00	0	0
23064	1	1	3		NS	60.00	0.00	0	0
23065	1	1	3		NS	200.00	32.00	0	0
22911	1	1	3		NS	11637.59	0.00	0	0
23066	1	1	3		NS	100.00	1.00	0	0
23067	1	1	3		NS	78.41	0.00	0	0
23068	1	1	3		NS	105.50	0.00	0	0
23069	1	1	3		NS	21.10	0.00	0	0
23070	1	1	3		NS	70.80	0.00	0	0
23071	1	1	3		NS	130.80	0.00	0	0
23072	1	1	3		NS	43.60	0.00	0	0
23073	1	1	3		NS	388.00	0.00	0	0
23074	1	1	3		NS	316.50	0.00	0	0
23075	1	1	3		NS	138.90	0.00	0	0
23076	1	1	3		NS	72.00	0.00	0	0
23077	1	1	3		NS	86.00	0.00	0	0
23078	1	1	3		NS	70.00	11.00	0	0
23079	1	1	3		NS	934.00	0.00	0	0
23080	1	1	3		NS	100.00	20.50	0	0
23081	1	1	3		NS	130.00	3.00	0	0
23082	1	1	3		NS	100.00	49.20	0	0
23083	1	1	3		NS	200.00	47.60	0	0
23084	1	1	3		NS	3130.00	0.00	0	0
23085	1	1	3		NS	2440.00	0.00	0	0
23086	1	1	3		NS	109.00	0.00	0	0
23087	1	1	3		NS	8100.00	0.00	0	0
23088	1	1	3		NS	43.40	0.00	0	0
23089	1	1	3		NS	2039.80	0.00	0	0
23090	1	1	3		NS	21700.00	0.00	0	0
23091	1	1	3		NS	108.50	0.00	0	0
23092	1	1	3		NS	130.20	0.00	0	0
23093	1	1	3		NS	434.00	0.00	0	0
23094	1	1	3		NS	21.70	0.00	0	0
23095	1	1	3		NS	43.40	0.00	0	0
23096	1	1	3		NS	65.10	0.00	0	0
23097	1	1	3		NS	21.70	0.00	0	0
23098	1	1	3		NS	65.10	0.00	0	0
23099	1	1	3		NS	217.00	0.00	0	0
23100	1	1	3		NS	219.00	0.00	0	0
23101	1	1	3		NS	217.00	0.00	0	0
23102	1	1	3		NS	17360.00	0.00	0	0
23104	1	1	3		NS	219.00	0.00	0	0
23103	1	1	3		NS	2170.00	0.00	0	0
23105	1	1	3		NS	343.00	0.00	0	0
23106	1	1	3		NS	22872.70	0.00	0	0
23107	1	1	3		NS	108.50	0.00	0	0
23108	1	1	3		NS	159.00	0.00	0	0
23109	1	1	3		NS	21.70	0.00	0	0
23110	1	1	3		NS	434.00	0.00	0	0
23111	1	1	3		NS	86.80	0.00	0	0
23112	1	1	3		NS	75.00	0.00	0	0
23113	1	1	3		NS	21.70	0.00	0	0
23114	1	1	3		NS	43.80	0.00	0	0
23115	1	1	3		NS	21.70	0.00	0	0
23116	1	1	3		NS	434.00	0.00	0	0
23117	1	1	3		NS	11.80	0.00	0	0
23118	1	1	3		NS	217.00	0.00	0	0
23119	1	1	3		NS	217.00	0.00	0	0
23121	1	1	3		NS	108.50	0.00	0	0
23123	1	1	3		NS	347.20	0.00	0	0
23122	1	1	3		NS	86.80	0.00	0	0
23124	1	1	3		NS	108.50	0.00	0	0
23125	1	1	3		NS	130.20	0.00	0	0
23126	1	1	3		NS	12150.00	0.00	0	0
23127	1	1	3		NS	12555.00	0.00	0	0
23128	1	1	3		NS	434.00	0.00	0	0
23129	1	1	3		NS	505.00	1.00	0	0
23130	1	1	3		NS	48.00	0.00	0	0
23131	1	1	3		NS	800.00	17.50	0	0
23132	1	1	3		NS	56.00	0.00	0	0
23133	1	1	3		NS	420.00	0.00	0	0
23134	1	1	3		NS	219.00	0.00	0	0
23135	1	1	3		NS	219.00	0.00	0	0
23137	1	1	3		NS	448.00	0.00	0	0
23138	1	1	3		NS	434.00	0.00	0	0
23139	1	1	3		NS	542.50	0.00	0	0
23140	1	1	3		NS	3322.00	0.00	0	0
23142	1	1	3		NS	236.00	0.00	0	0
23143	1	1	3		NS	310.00	6.00	0	0
23144	1	1	3		NS	87.60	0.00	0	0
23145	1	1	3		NS	53.00	0.00	0	0
23146	1	1	3		NS	44.50	0.00	0	0
23148	1	1	3		NS	65.70	0.00	0	0
23149	1	1	3		NS	170.00	2.00	0	0
23151	1	1	3		NS	350.00	32.00	0	0
23152	1	1	3		NS	217.00	0.00	0	0
23153	1	1	3		NS	1085.00	0.00	0	0
23156	1	1	3		NS	1560.00	0.00	0	0
23157	1	1	3		NS	74.40	0.00	0	0
23158	1	1	3		NS	100.00	38.00	0	0
23159	1	1	3		NS	120.00	0.00	0	0
23160	1	1	3		NS	200.00	73.00	0	0
23161	1	1	3		NS	523.53	0.00	0	0
23162	1	1	3		NS	8910.00	0.00	0	0
22846	1	1	3		NS	450.60	0.00	0	0
23163	1	1	3		NS	43.60	0.00	0	0
23164	1	1	3		NS	17360.00	0.00	0	0
23165	1	1	3		NS	86.00	0.00	0	0
23166	1	1	3		NS	8350.00	0.00	0	0
23167	1	1	3		NS	676.00	0.00	0	0
23168	1	1	3		NS	610.00	0.00	0	0
23169	1	1	3		NS	171.20	0.00	0	0
23170	1	1	3		NS	21.90	0.00	0	0
23171	1	1	3		NS	150.00	38.00	0	0
23172	1	1	3		NS	175.20	0.00	0	0
23173	1	1	3		NS	175.80	0.00	0	0
23174	1	1	3		NS	56.00	0.00	0	0
23175	1	1	3		NS	43.80	0.00	0	0
23176	1	1	3		NS	100.00	1.00	0	0
23177	1	1	3		NS	150.00	38.00	0	0
23178	1	1	3		NS	2834.00	0.00	0	0
23179	1	1	3		NS	400.00	160.00	0	0
23180	1	1	3		NS	300.00	20.00	0	0
23181	1	1	3		NS	87.60	0.00	0	0
23182	1	1	3		NS	43.80	0.00	0	0
23183	1	1	3		NS	250.40	0.00	0	0
23184	1	1	3		NS	116.00	0.00	0	0
23185	1	1	3		NS	40.00	0.00	0	0
23186	1	1	3		NS	700.00	28.00	0	0
23187	1	1	3		NS	2616.00	0.00	0	0
23188	1	1	3		NS	218.00	0.00	0	0
23189	1	1	3		NS	928.00	0.00	0	0
23190	1	1	3		NS	60.00	0.00	0	0
23191	1	1	3		NS	219.00	0.00	0	0
23192	1	1	3		NS	1176.00	0.00	0	0
23193	1	1	3		NS	102.00	0.40	0	0
23194	1	1	3		NS	168.00	0.00	0	0
23195	1	1	3		NS	420.00	0.00	0	0
23196	1	1	3		NS	138.00	0.00	0	0
23197	1	1	3		NS	150.00	14.50	0	0
23198	1	1	3		NS	1115.00	0.00	0	0
23199	1	1	3		NS	65.70	0.00	0	0
23200	1	1	3		NS	1220.00	0.00	0	0
23201	1	1	3		NS	4200.00	0.00	0	0
23202	1	1	3		NS	12555.00	0.00	0	0
23203	1	1	3		NS	1630.00	0.00	0	0
23204	1	1	3		NS	8313.00	0.00	0	0
23205	1	1	3		NS	656.50	0.00	0	0
23206	1	1	3		NS	240.00	0.00	0	0
23207	1	1	3		NS	108.50	0.00	0	0
23208	1	1	3		NS	217.00	0.00	0	0
23209	1	1	3		NS	224.00	0.00	0	0
23210	1	1	3		NS	17360.00	0.00	0	0
23211	1	1	3		NS	301.80	0.00	0	0
23212	1	1	3		NS	508.00	0.00	0	0
23213	1	1	3		NS	81.90	0.00	0	0
23214	1	1	3		NS	524.00	0.00	0	0
23215	1	1	3		NS	500.00	60.00	0	0
23216	1	1	3		NS	17360.00	0.00	0	0
23217	1	1	3		NS	434.00	0.00	0	0
23218	1	1	3		NS	200.00	8.00	0	0
23219	1	1	3		NS	166.50	0.00	0	0
23220	1	1	3		NS	220.00	4.00	0	0
23221	1	1	3		NS	4895.50	0.00	0	0
23222	1	1	3		NS	780.58	0.00	0	0
23223	1	1	3		NS	261.00	0.00	0	0
23224	1	1	3		NS	1167.44	0.00	0	0
23225	1	1	3		NS	68.90	0.00	0	0
23226	1	1	3		NS	300.00	0.00	0	0
23227	1	1	3		NS	492.86	0.00	0	0
23228	1	1	3		NS	3240.00	0.00	0	0
23229	1	1	3		NS	7790.00	0.00	0	0
23230	1	1	3		NS	4920.00	0.00	0	0
23231	1	1	3		NS	8200.00	0.00	0	0
23232	1	1	3		NS	6560.00	0.00	0	0
23233	1	1	3		NS	7380.00	0.00	0	0
23234	1	1	3		NS	6970.00	0.00	0	0
23235	1	1	3		NS	8200.00	0.00	0	0
23236	1	1	3		NS	4920.00	0.00	0	0
23237	1	1	3		NS	4100.00	0.00	0	0
23238	1	1	3		NS	5740.00	0.00	0	0
23239	1	1	3		NS	4100.00	0.00	0	0
23240	1	1	3		NS	9020.00	0.00	0	0
23241	1	1	3		NS	8200.00	0.00	0	0
23242	1	1	3		NS	5740.00	0.00	0	0
23243	1	1	3		NS	4100.00	0.00	0	0
23244	1	1	3		NS	6560.00	0.00	0	0
23245	1	1	3		NS	8200.00	0.00	0	0
23246	1	1	3		NS	7380.00	0.00	0	0
23247	1	1	3		NS	170.80	0.00	0	0
23248	1	1	3		NS	159.00	0.00	0	0
23249	1	1	3		NS	10.50	0.00	0	0
23250	1	1	3		NS	285.60	0.00	0	0
23253	1	1	3		NS	150.00	30.00	0	0
23254	1	1	3		NS	180.00	3.00	0	0
23255	1	1	3		NS	211.00	0.00	0	0
23252	1	1	3		NS	1220.00	0.00	0	0
23256	1	1	3		NS	200.00	62.00	0	0
23257	1	1	3		NS	30.00	6.00	0	0
23258	1	1	3		NS	200.00	40.00	0	0
23259	1	1	3		NS	4.00	0.00	0	0
23260	1	1	3		NS	300.00	61.50	0	0
23261	1	1	3		NS	60.90	0.00	0	0
23262	1	1	3		NS	91.90	0.00	0	0
23263	1	1	3		NS	10.80	0.00	0	0
23264	1	1	3		NS	40.00	0.00	0	0
23265	1	1	3		NS	608.24	0.00	0	0
23266	1	1	3		NS	436.43	0.00	0	0
23267	1	1	3		NS	120.00	2.00	0	0
23268	1	1	3		NS	279.50	0.00	0	0
23269	1	1	3		NS	520.00	0.00	0	0
23270	1	1	3		NS	80.00	0.00	0	0
23271	1	1	3		NS	131.40	0.00	0	0
23272	1	1	3		NS	108.00	0.00	0	0
23273	1	1	3		NS	1360.00	0.00	0	0
23274	1	1	3		NS	306.60	0.00	0	0
23275	1	1	3		NS	43.80	0.00	0	0
23276	1	1	3		NS	168.00	0.00	0	0
23277	1	1	3		NS	123.00	0.00	0	0
23278	1	1	3		NS	976.50	0.00	0	0
23279	1	1	3		NS	18.00	0.00	0	0
23280	1	1	3		NS	250.00	10.00	0	0
23281	1	1	3		NS	65.40	0.00	0	0
23282	1	1	3		NS	109.00	0.00	0	0
23283	1	1	3		NS	462.00	0.00	0	0
23284	1	1	3		NS	300.00	84.00	0	0
23285	1	1	3		NS	80.00	0.00	0	0
23286	1	1	3		NS	501.40	0.00	0	0
23287	1	1	3		NS	256.00	0.00	0	0
23288	1	1	3		NS	410.00	0.00	0	0
23289	1	1	3		NS	200.00	0.00	0	0
23291	1	1	3		NS	200.00	26.00	0	0
23292	1	1	3		NS	60.00	0.00	0	0
23293	1	1	3		NS	21.90	0.00	0	0
23294	1	1	3		NS	218.00	0.00	0	0
23295	1	1	3		NS	3000.00	0.00	0	0
23296	1	1	3		NS	774.00	0.00	0	0
23297	1	1	3		NS	108.50	0.00	0	0
23298	1	1	3		NS	55.90	0.00	0	0
23299	1	1	3		NS	21.70	0.00	0	0
23300	1	1	3		NS	805.00	0.00	0	0
23301	1	1	3		NS	3650.00	0.00	0	0
23302	1	1	3		NS	200.00	21.00	0	0
23303	1	1	3		NS	44275.00	0.00	0	0
23304	1	1	3		NS	17710.00	0.00	0	0
23305	1	1	3		NS	131.40	0.00	0	0
23306	1	1	3		NS	1585.00	0.00	0	0
23307	1	1	3		NS	116.00	0.00	0	0
23308	1	1	3		NS	499.10	0.00	0	0
23309	1	1	3		NS	495.00	0.00	0	0
23310	1	1	3		NS	198.00	0.00	0	0
23311	1	1	3		NS	43.60	0.00	0	0
23312	1	1	3		NS	200.00	4.00	0	0
23313	1	1	3		NS	407.00	0.00	0	0
23314	1	1	3		NS	8350.00	0.00	0	0
23315	1	1	3		NS	33200.00	0.00	0	0
23316	1	1	3		NS	18515.00	0.00	0	0
23317	1	1	3		NS	16100.00	0.00	0	0
22843	1	1	3		NS	1375.00	0.00	0	0
23251	1	1	3		NS	280.00	0.00	0	0
23318	1	1	3		NS	54.00	0.00	0	0
23319	1	1	3		NS	2796.00	0.00	0	0
23320	1	1	3		NS	120.00	4.00	0	0
23321	1	1	3		NS	457.00	0.00	0	0
23322	1	1	3		NS	232.00	0.00	0	0
23323	1	1	3		NS	109.00	0.00	0	0
23324	1	1	3		NS	438.00	0.00	0	0
23325	1	1	3		NS	47.60	0.00	0	0
23326	1	1	3		NS	43.80	0.00	0	0
23327	1	1	3		NS	87.60	0.00	0	0
23328	1	1	3		NS	502.60	0.00	0	0
23329	1	1	3		NS	123.00	0.00	0	0
23330	1	1	3		NS	219.00	0.00	0	0
23331	1	1	3		NS	65.70	0.00	0	0
23332	1	1	3		NS	150.00	0.00	0	0
23333	1	1	3		NS	43.80	0.00	0	0
23334	1	1	3		NS	300.00	69.00	0	0
23335	1	1	3		NS	2.80	0.00	0	0
23336	1	1	3		NS	390.00	0.00	0	0
23337	1	1	3		NS	350.00	2.00	0	0
23338	1	1	3		NS	240.00	0.00	0	0
23339	1	1	3		NS	122.00	0.00	0	0
23340	1	1	3		NS	100.00	41.00	0	0
23341	1	1	3		NS	400.00	28.40	0	0
23342	1	1	3		NS	400.00	35.00	0	0
23343	1	1	3		NS	1068.20	0.00	0	0
23344	1	1	3		NS	500.00	36.00	0	0
23345	1	1	3		NS	300.00	23.50	0	0
23346	1	1	3		NS	290.00	0.00	0	0
23347	1	1	3		NS	218.00	0.00	0	0
23348	1	1	3		NS	40250.00	0.00	0	0
23349	1	1	3		NS	5810.00	0.00	0	0
23350	1	1	3		NS	100.00	20.00	0	0
23358	1	1	3		NS	840.00	0.00	0	0
23359	1	1	3		NS	60.00	0.00	0	0
23360	1	1	3		NS	102.00	0.40	0	0
23361	1	1	3		NS	1163.00	0.00	0	0
23365	1	1	3		NS	438.00	0.00	0	0
23367	1	1	3		NS	1698.00	0.00	0	0
23369	1	1	3		NS	24.50	0.00	0	0
23370	1	1	3		NS	202.00	0.00	0	0
23372	1	1	3		NS	58.00	0.00	0	0
23373	1	1	3		NS	60.00	0.00	0	0
23374	1	1	3		NS	205.00	0.00	0	0
23376	1	1	3		NS	50.00	10.00	0	0
23377	1	1	3		NS	100.00	20.00	0	0
23378	1	1	3		NS	300.00	61.50	0	0
23379	1	1	3		NS	762.00	0.00	0	0
23380	1	1	3		NS	96.20	0.00	0	0
23381	1	1	3		NS	27722.00	0.00	0	0
23382	1	1	3		NS	56350.00	0.00	0	0
23383	1	1	3		NS	8200.00	0.00	0	0
23384	1	1	3		NS	9020.00	0.00	0	0
23385	1	1	3		NS	8200.00	0.00	0	0
23386	1	1	3		NS	4100.00	0.00	0	0
23387	1	1	3		NS	8200.00	0.00	0	0
23388	1	1	3		NS	8200.00	0.00	0	0
23389	1	1	3		NS	6560.00	0.00	0	0
23390	1	1	3		NS	942.50	0.00	0	0
23391	1	1	3		NS	6560.00	0.00	0	0
23392	1	1	3		NS	360.00	0.00	0	0
23393	1	1	3		NS	8050.00	0.00	0	0
23394	1	1	3		NS	240.00	0.00	0	0
23395	1	1	3		NS	177.80	0.00	0	0
23396	1	1	3		NS	5740.00	0.00	0	0
23397	1	1	3		NS	8200.00	0.00	0	0
23398	1	1	3		NS	8610.00	0.00	0	0
23399	1	1	3		NS	7380.00	0.00	0	0
23400	1	1	3		NS	6560.00	0.00	0	0
23401	1	1	3		NS	17360.00	0.00	0	0
23402	1	1	3		NS	8200.00	0.00	0	0
23403	1	1	3		NS	9430.00	0.00	0	0
23404	1	1	3		NS	4920.00	0.00	0	0
23405	1	1	3		NS	8200.00	0.00	0	0
23406	1	1	3		NS	7380.00	0.00	0	0
23407	1	1	3		NS	80.00	0.00	0	0
23408	1	1	3		NS	6560.00	0.00	0	0
23409	1	1	3		NS	8200.00	0.00	0	0
23410	1	1	3		NS	7380.00	0.00	0	0
23412	1	1	3		NS	7380.00	0.00	0	0
23413	1	1	3		NS	5740.00	0.00	0	0
23414	1	1	3		NS	58.00	0.00	0	0
23415	1	1	3		NS	4100.00	0.00	0	0
23417	1	1	3		NS	32400.00	0.00	0	0
23418	1	1	3		NS	16200.00	0.00	0	0
23420	1	1	3		NS	29160.00	0.00	0	0
23421	1	1	3		NS	4100.00	0.00	0	0
23423	1	1	3		NS	16400.00	0.00	0	0
23424	1	1	3		NS	2430.00	0.00	0	0
23425	1	1	3		NS	24300.00	0.00	0	0
23426	1	1	3		NS	15900.00	0.00	0	0
23427	1	1	3		NS	7950.00	0.00	0	0
23428	1	1	3		NS	6360.00	0.00	0	0
23429	1	1	3		NS	8745.00	0.00	0	0
23430	1	1	3		NS	3975.00	0.00	0	0
23431	1	1	3		NS	6360.00	0.00	0	0
23432	1	1	3		NS	5565.00	0.00	0	0
23433	1	1	3		NS	2385.00	0.00	0	0
23434	1	1	3		NS	3030.00	0.00	0	0
23435	1	1	3		NS	46.00	0.00	0	0
23436	1	1	3		NS	83.00	0.00	0	0
23437	1	1	3		NS	3250.00	33.00	0	0
23438	1	1	3		NS	100.00	60.00	0	0
23439	1	1	3		NS	900.00	54.00	0	0
23440	1	1	3		NS	2160.00	0.00	0	0
23441	1	1	3		NS	65.70	0.00	0	0
23442	1	1	3		NS	500.00	30.00	0	0
23443	1	1	3		NS	73.50	0.00	0	0
23444	1	1	3		NS	100.00	4.00	0	0
23445	1	1	3		NS	600.00	0.00	0	0
23446	1	1	3		NS	73.20	0.00	0	0
23447	1	1	3		NS	112.60	0.00	0	0
23448	1	1	3		NS	300.00	0.00	0	0
23449	1	1	3		NS	240.00	0.00	0	0
23450	1	1	3		NS	223.00	0.00	0	0
23451	1	1	3		NS	87.20	0.00	0	0
23452	1	1	3		NS	60.00	1.00	0	0
23453	1	1	3		NS	130.20	0.00	0	0
23454	1	1	3		NS	21.80	0.00	0	0
23455	1	1	3		NS	290.00	0.00	0	0
23456	1	1	3		NS	152.40	0.00	0	0
23457	1	1	3		NS	686.00	0.00	0	0
23458	1	1	3		NS	80.50	0.00	0	0
23459	1	1	3		NS	245.00	0.00	0	0
23460	1	1	3		NS	66.60	0.00	0	0
23461	1	1	3		NS	120.00	4.00	0	0
23462	1	1	3		NS	1837.50	0.00	0	0
23463	1	1	3		NS	423.00	0.00	0	0
23464	1	1	3		NS	100.00	42.00	0	0
23465	1	1	3		NS	75.00	0.00	0	0
23466	1	1	3		NS	223.00	0.00	0	0
23467	1	1	3		NS	1133.00	0.00	0	0
23468	1	1	3		NS	245.00	0.00	0	0
23469	1	1	3		NS	385.00	0.00	0	0
23470	1	1	3		NS	0.53	0.00	0	0
23471	1	1	3		NS	223.00	0.00	0	0
23472	1	1	3		NS	150.00	23.00	0	0
23473	1	1	3		NS	318.30	0.00	0	0
23474	1	1	3		NS	1293.80	0.00	0	0
23475	1	1	3		NS	1200.00	20.00	0	0
23476	1	1	3		NS	16.35	0.00	0	0
23477	1	1	3		NS	60.00	0.00	0	0
23478	1	1	3		NS	480.00	0.00	0	0
23479	1	1	3		NS	3040.00	0.00	0	0
23480	1	1	3		NS	907.00	0.00	0	0
23481	1	1	3		NS	300.00	46.00	0	0
23482	1	1	3		NS	222.00	0.00	0	0
23483	1	1	3		NS	22.30	0.00	0	0
23484	1	1	3		NS	165.60	0.00	0	0
23485	1	1	3		NS	58.00	0.00	0	0
23486	1	1	3		NS	400.00	8.00	0	0
23487	1	1	3		NS	600.00	0.00	0	0
23488	1	1	3		NS	300.00	20.00	0	0
23489	1	1	3		NS	702.50	0.00	0	0
23490	1	1	3		NS	123.00	0.00	0	0
23491	1	1	3		NS	140.50	0.00	0	0
23492	1	1	3		NS	183.00	0.00	0	0
23493	1	1	3		NS	108.50	0.00	0	0
23494	1	1	3		NS	108.50	0.00	0	0
23495	1	1	3		NS	325.50	0.00	0	0
23496	1	1	3		NS	434.00	0.00	0	0
23497	1	1	3		NS	108.50	0.00	0	0
23498	1	1	3		NS	325.50	0.00	0	0
23499	1	1	3		NS	151.90	0.00	0	0
23500	1	1	3		NS	737.80	0.00	0	0
23501	1	1	3		NS	1627.50	0.00	0	0
23502	1	1	3		NS	1736.00	0.00	0	0
23503	1	1	3		NS	217.00	0.00	0	0
23504	1	1	3		NS	86.80	0.00	0	0
23505	1	1	3		NS	1193.50	0.00	0	0
23506	1	1	3		NS	86.80	0.00	0	0
23507	1	1	3		NS	86.80	0.00	0	0
23508	1	1	3		NS	86.80	0.00	0	0
23509	1	1	3		NS	108.50	0.00	0	0
23510	1	1	3		NS	21.70	0.00	0	0
23511	1	1	3		NS	1085.00	0.00	0	0
23512	1	1	3		NS	217.00	0.00	0	0
23513	1	1	3		NS	2663.60	0.00	0	0
23514	1	1	3		NS	86.80	0.00	0	0
23516	1	1	3		NS	1134.00	0.00	0	0
23517	1	1	3		NS	1953.00	0.00	0	0
23518	1	1	3		NS	108.50	0.00	0	0
23519	1	1	3		NS	434.00	0.00	0	0
23520	1	1	3		NS	40.00	0.00	0	0
23523	1	1	3		NS	151.90	0.00	0	0
23524	1	1	3		NS	4340.00	0.00	0	0
23525	1	1	3		NS	86.80	0.00	0	0
23526	1	1	3		NS	43.40	0.00	0	0
23527	1	1	3		NS	154.00	0.00	0	0
23528	1	1	3		NS	108.50	0.00	0	0
23529	1	1	3		NS	217.00	0.00	0	0
23530	1	1	3		NS	11457.60	0.00	0	0
3920	1	1	1		NS	639.00	0.00	0	0
4048	1	1	1		NS	71.00	0.00	0	0
23533	1	1	3		NS	80.00	1.00	0	0
23534	1	1	3		NS	60.00	1.00	0	0
23535	1	1	3		NS	300.00	0.00	0	0
23536	0	0	0		NS	0.00	0.00	0	0
23537	0	0	0		NS	0.00	0.00	0	0
23538	0	0	0		NS	0.00	0.00	0	0
23539	0	0	0		NS	0.00	0.00	0	0
23540	0	0	0		NS	0.00	0.00	0	0
23541	0	0	0		NS	0.00	0.00	0	0
23542	1	1	3		NS	800.00	83.00	0	0
23543	1	1	3		NS	2800.00	0.00	0	0
23544	1	1	3		NS	2750.00	0.00	0	0
23545	1	1	3		NS	2625.00	0.00	0	0
23546	1	1	3		NS	2875.00	0.00	0	0
23547	1	1	3		NS	2725.00	0.00	0	0
23548	1	1	3		NS	2170.00	0.00	0	0
23549	1	1	3		NS	2825.00	0.00	0	0
23550	1	1	3		NS	2500.00	0.00	0	0
23551	1	1	3		NS	2775.00	0.00	0	0
23552	1	1	3		NS	2850.00	0.00	0	0
23553	1	1	3		NS	2800.00	0.00	0	0
23554	1	1	3		NS	350.00	42.00	0	0
23555	1	1	3		NS	65.10	0.00	0	0
23556	1	1	3		NS	255.00	0.00	0	0
23557	1	1	3		NS	10850.00	0.00	0	0
23558	1	1	3		NS	2500.00	0.00	0	0
23559	1	1	3		NS	3075.00	0.00	0	0
23560	1	1	3		NS	2950.00	0.00	0	0
23561	1	1	3		NS	3375.00	0.00	0	0
23562	1	1	3		NS	2975.00	0.00	0	0
23563	1	1	3		NS	2850.00	0.00	0	0
23564	1	1	3		NS	3500.00	0.00	0	0
23565	1	1	3		NS	2725.00	0.00	0	0
23566	1	1	3		NS	2750.00	0.00	0	0
23567	1	1	3		NS	16810.00	0.00	0	0
23568	1	1	3		NS	29356.00	0.00	0	0
23569	1	1	3		NS	85.00	0.00	0	0
23570	1	1	3		NS	1000.00	17.50	0	0
23571	1	1	3		NS	1428.00	0.00	0	0
23573	1	1	3		NS	1350.00	0.00	0	0
23574	1	1	3		NS	400.00	6.00	0	0
23575	1	1	3		NS	155.00	2.00	0	0
23576	1	1	3		NS	456.00	0.00	0	0
23577	1	1	3		NS	66.90	0.00	0	0
23578	1	1	3		NS	133.80	0.00	0	0
23579	1	1	3		NS	2675.00	0.00	0	0
23580	1	1	3		NS	2750.00	0.00	0	0
23581	1	1	3		NS	2775.00	0.00	0	0
23582	1	1	3		NS	2750.00	0.00	0	0
23583	1	1	3		NS	156.10	0.00	0	0
23585	1	1	3		NS	2800.00	0.00	0	0
23586	1	1	3		NS	2725.00	0.00	0	0
23587	1	1	3		NS	2600.00	0.00	0	0
23589	1	1	3		NS	2875.00	0.00	0	0
23590	1	1	3		NS	2800.00	0.00	0	0
23591	1	1	3		NS	2650.00	0.00	0	0
23592	1	1	3		NS	295.00	0.00	0	0
23593	1	1	3		NS	3125.00	0.00	0	0
23594	1	1	3		NS	2875.00	0.00	0	0
23595	1	1	3		NS	120.00	4.00	0	0
23596	1	1	3		NS	3000.00	0.00	0	0
23597	1	1	3		NS	2800.00	0.00	0	0
23598	1	1	3		NS	2500.00	0.00	0	0
23599	1	1	3		NS	2725.00	0.00	0	0
23572	1	1	3		NS	4100.01	0.00	0	0
23600	1	1	3		NS	2925.00	0.00	0	0
23601	1	1	3		NS	2975.00	0.00	0	0
23602	1	1	3		NS	2875.00	0.00	0	0
23603	1	1	3		NS	176.40	0.00	0	0
23604	1	1	3		NS	689.50	0.00	0	0
23605	1	1	3		NS	1600.00	34.00	0	0
23606	1	1	3		NS	3809.00	0.00	0	0
23607	1	1	3		NS	4660.00	0.00	0	0
23608	1	1	3		NS	44.60	0.00	0	0
23609	1	1	3		NS	66.00	0.00	0	0
23610	1	1	3		NS	2895.00	0.00	0	0
23611	1	1	3		NS	3080.00	0.00	0	0
23612	1	1	3		NS	3080.00	0.00	0	0
23613	1	1	3		NS	222.00	0.00	0	0
23614	1	1	3		NS	223.00	0.00	0	0
23615	1	1	3		NS	846.00	0.00	0	0
23616	1	1	3		NS	280.00	0.00	0	0
23617	1	1	3		NS	1079.00	0.00	0	0
23620	1	1	3		NS	111.00	0.00	0	0
23621	1	1	3		NS	222.00	0.00	0	0
23622	1	1	3		NS	260.00	0.00	0	0
23623	1	1	3		NS	10.26	0.00	0	0
23624	1	1	3		NS	4660.00	0.00	0	0
23625	1	1	3		NS	1815.00	0.00	0	0
23626	1	1	3		NS	17360.00	0.00	0	0
23627	1	1	3		NS	100.00	3.00	0	0
23628	1	1	3		DO	34410.01	0.00	0	0
23629	1	1	3		NS	80.50	0.00	0	0
23630	1	1	3		NS	200.00	23.00	0	0
23631	1	1	3		NS	111.00	0.00	0	0
23632	1	1	3		NS	200.00	0.00	0	0
23633	1	1	3		NS	168.00	0.00	0	0
23637	1	1	3		NS	81.00	0.00	0	0
23638	1	1	3		NS	100.00	24.00	0	0
23640	1	1	3		NS	84.00	0.00	0	0
23646	1	1	3		NS	895.00	0.00	0	0
23642	1	1	3		NS	444.70	0.00	0	0
23647	1	1	3		NS	58.10	0.00	0	0
23648	1	1	3		NS	50.00	10.00	0	0
23649	1	1	3		NS	1300.00	0.00	0	0
23650	1	1	3		NS	200.00	0.00	0	0
23651	1	1	3		NS	600.00	0.00	0	0
23652	1	1	3		NS	88.80	0.00	0	0
23653	1	1	3		NS	4200.00	0.00	0	0
23654	1	1	3		NS	12300.00	0.00	0	0
23655	1	1	3		NS	9840.00	0.00	0	0
23656	1	1	3		NS	5040.00	0.00	0	0
23658	1	1	3		NS	151.90	0.00	0	0
23659	1	1	3		NS	200.00	3.00	0	0
23660	1	1	3		NS	768.00	0.00	0	0
23661	1	1	3		NS	200.00	1.00	0	0
23662	1	1	3		NS	100.00	41.00	0	0
23663	1	1	3		NS	60.00	1.00	0	0
23664	1	1	3		NS	100.00	23.00	0	0
23665	1	1	3		NS	161.00	0.00	0	0
23666	1	1	3		NS	295.00	0.00	0	0
23584	1	1	3		NS	2700.00	0.00	0	0
23667	1	1	3		NS	976.50	0.00	0	0
23618	1	1	3		NS	1225.00	0.00	0	0
23635	1	1	3		NS	44.60	0.00	0	0
23668	1	1	3		NS	22.20	0.00	0	0
23636	1	1	3		NS	112.00	0.00	0	0
23669	1	1	3		NS	2655.00	0.00	0	0
23643	1	1	3		NS	829.00	0.00	0	0
23644	1	1	3		NS	41.20	0.00	0	0
23645	1	1	3		NS	44.60	0.00	0	0
23670	1	1	3		NS	223.00	0.00	0	0
23671	1	1	3		NS	2655.00	0.00	0	0
23672	1	1	3		NS	100.00	41.00	0	0
23673	1	1	3		NS	17360.00	0.00	0	0
23674	1	1	3		NS	2396.00	0.00	0	0
23675	1	1	3		NS	150.00	34.00	0	0
23676	1	1	3		NS	250.00	36.00	0	0
23677	1	1	3		NS	2737.50	0.00	0	0
23678	1	1	3		NS	2075.00	0.00	0	0
23679	1	1	3		NS	900.00	30.00	0	0
23680	1	1	3		NS	863.00	0.00	0	0
23681	1	1	3		NS	1826.00	0.00	0	0
23682	1	1	3		NS	144.00	0.00	0	0
23683	1	1	3		NS	14502.00	0.00	0	0
23684	1	1	3		NS	2950.00	0.00	0	0
23685	1	1	3		NS	3125.00	0.00	0	0
23686	1	1	3		NS	2650.00	0.00	0	0
23687	1	1	3		NS	2875.00	0.00	0	0
23688	1	1	3		NS	2900.00	0.00	0	0
23689	1	1	3		NS	2875.00	0.00	0	0
23690	1	1	3		NS	2625.00	0.00	0	0
23691	1	1	3		NS	3450.00	0.00	0	0
23692	1	1	3		NS	3175.00	0.00	0	0
23693	1	1	3		NS	3250.00	0.00	0	0
23694	1	1	3		NS	2925.00	0.00	0	0
23696	1	1	3		NS	58.00	0.00	0	0
23697	1	1	3		NS	60.00	1.00	0	0
23698	1	1	3		NS	2375.00	0.00	0	0
23699	1	1	3		NS	2000.00	0.00	0	0
23700	1	1	3		NS	1950.00	0.00	0	0
23701	1	1	3		NS	133.80	0.00	0	0
23702	1	1	3		NS	609.00	0.00	0	0
23703	1	1	3		NS	2650.00	0.00	0	0
23704	1	1	3		NS	2450.00	0.00	0	0
23705	1	1	3		NS	2250.00	0.00	0	0
23706	1	1	3		NS	245.00	0.00	0	0
23707	1	1	3		NS	2525.00	0.00	0	0
23708	1	1	3		NS	2175.00	0.00	0	0
23709	1	1	3		NS	2425.00	0.00	0	0
23710	1	1	3		NS	2250.00	0.00	0	0
23711	1	1	3		NS	2500.00	0.00	0	0
23712	1	1	3		NS	66.90	0.00	0	0
23713	1	1	3		NS	2100.00	0.00	0	0
23714	1	1	3		NS	446.00	0.00	0	0
23715	1	1	3		NS	2700.00	0.00	0	0
23716	1	1	3		NS	2475.00	0.00	0	0
23717	1	1	3		NS	111.50	0.00	0	0
23718	1	1	3		NS	416.50	0.00	0	0
23719	1	1	3		NS	178.40	0.00	0	0
23720	1	1	3		NS	223.00	0.00	0	0
23721	1	1	3		NS	367.50	0.00	0	0
23722	1	1	3		NS	1036.90	0.00	0	0
23723	1	1	3		NS	196.00	0.00	0	0
23724	1	1	3		NS	217.10	0.00	0	0
23725	1	1	3		NS	334.50	0.00	0	0
23726	1	1	3		NS	328.91	0.00	0	0
23727	1	1	3		NS	73.50	0.00	0	0
23728	1	1	3		NS	122.50	0.00	0	0
23729	1	1	3		NS	26.50	0.00	0	0
23730	1	1	3		NS	223.00	0.00	0	0
23731	1	1	3		NS	892.00	0.00	0	0
23732	1	1	3		NS	73.50	0.00	0	0
23733	1	1	3		NS	948.10	0.00	0	0
23734	1	1	3		NS	22.30	0.00	0	0
23735	1	1	3		NS	44.60	0.00	0	0
23736	1	1	3		NS	547.06	0.00	0	0
23737	1	1	3		NS	435.00	0.00	0	0
23738	1	1	3		NS	650.10	0.00	0	0
23739	1	1	3		NS	1225.00	0.00	0	0
23740	1	1	3		NS	2586.35	0.00	0	0
23741	1	1	3		NS	2520.00	0.00	0	0
23742	1	1	3		NS	840.00	0.00	0	0
23743	1	1	3		NS	1009.13	0.00	0	0
23744	1	1	3		NS	934.95	0.00	0	0
23745	1	1	3		NS	60.00	1.00	0	0
23746	1	1	3		NS	2100.00	0.00	0	0
23747	1	1	3		NS	840.00	0.00	0	0
23748	1	1	3		NS	147.00	0.00	0	0
23749	1	1	3		NS	22.30	0.00	0	0
23750	1	1	3		NS	100.00	23.00	0	0
23751	1	1	3		NS	174.00	0.00	0	0
23752	1	1	3		NS	170.00	10.00	0	0
23753	1	1	3		NS	32.00	0.00	0	0
23754	1	1	3		NS	241.50	0.00	0	0
23755	1	1	3		NS	217.00	0.00	0	0
23756	1	1	3		NS	464.00	0.00	0	0
23757	1	1	3		NS	217.00	0.00	0	0
23758	1	1	3		NS	43.40	0.00	0	0
23759	1	1	3		NS	151.90	0.00	0	0
23760	1	1	3		NS	43.40	0.00	0	0
23761	1	1	3		NS	44.40	0.00	0	0
23762	1	1	3		NS	111.50	0.00	0	0
23763	1	1	3		NS	164.00	0.00	0	0
23764	1	1	3		NS	8350.00	0.00	0	0
23765	1	1	3		NS	4175.00	0.00	0	0
23766	1	1	3		NS	4175.00	0.00	0	0
23767	1	1	3		NS	6680.00	0.00	0	0
23768	1	1	3		NS	7515.00	0.00	0	0
23769	1	1	3		NS	7932.50	0.00	0	0
23770	1	1	3		NS	9268.50	0.00	0	0
23771	1	1	3		NS	300.00	12.00	0	0
23772	1	1	3		NS	8350.00	0.00	0	0
23773	1	1	3		NS	161.00	0.00	0	0
23774	1	1	3		NS	3674.00	0.00	0	0
23775	1	1	3		NS	25200.00	0.00	0	0
23776	1	1	3		NS	202.00	0.00	0	0
23695	1	1	3		NS	80.00	0.00	0	0
23777	1	1	3		NS	1848.00	0.00	0	0
23778	1	1	3		NS	232.20	0.00	0	0
23779	1	1	3		NS	81.00	0.00	0	0
23780	1	1	3		NS	301.50	0.00	0	0
23781	1	1	3		NS	320.00	7.00	0	0
23782	1	1	3		NS	3157.00	0.00	0	0
23783	1	1	3		NS	3360.00	0.00	0	0
23784	1	1	3		NS	2320.00	0.00	0	0
23785	1	1	3		NS	2586.00	0.00	0	0
23786	1	1	3		NS	97.00	0.00	0	0
23787	1	1	3		NS	60.00	0.00	0	0
23788	1	1	3		NS	196.00	0.00	0	0
23789	1	1	3		NS	980.00	0.00	0	0
23790	1	1	3		NS	88.80	0.00	0	0
23791	1	1	3		NS	111.00	0.00	0	0
23792	1	1	3		NS	400.00	6.00	0	0
23793	1	1	3		NS	1600.00	10.00	0	0
23794	1	1	3		NS	41.00	0.00	0	0
23795	1	1	3		NS	22.30	0.00	0	0
23796	1	1	3		NS	89.20	0.00	0	0
23797	1	1	3		NS	111.50	0.00	0	0
23798	1	1	3		NS	122.50	0.00	0	0
23799	1	1	3		NS	24264.40	0.00	0	0
23800	1	1	3		NS	742.00	0.00	0	0
23801	1	1	3		NS	916.00	0.00	0	0
23802	1	1	3		NS	1930.00	0.00	0	0
23803	1	1	3		NS	100.00	41.00	0	0
23804	1	1	3		NS	1605.50	0.00	0	0
23805	1	1	3		NS	1085.00	0.00	0	0
23806	1	1	3		NS	1051.20	0.00	0	0
23807	1	1	3		NS	89.20	0.00	0	0
23808	1	1	3		NS	111.50	0.00	0	0
23809	1	1	3		NS	80.00	0.00	0	0
23810	1	1	3		NS	472.00	0.00	0	0
23811	1	1	3		NS	180.00	0.00	0	0
23812	1	1	3		NS	178.40	0.00	0	0
23813	1	1	3		NS	87.00	0.00	0	0
23814	1	1	3		NS	325.50	0.00	0	0
23815	1	1	3		NS	854.00	0.00	0	0
23816	1	1	3		NS	368.90	0.00	0	0
23817	1	1	3		NS	274.20	0.00	0	0
23818	1	1	3		NS	1776.00	0.00	0	0
23819	1	1	3		NS	522.00	0.00	0	0
23820	1	1	3		NS	66.90	0.00	0	0
23821	1	1	3		NS	89.20	0.00	0	0
23822	1	1	3		NS	420.00	0.00	0	0
23823	1	1	3		NS	420.00	0.00	0	0
23824	1	1	3		NS	420.00	0.00	0	0
23825	1	1	3		NS	70.00	12.00	0	0
23826	1	1	3		NS	11830.00	0.00	0	0
23827	1	1	3		NS	100.00	40.00	0	0
23828	1	1	3		NS	252.80	0.00	0	0
23829	1	1	3		NS	8450.00	0.00	0	0
23830	1	1	3		NS	1260.00	0.00	0	0
23831	1	1	3		NS	200.00	26.00	0	0
23832	1	1	3		NS	2375.00	0.00	0	0
23833	1	1	3		NS	2000.00	0.00	0	0
23834	1	1	3		NS	2400.00	0.00	0	0
23835	1	1	3		NS	2500.00	0.00	0	0
23836	1	1	3		NS	2375.00	0.00	0	0
23837	1	1	3		NS	6076.00	0.00	0	0
23838	1	1	3		NS	1950.00	0.00	0	0
23839	1	1	3		NS	1625.00	0.00	0	0
23840	1	1	3		NS	2125.00	0.00	0	0
23841	1	1	3		NS	1750.00	0.00	0	0
23842	1	1	3		NS	1700.00	0.00	0	0
23843	1	1	3		NS	1850.00	0.00	0	0
23844	1	1	3		NS	2000.00	0.00	0	0
23845	1	1	3		NS	2375.00	0.00	0	0
23846	1	1	3		NS	2500.00	0.00	0	0
23847	1	1	3		NS	2125.00	0.00	0	0
23848	1	1	3		NS	2375.00	0.00	0	0
23849	1	1	3		NS	2200.00	0.00	0	0
23850	1	1	3		NS	2775.00	0.00	0	0
23851	1	1	3		NS	2300.00	0.00	0	0
23852	1	1	3		NS	2525.00	0.00	0	0
23853	1	1	3		NS	58.00	0.00	0	0
23854	1	1	3		NS	3675.00	0.00	0	0
23855	1	1	3		NS	1378.00	0.00	0	0
23856	1	1	3		NS	22.20	0.00	0	0
23857	1	1	3		NS	133.80	0.00	0	0
23858	1	1	3		NS	21.70	0.00	0	0
23859	1	1	3		NS	173.60	0.00	0	0
23860	1	1	3		NS	1572.00	0.00	0	0
23861	1	1	3		NS	120.00	2.00	0	0
23862	1	1	3		NS	16.70	0.00	0	0
23863	1	1	3		NS	59.20	0.00	0	0
23864	1	1	3		NS	138.00	0.00	0	0
23865	1	1	3		NS	300.00	60.00	0	0
23866	1	1	3		NS	2520.00	0.00	0	0
23867	1	1	3		NS	222.00	0.00	0	0
23868	1	1	3		NS	46.00	0.00	0	0
23869	1	1	3		NS	195.00	0.00	0	0
23870	1	1	3		NS	7392.00	0.00	0	0
23871	1	1	3		NS	1260.00	0.00	0	0
23872	1	1	3		NS	897.20	0.00	0	0
23873	1	1	3		NS	2886.00	0.00	0	0
23874	1	1	3		NS	2664.00	0.00	0	0
23875	1	1	3		NS	6000.00	7.00	0	0
23876	1	1	3		NS	52.00	0.00	0	0
23877	1	1	3		NS	200.00	20.00	0	0
23878	1	1	3		NS	200.00	82.00	0	0
23879	1	1	3		NS	1680.00	0.00	0	0
23880	1	1	3		NS	4200.00	0.00	0	0
23881	1	1	3		NS	760.00	0.00	0	0
23883	1	1	3		NS	1529.00	0.00	0	0
23884	1	1	3		NS	3600.00	28.00	0	0
23885	1	1	3		NS	325.00	0.00	0	0
23886	1	1	3		NS	664.50	0.00	0	0
23887	1	1	3		NS	710.00	0.00	0	0
23888	1	1	3		NS	112.00	0.00	0	0
23889	1	1	3		NS	122.00	0.00	0	0
23890	1	1	3		NS	1680.00	0.00	0	0
23891	1	1	3		NS	88.80	0.00	0	0
23892	1	1	3		NS	60.00	0.00	0	0
23893	1	1	3		NS	180.00	0.00	0	0
23894	1	1	3		NS	108.50	0.00	0	0
23895	1	1	3		NS	1933.90	0.00	0	0
23896	1	1	3		NS	3360.00	0.00	0	0
23897	1	1	3		NS	108.50	0.00	0	0
23898	1	1	3		NS	3136.50	0.00	0	0
23899	1	1	3		NS	3060.00	0.00	0	0
23900	1	1	3		NS	200.00	46.00	0	0
23901	1	1	3		NS	3445.00	0.00	0	0
23902	1	1	3		NS	3445.00	0.00	0	0
23903	1	1	3		NS	2990.00	0.00	0	0
23904	1	1	3		NS	3000.00	0.00	0	0
23905	1	1	3		NS	3000.00	0.00	0	0
23906	1	1	3		NS	159.00	0.00	0	0
23907	1	1	3		NS	59.00	0.00	0	0
23908	1	1	3		NS	80.00	0.00	0	0
23909	1	1	3		NS	30.10	0.00	0	0
23910	1	1	3		NS	400.00	12.00	0	0
23911	1	1	3		NS	17360.00	0.00	0	0
23912	1	1	3		NS	1952.00	0.00	0	0
23913	1	1	3		NS	8000.00	0.00	0	0
23914	1	1	3		NS	16000.00	0.00	0	0
23915	1	1	3		NS	4880.00	0.00	0	0
23916	1	1	3		NS	5600.00	0.00	0	0
23917	1	1	3		NS	4800.00	0.00	0	0
23918	1	1	3		NS	4800.00	0.00	0	0
23919	1	1	3		NS	3600.00	0.00	0	0
23920	1	1	3		NS	4000.00	0.00	0	0
23921	1	1	3		NS	5600.00	0.00	0	0
23922	1	1	3		NS	2000.00	0.00	0	0
23923	1	1	3		NS	3200.00	0.00	0	0
23924	1	1	3		NS	100.00	60.00	0	0
23925	1	1	3		NS	5010.00	0.00	0	0
23926	1	1	3		NS	5010.00	0.00	0	0
23927	1	1	3		NS	1218.50	0.00	0	0
23928	1	1	3		NS	1295.00	0.00	0	0
23929	1	1	3		NS	2220.00	0.00	0	0
23930	1	1	3		NS	120.00	3.00	0	0
23931	1	1	3		NS	14.80	0.00	0	0
23932	1	1	3		NS	2914.00	0.00	0	0
23933	1	1	3		NS	7.80	0.00	0	0
23934	1	1	3		NS	173.60	0.00	0	0
23935	1	1	3		NS	17360.00	0.00	0	0
23936	1	1	3		NS	8450.00	0.00	0	0
23937	1	1	3		NS	86.30	0.00	0	0
23938	1	1	3		NS	31730.00	0.00	0	0
23939	1	1	3		NS	1320.00	0.00	0	0
23940	1	1	3		NS	738.00	0.00	0	0
23941	1	1	3		NS	15.00	0.00	0	0
23942	1	1	3		NS	227.90	0.00	0	0
23943	1	1	3		NS	178.40	0.00	0	0
23944	1	1	3		NS	397.50	0.00	0	0
23945	1	1	3		NS	557.50	0.00	0	0
23946	1	1	3		NS	119.00	0.00	0	0
23947	1	1	3		NS	89.20	0.00	0	0
23948	1	1	3		NS	12.00	0.00	0	0
23949	1	1	3		NS	95.20	0.00	0	0
23950	1	1	3		NS	73.50	0.00	0	0
23951	1	1	3		NS	22.30	0.00	0	0
23952	1	1	3		NS	7812.00	0.00	0	0
23953	1	1	3		NS	260.00	0.00	0	0
23954	1	1	3		NS	200.00	0.00	0	0
23955	1	1	3		NS	348.00	0.00	0	0
23956	1	1	3		NS	60.00	0.00	0	0
23957	1	1	3		NS	1200.00	0.00	0	0
23958	1	1	3		NS	246.50	0.00	0	0
23959	1	1	3		NS	223.00	0.00	0	0
23960	1	1	3		NS	44.60	0.00	0	0
23961	1	1	3		NS	1223.60	0.00	0	0
23962	1	1	3		NS	66.90	0.00	0	0
23963	1	1	3		NS	82.00	0.00	0	0
23964	1	1	3		NS	60.00	0.00	0	0
23965	1	1	3		NS	60.00	3.00	0	0
23966	1	1	3		NS	3670.00	0.00	0	0
23967	1	1	3		NS	221.00	0.00	0	0
23968	1	1	3		NS	111.00	0.00	0	0
23969	1	1	3		NS	1100.00	38.00	0	0
23970	1	1	3		NS	500.00	55.00	0	0
23971	1	1	3		NS	200.00	26.00	0	0
23972	1	1	3		NS	796.50	0.00	0	0
23973	1	1	3		NS	200.00	5.00	0	0
23974	1	1	3		NS	223.00	0.00	0	0
23975	1	1	3		NS	100.00	21.00	0	0
23976	1	1	3		NS	66.90	0.00	0	0
23977	1	1	3		NS	258.00	0.00	0	0
23978	1	1	3		NS	336.00	0.00	0	0
23979	1	1	3		NS	271.90	0.00	0	0
23980	1	1	3		NS	60.00	0.00	0	0
23981	1	1	3		NS	275.00	3.00	0	0
23982	1	1	3		NS	154.00	0.00	0	0
23983	1	1	3		NS	1563.00	0.00	0	0
23984	1	1	3		NS	115.00	1.00	0	0
23985	1	1	3		NS	6500.00	20.00	0	0
23986	1	1	3		NS	1076.00	0.00	0	0
23987	1	1	3		NS	22.20	0.00	0	0
23988	1	1	3		NS	651.00	0.00	0	0
23989	1	1	3		NS	8027.50	0.00	0	0
23990	1	1	3		NS	65.10	0.00	0	0
23991	1	1	3		NS	156.00	0.00	0	0
23992	1	1	3		NS	21.00	0.00	0	0
23993	1	1	3		NS	120.00	0.50	0	0
23994	1	1	3		NS	60.00	0.00	0	0
23995	1	1	3		NS	196.00	0.00	0	0
23996	1	1	3		NS	37350.00	0.00	0	0
23998	1	1	3		NS	33200.00	0.00	0	0
23999	1	1	3		NS	885.00	0.00	0	0
24000	1	1	3		NS	220.00	0.00	0	0
24001	1	1	3		NS	1180.00	0.00	0	0
24002	1	1	3		NS	120.00	2.00	0	0
24003	1	1	3		NS	308.00	0.00	0	0
24004	1	1	3		NS	679.00	0.00	0	0
24005	1	1	3		NS	59.00	0.00	0	0
24006	1	1	3		NS	111.00	0.00	0	0
24007	1	1	3		NS	70.00	11.00	0	0
24008	1	1	3		NS	246.00	0.00	0	0
24009	1	1	3		NS	46.00	0.00	0	0
24010	1	1	3		NS	22.20	0.00	0	0
24011	1	1	3		NS	3446.00	0.00	0	0
24012	1	1	3		NS	150.80	0.00	0	0
24013	1	1	3		NS	698.00	0.00	0	0
24014	1	1	3		NS	142.00	0.00	0	0
24015	1	1	3		NS	100.60	0.00	0	0
24016	1	1	3		NS	9.90	0.00	0	0
24017	1	1	3		NS	70.40	0.00	0	0
24018	1	1	3		NS	191.20	0.00	0	0
24019	1	1	3		NS	110.90	0.00	0	0
24020	1	1	3		NS	413.00	0.00	0	0
24021	1	1	3		NS	1844.50	0.00	0	0
24022	1	1	3		NS	360.00	0.00	0	0
24023	1	1	3		NS	483.00	0.00	0	0
24024	1	1	3		NS	48.00	0.00	0	0
24025	1	1	3		NS	500.00	36.00	0	0
24026	1	1	3		NS	111.00	0.00	0	0
24027	1	1	3		NS	700.00	36.00	0	0
24028	1	1	3		NS	43.40	0.00	0	0
24029	1	1	3		NS	2940.00	0.00	0	0
24030	1	1	3		NS	1392.00	0.00	0	0
24031	1	1	3		NS	100.00	28.00	0	0
24032	1	1	3		NS	510.00	2.00	0	0
24033	1	1	3		NS	325.70	0.00	0	0
24034	1	1	3		NS	1146.00	0.00	0	0
24035	1	1	3		NS	122.00	0.00	0	0
24037	1	1	3		NS	62.79	0.00	0	0
24038	1	1	3		NS	2200.00	0.00	0	0
24039	1	1	3		NS	344.00	0.00	0	0
24040	1	1	3		NS	2225.00	0.00	0	0
24041	1	1	3		NS	2625.00	0.00	0	0
24042	1	1	3		NS	2175.00	0.00	0	0
24043	1	1	3		NS	2250.00	0.00	0	0
24044	1	1	3		NS	2225.00	0.00	0	0
24046	1	1	3		NS	2300.00	0.00	0	0
24047	1	1	3		NS	2125.00	0.00	0	0
24048	1	1	3		NS	3000.00	0.00	0	0
24049	1	1	3		NS	2400.00	0.00	0	0
24050	1	1	3		NS	2175.00	0.00	0	0
24051	1	1	3		NS	2275.00	0.00	0	0
24052	1	1	3		NS	2050.00	0.00	0	0
24053	1	1	3		NS	1800.00	0.00	0	0
24054	1	1	3		NS	2075.00	0.00	0	0
24055	1	1	3		NS	2950.00	0.00	0	0
24056	1	1	3		NS	3150.00	0.00	0	0
24057	1	1	3		NS	2875.00	0.00	0	0
24058	1	1	3		NS	2700.00	0.00	0	0
24059	1	1	3		NS	311.12	0.00	0	0
24061	1	1	3		NS	793.00	0.00	0	0
24062	1	1	3		NS	16659.00	0.00	0	0
24063	1	1	3		NS	700.00	7.00	0	0
24064	1	1	3		NS	60.00	0.00	0	0
24065	1	1	3		NS	2235.10	0.00	0	0
24066	1	1	3		NS	70.00	11.00	0	0
24067	1	1	3		NS	700.00	31.00	0	0
24068	1	1	3		NS	200.00	1.00	0	0
24069	1	1	3		NS	3255.00	0.00	0	0
24070	1	1	3		NS	17360.00	0.00	0	0
24071	1	1	3		NS	101.00	0.00	0	0
24072	1	1	3		NS	160.00	0.00	0	0
24073	1	1	3		NS	50.00	10.00	0	0
24074	1	1	3		NS	87.00	0.00	0	0
24075	1	1	3		NS	720.00	0.00	0	0
24076	1	1	3		NS	8450.00	0.00	0	0
24077	1	1	3		NS	2940.00	0.00	0	0
24078	1	1	3		NS	400.00	40.00	0	0
24079	1	1	3		NS	71.40	0.00	0	0
24080	1	1	3		NS	753.20	0.00	0	0
24081	1	1	3		NS	61.00	0.00	0	0
24082	1	1	3		NS	631.20	0.00	0	0
24083	1	1	3		NS	11.00	0.00	0	0
24084	1	1	3		NS	26.50	0.00	0	0
24085	1	1	3		NS	111.50	0.00	0	0
24086	1	1	3		NS	526.00	0.00	0	0
24087	1	1	3		NS	2220.00	0.00	0	0
24088	1	1	3		NS	12800.00	0.00	0	0
24089	1	1	3		NS	135.00	0.00	0	0
24090	1	1	3		NS	587.00	0.00	0	0
24091	1	1	3		NS	222.00	0.00	0	0
24092	1	1	3		NS	7730.00	0.00	0	0
24093	1	1	3		NS	101.00	0.00	0	0
24094	1	1	3		NS	666.00	0.00	0	0
24095	1	1	3		NS	720.00	0.00	0	0
24096	1	1	3		NS	2306.00	0.00	0	0
24097	1	1	3		NS	120.00	0.00	0	0
24098	1	1	3		NS	44.40	0.00	0	0
24099	1	1	3		NS	291.00	0.00	0	0
24100	1	1	3		NS	82.00	0.00	0	0
24101	1	1	3		NS	312.00	0.00	0	0
24102	1	1	3		NS	544.00	0.00	0	0
24103	1	1	3		NS	508.00	0.00	0	0
24104	1	1	3		NS	162.50	0.00	0	0
24105	1	1	3		NS	111.50	0.00	0	0
24106	1	1	3		NS	150.00	6.00	0	0
24107	1	1	3		NS	2773.00	0.00	0	0
24108	1	1	3		NS	60.00	0.00	0	0
24109	1	1	3		NS	376.00	0.00	0	0
24110	1	1	3		NS	22.20	0.00	0	0
24111	1	1	3		NS	222.00	0.00	0	0
24112	1	1	3		NS	605.00	0.00	0	0
24113	1	1	3		NS	173.00	0.00	0	0
24114	1	1	3		NS	72.00	0.00	0	0
24115	1	1	3		NS	9800.00	0.00	0	0
24116	1	1	3		NS	3000.00	0.00	0	0
24117	1	1	3		NS	892.00	0.00	0	0
24118	1	1	3		NS	223.00	0.00	0	0
24119	1	1	3		NS	1682.00	0.00	0	0
24120	1	1	3		NS	768.60	0.00	0	0
24121	1	1	3		NS	1215.00	0.00	0	0
24122	1	1	3		NS	22.30	0.00	0	0
24123	1	1	3		NS	115.50	0.00	0	0
24124	1	1	3		NS	40.00	0.00	0	0
24036	1	1	3		NS	1290.43	0.00	0	0
24045	1	1	3		NS	1072.27	0.00	0	0
24060	1	1	3		NS	212.30	0.00	0	0
24125	1	1	3		NS	662.50	0.00	0	0
24126	1	1	3		NS	66.60	0.00	0	0
24127	1	1	3		NS	70.00	11.00	0	0
24128	1	1	3		NS	111.00	0.00	0	0
24129	1	1	3		NS	217.00	0.00	0	0
24130	1	1	3		NS	63500.00	0.00	0	0
24131	1	1	3		NS	71250.00	0.00	0	0
24132	1	1	3		NS	3200.00	0.00	0	0
24133	1	1	3		NS	3500.00	0.00	0	0
24134	1	1	3		NS	3225.00	0.00	0	0
24135	1	1	3		NS	3350.00	0.00	0	0
24136	1	1	3		NS	3450.00	0.00	0	0
24137	1	1	3		NS	3175.00	0.00	0	0
24138	1	1	3		NS	2525.00	0.00	0	0
24139	1	1	3		NS	2450.00	0.00	0	0
24140	1	1	3		NS	3175.00	0.00	0	0
24141	1	1	3		NS	3100.00	0.00	0	0
24142	1	1	3		NS	3425.00	0.00	0	0
24143	1	1	3		NS	43.40	0.00	0	0
24144	1	1	3		NS	3125.00	0.00	0	0
24145	1	1	3		NS	2750.00	0.00	0	0
24146	1	1	3		NS	3125.00	0.00	0	0
24147	1	1	3		NS	111.00	0.00	0	0
24148	1	1	3		NS	1310.00	0.00	0	0
24149	1	1	3		NS	3300.00	0.00	0	0
24150	1	1	3		NS	1625.00	0.00	0	0
24151	1	1	3		NS	1700.00	0.00	0	0
24152	1	1	3		NS	2050.00	0.00	0	0
24153	1	1	3		NS	1540.00	0.00	0	0
24154	1	1	3		NS	120.00	0.00	0	0
24155	1	1	3		NS	840.00	0.00	0	0
24156	1	1	3		NS	1410.00	0.00	0	0
24157	1	1	3		NS	160.00	0.00	0	0
24158	1	1	3		NS	8400.00	0.00	0	0
24159	1	1	3		NS	265.50	0.00	0	0
24160	1	1	3		NS	200.00	41.00	0	0
24161	1	1	3		NS	610.00	0.00	0	0
24162	1	1	3		NS	360.00	0.00	0	0
24163	1	1	3		NS	82.00	0.00	0	0
24164	1	1	3		NS	4900.00	0.00	0	0
24165	1	1	3		NS	486.00	0.00	0	0
24166	1	1	3		NS	24.00	0.00	0	0
24167	1	1	3		NS	31.00	0.00	0	0
24168	1	1	3		NS	97.00	0.00	0	0
24169	1	1	3		NS	130.20	0.00	0	0
24170	1	1	3		NS	1000.00	14.00	0	0
24171	1	1	3		NS	240.00	0.00	0	0
24172	1	1	3		NS	98.00	0.00	0	0
24173	1	1	3		NS	77.00	0.00	0	0
24174	1	1	3		NS	100.00	42.00	0	0
24175	1	1	3		NS	76.20	0.00	0	0
24176	1	1	3		NS	16800.00	0.00	0	0
24177	1	1	3		NS	44.40	0.00	0	0
24178	1	1	3		NS	323.84	0.00	0	0
24179	1	1	3		NS	401.58	0.00	0	0
24180	1	1	3		NS	240.00	0.00	0	0
24181	1	1	3		NS	22.20	0.00	0	0
24182	1	1	3		NS	1732.80	0.00	0	0
24183	1	1	3		NS	223.00	0.00	0	0
24184	1	1	3		NS	183.10	0.00	0	0
24185	1	1	3		NS	1065.00	0.00	0	0
24186	1	1	3		NS	361.10	0.00	0	0
24187	1	1	3		NS	1540.67	0.00	0	0
24188	1	1	3		NS	1369.21	0.00	0	0
24189	1	1	3		NS	334.20	0.00	0	0
24190	1	1	3		NS	244.00	0.00	0	0
24191	1	1	3		NS	535.40	0.00	0	0
24192	1	1	3		NS	800.00	5.00	0	0
24193	1	1	3		NS	1976.00	0.00	0	0
24194	1	1	3		NS	400.00	70.00	0	0
24195	1	1	3		NS	1416.00	0.00	0	0
24196	1	1	3		NS	74700.00	0.00	0	0
24197	1	1	3		NS	4200.00	0.00	0	0
24198	1	1	3		NS	1100.00	11.00	0	0
24199	1	1	3		NS	2012.50	0.00	0	0
24200	1	1	3		NS	4032.00	0.00	0	0
24201	1	1	3		NS	87.00	0.00	0	0
24202	1	1	3		NS	2895.40	0.00	0	0
24203	1	1	3		NS	150.00	30.00	0	0
24204	1	1	3		NS	8350.00	0.00	0	0
24205	1	1	3		NS	8350.00	0.00	0	0
24206	1	1	3		NS	840.00	0.00	0	0
24207	1	1	3		NS	9185.00	0.00	0	0
24208	1	1	3		NS	4175.00	0.00	0	0
24209	1	1	3		NS	7515.00	0.00	0	0
24210	1	1	3		NS	8350.00	0.00	0	0
24211	1	1	3		NS	5845.00	0.00	0	0
24212	1	1	3		NS	8350.00	0.00	0	0
24213	1	1	3		NS	820.00	0.00	0	0
24214	1	1	3		NS	563.50	0.00	0	0
24215	1	1	3		NS	61.00	0.00	0	0
24216	1	1	3		NS	448.00	0.00	0	0
24217	1	1	3		NS	60.00	0.00	0	0
24218	1	1	3		NS	282.50	0.00	0	0
24219	1	1	3		NS	300.00	5.00	0	0
24220	1	1	3		NS	1925.00	0.00	0	0
24221	1	1	3		NS	2225.00	0.00	0	0
24222	1	1	3		NS	76.00	0.00	0	0
24223	1	1	3		NS	2400.00	0.00	0	0
24224	1	1	3		NS	2700.00	0.00	0	0
24225	1	1	3		NS	361.40	0.00	0	0
24226	1	1	3		NS	127.00	0.00	0	0
24227	1	1	3		NS	60.00	0.00	0	0
24228	1	1	3		NS	2800.00	0.00	0	0
24229	1	1	3		NS	3375.00	0.00	0	0
24230	1	1	3		NS	2175.00	0.00	0	0
24231	1	1	3		NS	1450.00	0.00	0	0
24232	1	1	3		NS	2675.00	0.00	0	0
24233	1	1	3		NS	2500.00	0.00	0	0
24234	1	1	3		NS	1275.00	0.00	0	0
24235	1	1	3		NS	2650.00	0.00	0	0
24236	1	1	3		NS	2450.00	0.00	0	0
24237	1	1	3		NS	2000.00	0.00	0	0
24238	1	1	3		NS	295.90	0.00	0	0
24239	1	1	3		NS	120.00	0.00	0	0
24240	1	1	3		NS	467.00	0.00	0	0
24241	1	1	3		NS	261.00	0.00	0	0
24242	1	1	3		NS	1680.00	0.00	0	0
24243	1	1	3		NS	840.00	0.00	0	0
24244	1	1	3		NS	840.00	0.00	0	0
24245	1	1	3		NS	44.40	0.00	0	0
24246	1	1	3		NS	217.00	0.00	0	0
24247	1	1	3		NS	87.00	0.00	0	0
24248	1	1	3		NS	200.00	26.00	0	0
24249	1	1	3		NS	200.00	65.00	0	0
24250	1	1	3		NS	132.00	0.00	0	0
24251	1	1	3		NS	120.00	4.00	0	0
24252	1	1	3		NS	200.00	26.00	0	0
24253	1	1	3		NS	1140.00	6.00	0	0
24254	1	1	3		NS	589.00	0.00	0	0
24255	1	1	3		NS	542.50	0.00	0	0
24256	1	1	3		NS	4081.00	0.00	0	0
24257	1	1	3		NS	120.00	4.00	0	0
24258	1	1	3		NS	24.40	0.00	0	0
24259	1	1	3		NS	61.00	0.00	0	0
24260	1	1	3		NS	339.00	0.00	0	0
24261	1	1	3		NS	600.00	76.00	0	0
24262	1	1	3		NS	22.30	0.00	0	0
24263	1	1	3		NS	44.60	0.00	0	0
24264	1	1	3		NS	120.00	2.00	0	0
24265	1	1	3		NS	134.40	0.00	0	0
24266	1	1	3		NS	122.50	0.00	0	0
24267	1	1	3		NS	98.00	0.00	0	0
24268	1	1	3		NS	120.00	0.00	0	0
24269	1	1	3		NS	245.00	0.00	0	0
24270	1	1	3		NS	22.30	0.00	0	0
24271	1	1	3		NS	147.00	0.00	0	0
24272	1	1	3		NS	29.80	0.00	0	0
24273	1	1	3		NS	476.00	0.00	0	0
24274	1	1	3		NS	44.60	0.00	0	0
24275	1	1	3		NS	600.00	0.00	0	0
24276	1	1	3		NS	66.00	0.00	0	0
24277	1	1	3		NS	290.00	0.00	0	0
24278	1	1	3		NS	50.10	0.00	0	0
24279	1	1	3		NS	1680.00	0.00	0	0
24280	1	1	3		NS	800.00	15.00	0	0
24281	1	1	3		NS	448.80	0.00	0	0
24282	1	1	3		NS	40.00	0.00	0	0
24283	1	1	3		NS	14450.00	0.00	0	0
24284	1	1	3		NS	161.00	0.00	0	0
24285	1	1	3		NS	2015.50	0.00	0	0
24286	1	1	3		NS	2293.50	0.00	0	0
24287	1	1	3		NS	162.00	0.00	0	0
24288	1	1	3		NS	22.20	0.00	0	0
24289	1	1	3		NS	43.40	0.00	0	0
24290	1	1	3		NS	52.50	0.00	0	0
24291	1	1	3		NS	325.50	0.00	0	0
24292	1	1	3		NS	217.00	0.00	0	0
24293	1	1	3		NS	325.50	0.00	0	0
24294	1	1	3		NS	245.00	0.00	0	0
24295	1	1	3		NS	666.00	0.00	0	0
24296	1	1	3		NS	44.60	0.00	0	0
24297	1	1	3		NS	239.00	0.00	0	0
24298	1	1	3		NS	170.00	0.00	0	0
24299	1	1	3		NS	170.00	0.00	0	0
24300	1	1	3		NS	170.00	0.00	0	0
24301	1	1	3		NS	170.00	0.00	0	0
24302	1	1	3		NS	170.00	0.00	0	0
24303	1	1	3		NS	3345.00	0.00	0	0
24304	1	1	3		NS	343.50	0.00	0	0
24305	1	1	3		NS	1845.00	0.00	0	0
24306	1	1	3		NS	2579.00	0.00	0	0
24307	1	1	3		NS	82.00	0.00	0	0
24308	1	1	3		NS	4165.00	0.00	0	0
24309	1	1	3		NS	7225.00	0.00	0	0
24310	1	1	3		NS	17360.00	0.00	0	0
24311	1	1	3		NS	4850.00	0.00	0	0
24312	1	1	3		NS	182.00	0.00	0	0
24313	1	1	3		NS	22680.00	0.00	0	0
24314	1	1	3		NS	1100.00	28.00	0	0
24315	1	1	3		NS	164.00	0.00	0	0
24316	1	1	3		NS	82.00	0.00	0	0
24317	1	1	3		NS	656.00	0.00	0	0
24318	1	1	3		NS	1200.00	40.00	0	0
24319	1	1	3		NS	22.20	0.00	0	0
24320	1	1	3		NS	257.00	0.00	0	0
24321	1	1	3		NS	66.60	0.00	0	0
24322	1	1	3		NS	267.03	0.00	0	0
24324	1	1	3		NS	909.42	0.00	0	0
24325	1	1	3		NS	400.00	52.00	0	0
24326	1	1	3		NS	819.00	0.00	0	0
24327	1	1	3		NS	366.00	0.00	0	0
24328	1	1	3		NS	8400.00	0.00	0	0
24329	1	1	3		NS	18480.00	0.00	0	0
24330	1	1	3		NS	600.00	3.00	0	0
24331	1	1	3		NS	108.50	0.00	0	0
24332	1	1	3		NS	40.00	0.00	0	0
24333	1	1	3		NS	110.00	0.00	0	0
24334	1	1	3		NS	22.20	0.00	0	0
24335	1	1	3		NS	2170.00	0.00	0	0
24336	1	1	3		NS	2170.00	0.00	0	0
24337	1	1	3		NS	100.00	3.00	0	0
24338	1	1	3		NS	499.00	0.00	0	0
24339	1	1	3		NS	81.00	0.00	0	0
24340	1	1	3		NS	1000.00	7.00	0	0
24341	1	1	3		NS	222.00	0.00	0	0
24342	1	1	3		NS	26040.00	0.00	0	0
24343	1	1	3		NS	160.00	1.00	0	0
24344	1	1	3		NS	333.20	0.00	0	0
24345	1	1	3		NS	118.40	0.00	0	0
24346	1	1	3		NS	773.20	0.00	0	0
24347	1	1	3		NS	178.40	0.00	0	0
24348	1	1	3		NS	111.50	0.00	0	0
24349	1	1	3		NS	237.00	0.00	0	0
20513	0	0	0		NS	0.00	0.00	0	0
20512	0	0	0		NS	0.00	0.00	0	0
23619	0	0	0		NS	0.00	0.00	0	0
24350	1	1	3		NS	111.50	0.00	0	0
24351	1	1	3		NS	98.00	0.00	0	0
24352	1	1	3		NS	900.00	30.00	0	0
24353	1	1	3		NS	684.10	0.00	0	0
24354	1	1	3		NS	50.00	26.00	0	0
24355	1	1	3		NS	130.20	0.00	0	0
24356	1	1	3		NS	223.00	0.00	0	0
24357	1	1	3		NS	200.00	60.00	0	0
24358	1	1	3		NS	61.00	0.00	0	0
24359	1	1	3		NS	174.00	0.00	0	0
23882	0	0	0		DO	0.00	0.00	0	0
24360	0	0	0		DO	0.00	0.00	0	0
24361	1	1	3		NS	50.00	26.00	0	0
24362	1	1	3		NS	245.00	0.00	0	0
24363	1	1	3		NS	22.30	0.00	0	0
24364	1	1	3		NS	111.50	0.00	0	0
24365	1	1	3		NS	120.00	0.00	0	0
24366	1	1	3		NS	612.00	0.00	0	0
24367	1	1	3		NS	87.00	0.00	0	0
24368	1	1	3		NS	80.00	0.00	0	0
24369	1	1	3		NS	218.00	0.00	0	0
24370	1	1	3		NS	148.00	0.00	0	0
24371	1	1	3		NS	60.00	0.00	0	0
24372	1	1	3		NS	294.00	0.00	0	0
24373	1	1	3		NS	200.00	80.00	0	0
24374	1	1	3		NS	47.60	0.00	0	0
24375	1	1	3		NS	89.20	0.00	0	0
24376	1	1	3		NS	428.40	0.00	0	0
24377	1	1	3		NS	87.00	0.00	0	0
24378	1	1	3		NS	5100.00	0.00	0	0
24379	1	1	3		NS	759.50	0.00	0	0
24380	1	1	3		NS	258.00	0.00	0	0
24383	1	1	3		NS	7605.00	0.00	0	0
24384	1	1	3		NS	2375.00	0.00	0	0
24385	1	1	3		NS	3550.00	0.00	0	0
24386	1	1	3		NS	8450.00	0.00	0	0
24387	1	1	3		NS	8450.00	0.00	0	0
24388	1	1	3		NS	2450.00	0.00	0	0
24389	1	1	3		NS	2500.00	0.00	0	0
24390	1	1	3		NS	7605.00	0.00	0	0
24391	1	1	3		NS	3625.00	0.00	0	0
24392	1	1	3		NS	4225.00	0.00	0	0
24393	1	1	3		NS	6760.00	0.00	0	0
24394	1	1	3		NS	8450.00	0.00	0	0
24395	1	1	3		NS	5915.00	0.00	0	0
24396	1	1	3		NS	3500.00	0.00	0	0
24397	1	1	3		NS	3380.00	0.00	0	0
24398	1	1	3		NS	2325.00	0.00	0	0
24399	1	1	3		NS	3450.00	0.00	0	0
24400	1	1	3		NS	2400.00	0.00	0	0
24401	1	1	3		NS	3125.00	0.00	0	0
24402	1	1	3		NS	2350.00	0.00	0	0
24403	1	1	3		NS	2600.00	0.00	0	0
24404	1	1	3		NS	3200.00	0.00	0	0
24405	1	1	3		NS	3400.00	0.00	0	0
24406	1	1	3		NS	3700.00	0.00	0	0
24407	1	1	3		NS	3150.00	0.00	0	0
24408	1	1	3		NS	3350.00	0.00	0	0
24409	1	1	3		NS	3750.00	0.00	0	0
24410	1	1	3		NS	3650.00	0.00	0	0
24411	1	1	3		NS	3800.00	0.00	0	0
24412	1	1	3		NS	200.00	10.00	0	0
24413	1	1	3		NS	3675.00	0.00	0	0
24414	1	1	3		NS	3750.00	0.00	0	0
24415	1	1	3		NS	3425.00	0.00	0	0
24382	1	1	3		NS	3000.00	0.00	0	0
24381	1	1	3		NS	3375.00	0.00	0	0
24416	1	1	3		NS	1680.00	0.00	0	0
24417	1	1	3		NS	25200.00	0.00	0	0
24418	1	1	3		NS	21000.00	0.00	0	0
24419	1	1	3		NS	1200.00	92.00	0	0
24420	1	1	3		NS	58.00	0.00	0	0
24421	1	1	3		NS	170.00	0.00	0	0
24422	1	1	3		NS	120.00	4.00	0	0
24423	1	1	3		NS	555.00	0.00	0	0
24424	1	1	3		NS	4400.00	12.00	0	0
24425	1	1	3		NS	34720.00	0.00	0	0
24426	1	1	3		NS	52080.00	0.00	0	0
24427	1	1	3		NS	42000.00	0.00	0	0
24428	1	1	3		NS	17577.00	0.00	0	0
24429	1	1	3		NS	86.80	0.00	0	0
24430	1	1	3		NS	2156.00	0.00	0	0
24431	1	1	3		NS	1456.00	0.00	0	0
24432	1	1	3		NS	240.00	0.00	0	0
24433	1	1	3		NS	122.00	0.00	0	0
24434	1	1	3		NS	538.00	0.00	0	0
24435	1	1	3		NS	89.60	0.00	0	0
24436	1	1	3		NS	61.00	0.00	0	0
24437	1	1	3		NS	4200.00	0.00	0	0
24438	1	1	3		NS	150.00	30.00	0	0
24439	1	1	3		NS	174.00	0.00	0	0
24440	1	1	3		NS	60.00	0.00	0	0
24441	1	1	3		NS	508.00	0.00	0	0
24442	1	1	3		NS	1005.00	0.00	0	0
24443	1	1	3		NS	300.00	6.00	0	0
24444	1	1	3		NS	440.00	0.00	0	0
24445	1	1	3		NS	120.00	4.00	0	0
24446	1	1	3		NS	86.00	0.00	0	0
24447	1	1	3		NS	230.00	0.00	0	0
24448	1	1	3		NS	86.00	0.00	0	0
24449	1	1	3		NS	87.00	0.00	0	0
24450	1	1	3		NS	51.00	0.00	0	0
24451	1	1	3		NS	230.00	0.00	0	0
24452	1	1	3		NS	729.60	0.00	0	0
24453	1	1	3		NS	115.00	0.00	0	0
24454	1	1	3		NS	79.50	0.00	0	0
24455	1	1	3		NS	207.00	0.00	0	0
24456	1	1	3		NS	2550.00	0.00	0	0
24457	1	1	3		NS	4250.00	0.00	0	0
24458	1	1	3		NS	1298.00	0.00	0	0
24459	1	1	3		NS	2550.00	0.00	0	0
24460	1	1	3		NS	2125.00	0.00	0	0
24461	1	1	3		NS	122.00	0.00	0	0
24462	1	1	3		NS	63.00	0.00	0	0
24463	1	1	3		NS	600.00	0.00	0	0
24464	1	1	3		NS	634.00	0.00	0	0
24465	1	1	3		NS	800.00	0.00	0	0
24466	1	1	3		NS	690.00	0.00	0	0
24467	1	1	3		NS	1392.00	0.00	0	0
24468	1	1	3		NS	23.00	0.00	0	0
24469	1	1	3		NS	34440.00	0.00	0	0
24470	1	1	3		NS	1680.00	0.00	0	0
24471	1	1	3		NS	3007.50	0.00	0	0
24472	1	1	3		NS	2503.00	0.00	0	0
24473	1	1	3		NS	3973.00	0.00	0	0
24474	1	1	3		NS	255.00	0.00	0	0
24475	1	1	3		NS	1344.00	0.00	0	0
24476	1	1	3		NS	261.80	0.00	0	0
24477	1	1	3		NS	3065.00	0.00	0	0
24478	1	1	3		NS	435.00	0.00	0	0
24479	1	1	3		NS	797.00	0.00	0	0
24480	1	1	3		NS	46.00	0.00	0	0
24481	1	1	3		NS	3735.00	0.00	0	0
24482	1	1	3		NS	4150.00	0.00	0	0
24483	1	1	3		NS	4316.00	0.00	0	0
24484	1	1	3		NS	4067.00	0.00	0	0
24485	1	1	3		NS	3735.00	0.00	0	0
24486	1	1	3		NS	4316.00	0.00	0	0
24487	1	1	3		NS	162.00	0.00	0	0
24488	1	1	3		NS	5146.00	0.00	0	0
24489	1	1	3		NS	3901.00	0.00	0	0
24490	1	1	3		NS	4565.00	0.00	0	0
24491	1	1	3		NS	87.00	0.00	0	0
24492	1	1	3		NS	3486.00	0.00	0	0
24493	1	1	3		NS	3652.00	0.00	0	0
24494	1	1	3		NS	2822.00	0.00	0	0
24495	1	1	3		NS	3818.00	0.00	0	0
24496	1	1	3		NS	61.00	0.00	0	0
24497	1	1	3		NS	3237.00	0.00	0	0
24498	1	1	3		NS	4814.00	0.00	0	0
24499	1	1	3		NS	200.00	26.00	0	0
24500	1	1	3		NS	350.00	30.00	0	0
24501	1	1	3		NS	102.00	0.00	0	0
24502	1	1	3		NS	420.00	5.50	0	0
24323	1	1	3		NS	1696.20	0.00	0	0
24503	1	1	3		NS	4025.00	0.00	0	0
24504	1	1	3		NS	60.00	0.00	0	0
24505	1	1	3		NS	3415.50	0.00	0	0
24506	1	1	3		NS	400.00	0.00	0	0
24507	1	1	3		NS	431.25	0.00	0	0
24508	1	1	3		NS	552.00	0.00	0	0
24509	1	1	3		NS	1275.00	0.00	0	0
24510	1	1	3		NS	1275.00	0.00	0	0
24511	1	1	3		NS	1020.00	0.00	0	0
24512	1	1	3		NS	2550.00	0.00	0	0
24513	1	1	3		NS	1275.00	0.00	0	0
24514	1	1	3		NS	680.00	0.00	0	0
24515	1	1	3		NS	305.00	0.00	0	0
24516	1	1	3		NS	60.00	0.00	0	0
24517	1	1	3		NS	298.00	0.00	0	0
24518	1	1	3		NS	61.00	0.00	0	0
24519	1	1	3		NS	334.50	0.00	0	0
24520	1	1	3		NS	69.00	0.00	0	0
24521	1	1	3		NS	681.00	0.00	0	0
24522	1	1	3		NS	1105.00	0.00	0	0
24523	1	1	3		NS	61.00	0.00	0	0
24524	1	1	3		NS	30.00	0.00	0	0
24525	1	1	3		NS	69.00	0.00	0	0
24526	1	1	3		NS	120.00	0.00	0	0
24527	1	1	3		NS	240.00	0.00	0	0
24528	1	1	3		NS	232.00	0.00	0	0
24529	1	1	3		NS	180.00	0.00	0	0
24530	1	1	3		NS	300.00	0.00	0	0
24531	1	1	3		NS	45.00	0.00	0	0
24532	1	1	3		NS	38.00	0.00	0	0
24533	1	1	3		NS	111.50	0.00	0	0
24534	1	1	3		NS	36.00	0.00	0	0
24535	1	1	3		NS	425.50	0.00	0	0
24536	1	1	3		NS	14.80	0.00	0	0
24537	1	1	3		NS	69.00	0.00	0	0
24538	1	1	3		NS	138.00	0.00	0	0
24539	1	1	3		NS	115.00	0.00	0	0
24540	1	1	3		NS	20.00	0.00	0	0
24541	1	1	3		NS	73.00	0.00	0	0
24542	1	1	3		NS	69.00	0.00	0	0
24543	1	1	3		NS	230.00	0.00	0	0
24544	1	1	3		NS	29.60	0.00	0	0
24545	1	1	3		NS	207.00	0.00	0	0
24546	1	1	3		NS	92.00	0.00	0	0
24547	1	1	3		NS	1150.00	0.00	0	0
24548	1	1	3		NS	26.00	0.60	0	0
24549	1	1	3		NS	15.00	0.00	0	0
24550	1	1	3		NS	200.00	41.00	0	0
24551	1	1	3		NS	800.00	0.00	0	0
24552	1	1	3		NS	156.00	0.00	0	0
24553	1	1	3		NS	500.00	54.00	0	0
24554	1	1	3		NS	244.00	0.00	0	0
24555	1	1	3		NS	261.00	0.00	0	0
24556	1	1	3		NS	4.00	0.00	0	0
24557	1	1	3		NS	734.00	0.00	0	0
24558	1	1	3		NS	230.00	0.00	0	0
24559	1	1	3		NS	100.00	4.00	0	0
24560	1	1	3		NS	500.00	26.00	0	0
24561	1	1	3		NS	76.00	0.00	0	0
24562	1	1	3		NS	17360.00	0.00	0	0
24563	1	1	3		NS	1680.00	0.00	0	0
24564	1	1	3		NS	17360.00	0.00	0	0
24565	1	1	3		NS	54.20	0.00	0	0
24566	1	1	3		NS	0.00	0.00	0	0
24567	1	1	3		NS	17052.00	0.00	0	0
24568	1	1	3		NS	138.00	0.00	0	0
24569	1	1	3		NS	11760.00	0.00	0	0
24570	1	1	3		NS	1936.50	0.00	0	0
24571	1	1	3		NS	184.00	0.00	0	0
24572	1	1	3		NS	330.00	0.00	0	0
24573	1	1	3		NS	388.00	0.00	0	0
24574	1	1	3		NS	456.00	0.00	0	0
24575	1	1	3		NS	502.00	0.00	0	0
24576	1	1	3		NS	155.00	1.00	0	0
24577	1	1	3		NS	46.00	0.00	0	0
24578	1	1	3		NS	305.00	0.00	0	0
24579	1	1	3		NS	422.00	0.00	0	0
24580	1	1	3		NS	120.00	0.00	0	0
24581	1	1	3		NS	60.00	1.00	0	0
24582	1	1	3		NS	800.00	20.00	0	0
24583	1	1	3		NS	20.00	0.00	0	0
24584	1	1	3		NS	575.00	0.00	0	0
24585	1	1	3		NS	101.00	0.00	0	0
24586	1	1	3		NS	552.00	0.00	0	0
24587	1	1	3		NS	599.00	0.00	0	0
24588	1	1	3		NS	322.20	0.00	0	0
24589	1	1	3		NS	1800.00	54.00	0	0
24590	1	1	3		NS	335.20	0.00	0	0
24591	1	1	3		NS	245.00	0.00	0	0
24592	1	1	3		NS	1415.00	0.00	0	0
24593	1	1	3		NS	61.00	0.00	0	0
24594	1	1	3		NS	780.00	0.00	0	0
24595	1	1	3		NS	150.00	32.00	0	0
24596	1	1	3		NS	60.00	0.00	0	0
24597	1	1	3		NS	3550.00	0.00	0	0
24598	1	1	3		NS	2875.00	0.00	0	0
24599	1	1	3		NS	3000.00	0.00	0	0
24600	1	1	3		NS	2500.00	0.00	0	0
24601	1	1	3		NS	2375.00	0.00	0	0
24602	1	1	3		NS	2300.00	0.00	0	0
24603	1	1	3		NS	2225.00	0.00	0	0
24604	1	1	3		NS	2425.00	0.00	0	0
24605	1	1	3		NS	3125.00	0.00	0	0
24606	1	1	3		NS	174.00	0.00	0	0
24607	1	1	3		NS	3450.00	0.00	0	0
24608	1	1	3		NS	3675.00	0.00	0	0
24609	1	1	3		NS	3225.00	0.00	0	0
24610	1	1	3		NS	940.00	0.00	0	0
24611	1	1	3		NS	3750.00	0.00	0	0
24612	1	1	3		NS	3375.00	0.00	0	0
24613	1	1	3		NS	3000.00	0.00	0	0
24614	1	1	3		NS	3450.00	0.00	0	0
24615	1	1	3		NS	3175.00	0.00	0	0
24616	1	1	3		NS	3050.00	0.00	0	0
24617	1	1	3		NS	2725.00	0.00	0	0
24618	1	1	3		NS	2807.16	0.00	0	0
24619	1	1	3		NS	2400.00	0.00	0	0
24620	1	1	3		NS	138.00	0.00	0	0
24621	1	1	3		NS	230.00	0.00	0	0
24622	1	1	3		NS	69.00	0.00	0	0
24623	1	1	3		NS	3600.00	0.00	0	0
24624	1	1	3		NS	3775.00	0.00	0	0
24625	1	1	3		NS	1261.00	0.00	0	0
24626	1	1	3		NS	3150.00	0.00	0	0
24627	1	1	3		NS	230.00	0.00	0	0
24628	1	1	3		NS	3250.00	0.00	0	0
24629	1	1	3		NS	46.00	0.00	0	0
24630	1	1	3		NS	3725.00	0.00	0	0
24631	1	1	3		NS	3800.00	0.00	0	0
24632	1	1	3		NS	238.00	0.00	0	0
24633	1	1	3		NS	14.80	0.00	0	0
24634	1	1	3		NS	119.00	0.00	0	0
24635	1	1	3		NS	115.00	0.00	0	0
24636	1	1	3		NS	1476.03	0.00	0	0
24637	1	1	3		NS	3300.00	0.00	0	0
24638	1	1	3		NS	1351.20	0.00	0	0
24639	1	1	3		NS	3200.00	0.00	0	0
24640	1	1	3		NS	178.50	0.00	0	0
24641	1	1	3		NS	40.00	0.00	0	0
24642	1	1	3		NS	61.00	0.00	0	0
24643	1	1	3		NS	2750.00	0.00	0	0
24644	1	1	3		NS	2375.00	0.00	0	0
24645	1	1	3		NS	435.00	0.00	0	0
24646	1	1	3		NS	2450.00	0.00	0	0
24647	1	1	3		NS	2075.00	0.00	0	0
24648	1	1	3		NS	1975.00	0.00	0	0
24649	1	1	3		NS	2925.00	0.00	0	0
24650	1	1	3		NS	72.00	0.00	0	0
24651	1	1	3		NS	2750.00	0.00	0	0
24652	1	1	3		NS	2500.00	0.00	0	0
24653	1	1	3		NS	2800.00	0.00	0	0
24654	1	1	3		NS	3200.00	0.00	0	0
24655	1	1	3		NS	2250.00	0.00	0	0
24657	1	1	3		NS	61.00	0.00	0	0
24658	1	1	3		NS	80.00	0.00	0	0
24659	1	1	3		NS	400.00	19.00	0	0
24660	1	1	3		NS	61.00	0.00	0	0
24661	1	1	3		NS	200.00	8.00	0	0
24662	1	1	3		NS	300.00	0.00	0	0
24667	1	1	3		NS	154.00	0.00	0	0
24668	1	1	3		NS	2277.50	0.00	0	0
24669	1	1	3		NS	2425.00	0.00	0	0
24670	1	1	3		NS	2250.00	0.00	0	0
24671	1	1	3		NS	2200.00	0.00	0	0
24672	1	1	3		NS	2300.00	0.00	0	0
24673	1	1	3		NS	87.00	0.00	0	0
24674	1	1	3		NS	2950.00	0.00	0	0
24675	1	1	3		NS	3225.00	0.00	0	0
24676	1	1	3		NS	2750.00	0.00	0	0
24677	1	1	3		NS	1210.10	0.00	0	0
24678	1	1	3		NS	118.00	0.00	0	0
24679	1	1	3		NS	120.00	0.00	0	0
24680	1	1	3		NS	600.00	20.00	0	0
24681	1	1	3		NS	400.00	58.00	0	0
24682	1	1	3		NS	79.50	0.00	0	0
24683	1	1	3		NS	150.00	34.00	0	0
24684	1	1	3		NS	111.50	0.00	0	0
24685	1	1	3		NS	183.00	0.00	0	0
24686	1	1	3		NS	140.00	0.00	0	0
24687	1	1	3		NS	800.00	4.00	0	0
24688	1	1	3		NS	320.00	0.00	0	0
24689	1	1	3		NS	25200.00	0.00	0	0
24690	1	1	3		NS	500.00	20.00	0	0
24691	1	1	3		NS	50.00	12.00	0	0
24692	1	1	3		NS	550.00	31.00	0	0
24693	1	1	3		NS	3740.00	0.00	0	0
24694	1	1	3		NS	6375.00	0.00	0	0
24695	1	1	3		NS	1700.00	0.00	0	0
24696	1	1	3		NS	800.00	20.00	0	0
24697	1	1	3		NS	1020.00	0.00	0	0
24698	1	1	3		NS	1700.00	0.00	0	0
24699	1	1	3		NS	1600.00	35.00	0	0
24700	1	1	3		NS	100.00	4.00	0	0
24701	1	1	3		NS	2329.00	0.00	0	0
24702	1	1	3		NS	1700.00	0.00	0	0
24703	1	1	3		NS	50.00	10.00	0	0
24704	1	1	3		NS	3450.00	0.00	0	0
24705	1	1	3		NS	2300.00	0.00	0	0
24706	1	1	3		NS	486.00	0.00	0	0
24707	1	1	3		NS	1100.00	70.00	0	0
24708	1	1	3		NS	600.00	46.00	0	0
24709	1	1	3		NS	1095.00	0.00	0	0
24710	1	1	3		NS	1039.00	0.00	0	0
24711	1	1	3		NS	1560.00	0.00	0	0
24712	1	1	3		NS	400.00	20.00	0	0
24713	1	1	3		NS	925.00	0.00	0	0
24714	1	1	3		NS	6720.00	0.00	0	0
24715	1	1	3		NS	8350.00	0.00	0	0
24716	1	1	3		NS	8350.00	0.00	0	0
24717	1	1	3		NS	61.00	0.00	0	0
24718	1	1	3		NS	100.00	3.00	0	0
24719	1	1	3		NS	180.00	6.00	0	0
24720	1	1	3		NS	619.00	0.00	0	0
24721	1	1	3		NS	161.00	0.00	0	0
24722	1	1	3		NS	368.00	0.00	0	0
24723	1	1	3		NS	210.40	0.00	0	0
24724	1	1	3		NS	210.80	0.00	0	0
24725	1	1	3		NS	230.00	0.00	0	0
24726	1	1	3		NS	115.00	0.00	0	0
24727	1	1	3		NS	69.00	0.00	0	0
24728	1	1	3		NS	79.00	0.00	0	0
24729	1	1	3		NS	76.50	0.00	0	0
24730	1	1	3		NS	245.00	0.00	0	0
24731	1	1	3		NS	120.00	0.00	0	0
24732	1	1	3		NS	200.00	0.00	0	0
24733	1	1	3		NS	78.90	0.00	0	0
24734	1	1	3		NS	646.40	0.00	0	0
24735	1	1	3		NS	96.00	0.00	0	0
24736	1	1	3		NS	23.00	0.00	0	0
24737	1	1	3		NS	948.00	0.00	0	0
24738	1	1	3		NS	1210.00	8.00	0	0
24739	1	1	3		NS	61.00	0.00	0	0
24740	1	1	3		NS	122.00	0.00	0	0
24741	1	1	3		NS	880.00	0.00	0	0
24742	1	1	3		NS	87.00	0.00	0	0
24743	1	1	3		NS	1915.00	0.00	0	0
24744	1	1	3		NS	175.00	1.00	0	0
24745	1	1	3		NS	100.00	42.00	0	0
24746	1	1	3		NS	183.00	0.00	0	0
24747	1	1	3		NS	1680.00	0.00	0	0
24748	1	1	3		NS	366.50	0.00	0	0
24749	1	1	3		NS	20.00	0.00	0	0
24750	1	1	3		NS	20.00	0.00	0	0
24751	1	1	3		NS	8400.00	0.00	0	0
24752	1	1	3		NS	870.50	0.00	0	0
24753	1	1	3		NS	23.00	0.00	0	0
24754	1	1	3		NS	1300.00	0.00	0	0
24755	1	1	3		NS	69.00	0.00	0	0
24756	1	1	3		NS	484.50	0.00	0	0
24757	1	1	3		NS	131.50	0.00	0	0
24758	1	1	3		NS	43.00	0.00	0	0
24759	1	1	3		NS	60.00	0.00	0	0
24760	1	1	3		NS	484.85	0.00	0	0
24761	1	1	3		NS	115.00	0.00	0	0
24762	1	1	3		NS	1660.72	0.00	0	0
24763	1	1	3		NS	78.00	0.00	0	0
24764	1	1	3		NS	79.50	0.00	0	0
24765	1	1	3		NS	3094.41	0.00	0	0
24766	1	1	3		NS	1482.94	0.00	0	0
24767	1	1	3		NS	630.00	0.00	0	0
24768	1	1	3		NS	100.00	2.00	0	0
24769	1	1	3		NS	1289.36	0.00	0	0
24770	1	1	3		NS	100.00	28.00	0	0
24771	1	1	3		NS	60.00	0.00	0	0
24772	1	1	3		NS	448.00	0.00	0	0
24773	1	1	3		NS	3000.00	0.00	0	0
24774	1	1	3		NS	100.00	76.00	0	0
24775	1	1	3		NS	300.00	0.00	0	0
24776	1	1	3		NS	1000.00	0.00	0	0
24777	1	1	3		NS	4000.00	0.00	0	0
24778	1	1	3		NS	4000.00	0.00	0	0
24779	1	1	3		NS	462.00	0.00	0	0
24780	1	1	3		NS	300.00	68.00	0	0
24781	1	1	3		NS	25.00	1.00	0	0
24782	1	1	3		NS	40.00	0.00	0	0
24783	1	1	3		NS	2375.00	0.00	0	0
24784	1	1	3		NS	2300.00	0.00	0	0
24785	1	1	3		NS	2950.00	0.00	0	0
24786	1	1	3		NS	3125.00	0.00	0	0
24787	1	1	3		NS	3300.00	0.00	0	0
24788	1	1	3		NS	3450.00	0.00	0	0
24789	1	1	3		NS	2925.00	0.00	0	0
24790	1	1	3		NS	2525.00	0.00	0	0
24791	1	1	3		NS	3075.00	0.00	0	0
24792	1	1	3		NS	680.00	0.00	0	0
24793	1	1	3		NS	639.00	0.00	0	0
24794	1	1	3		NS	118.00	0.00	0	0
24795	1	1	3		NS	2255.00	0.00	0	0
24796	1	1	3		NS	549.00	0.00	0	0
24797	1	1	3		NS	46.00	0.00	0	0
24798	1	1	3		NS	560.00	0.00	0	0
24799	1	1	3		NS	25350.00	0.00	0	0
24800	1	1	3		NS	600.00	3.00	0	0
24801	1	1	3		NS	700.00	0.00	0	0
24802	1	1	3		NS	600.00	85.00	0	0
24803	1	1	3		NS	87.00	0.00	0	0
24804	1	1	3		NS	360.00	0.00	0	0
24805	1	1	3		NS	87.00	0.00	0	0
24806	1	1	3		NS	2816.00	0.00	0	0
24807	1	1	3		NS	3542.00	0.00	0	0
24808	1	1	3		NS	92.00	0.00	0	0
24809	1	1	3		NS	60.00	0.00	0	0
24810	1	1	3		NS	26040.00	0.00	0	0
24811	1	1	3		NS	1680.00	0.00	0	0
24812	1	1	3		NS	1055.70	0.00	0	0
24813	1	1	3		NS	879.75	0.00	0	0
24814	1	1	3		NS	25350.00	0.00	0	0
24815	1	1	3		NS	4025.00	0.00	0	0
24816	1	1	3		NS	1599.80	0.00	0	0
24817	1	1	3		NS	10140.00	0.00	0	0
24818	1	1	3		NS	549.40	0.00	0	0
24819	1	1	3		NS	203.20	0.00	0	0
24820	1	1	3		NS	198.50	0.00	0	0
24821	1	1	3		NS	22.40	0.00	0	0
24822	1	1	3		NS	22.40	0.00	0	0
24823	1	1	3		NS	67.20	0.00	0	0
24824	1	1	3		NS	89.60	0.00	0	0
24825	1	1	3		NS	3921.50	0.00	0	0
24826	1	1	3		NS	120.00	0.00	0	0
24827	1	1	3		NS	400.00	20.00	0	0
24828	1	1	3		NS	4225.00	0.00	0	0
24829	1	1	3		NS	5070.00	0.00	0	0
24830	1	1	3		NS	107.50	0.00	0	0
24831	1	1	3		NS	5915.00	0.00	0	0
24832	1	1	3		NS	7605.00	0.00	0	0
24833	1	1	3		NS	8872.50	0.00	0	0
24834	1	1	3		NS	649.00	0.00	0	0
24835	1	1	3		NS	6760.00	0.00	0	0
24836	1	1	3		NS	8872.50	0.00	0	0
24837	1	1	3		NS	8450.00	0.00	0	0
24838	1	1	3		NS	5070.00	0.00	0	0
24839	1	1	3		NS	800.00	40.00	0	0
24840	1	1	3		NS	402.00	0.00	0	0
24841	1	1	3		NS	306.00	0.00	0	0
24842	1	1	3		NS	919.00	0.00	0	0
24843	1	1	3		NS	78.00	0.00	0	0
24844	1	1	3		NS	180.00	0.00	0	0
24845	1	1	3		NS	101.60	0.00	0	0
24846	1	1	3		NS	5600.00	0.00	0	0
24847	1	1	3		NS	448.00	0.00	0	0
24848	1	1	3		NS	40.00	0.00	0	0
24849	1	1	3		NS	3300.00	0.00	0	0
24850	1	1	3		NS	674.00	0.00	0	0
24851	1	1	3		NS	122.00	0.00	0	0
24852	1	1	3		NS	23.00	0.00	0	0
24853	1	1	3		NS	120.00	0.00	0	0
24854	1	1	3		NS	965.55	0.00	0	0
24855	1	1	3		NS	680.00	0.00	0	0
24856	1	1	3		NS	22.40	0.00	0	0
24857	1	1	3		NS	1080.00	0.00	0	0
24858	1	1	3		NS	500.00	20.00	0	0
24859	1	1	3		NS	69.00	0.00	0	0
24860	1	1	3		NS	87.00	0.00	0	0
24861	1	1	3		NS	200.00	10.00	0	0
24862	1	1	3		NS	400.00	15.00	0	0
24863	1	1	3		NS	251.00	0.00	0	0
24864	1	1	3		NS	100.00	24.00	0	0
24865	1	1	3		NS	139.00	0.00	0	0
24866	1	1	3		NS	100.00	41.00	0	0
24867	1	1	3		NS	223.00	0.00	0	0
24868	1	1	3		NS	327.00	0.00	0	0
24869	1	1	3		NS	115.00	0.00	0	0
24870	1	1	3		NS	8400.00	0.00	0	0
24871	1	1	3		NS	128.90	0.00	0	0
24872	1	1	3		NS	51.00	0.00	0	0
24873	1	1	3		NS	115.00	0.00	0	0
24874	1	1	3		NS	46.00	0.00	0	0
24875	1	1	3		NS	115.00	0.00	0	0
24876	1	1	3		NS	8400.00	0.00	0	0
24877	1	1	3		NS	184.00	0.00	0	0
24878	1	1	3		NS	500.00	0.00	0	0
24879	1	1	3		NS	265.00	0.00	0	0
24880	1	1	3		NS	25.50	0.00	0	0
24881	1	1	3		NS	204.00	0.00	0	0
24882	1	1	3		NS	603.75	0.00	0	0
24883	1	1	3		NS	759.00	0.00	0	0
24884	1	1	3		NS	40.00	0.00	0	0
24885	1	1	3		NS	3225.00	0.00	0	0
24886	1	1	3		NS	3350.00	0.00	0	0
24887	1	1	3		NS	3500.00	0.00	0	0
24888	1	1	3		NS	2600.00	0.00	0	0
24889	1	1	3		NS	3250.00	0.00	0	0
24890	1	1	3		NS	914.00	0.00	0	0
24891	1	1	3		NS	2700.00	0.00	0	0
24892	1	1	3		NS	2050.00	0.00	0	0
24893	1	1	3		NS	2700.00	0.00	0	0
24894	1	1	3		NS	2750.00	0.00	0	0
24895	1	1	3		NS	3025.00	0.00	0	0
24896	1	1	3		NS	2925.00	0.00	0	0
24897	1	1	3		NS	3525.00	0.00	0	0
24898	1	1	3		NS	106.00	0.00	0	0
24899	1	1	3		NS	200.00	0.00	0	0
24900	1	1	3		NS	456.00	0.00	0	0
24901	1	1	3		NS	60.00	0.00	0	0
24902	1	1	3		NS	191.00	0.00	0	0
24903	1	1	3		NS	120.00	0.00	0	0
24904	1	1	3		NS	46.00	0.00	0	0
24905	1	1	3		NS	174.00	0.00	0	0
24906	1	1	3		NS	800.00	0.00	0	0
24907	1	1	3		NS	16632.00	0.00	0	0
24908	1	1	3		NS	60480.00	0.00	0	0
24909	1	1	3		NS	1808.00	0.00	0	0
24910	1	1	3		NS	385.00	0.00	0	0
24911	1	1	3		NS	44.80	0.00	0	0
24912	1	1	3		NS	25.50	0.00	0	0
24913	1	1	3		NS	595.00	0.00	0	0
24914	1	1	3		NS	250.00	0.00	0	0
24915	1	1	3		NS	44.80	0.00	0	0
24916	1	1	3		NS	143.75	0.00	0	0
24917	1	1	3		NS	479.50	0.00	0	0
24918	1	1	3		NS	690.00	0.00	0	0
24919	1	1	3		NS	1220.00	0.00	0	0
24920	1	1	3		NS	80.00	0.00	0	0
24921	1	1	3		NS	80.00	0.00	0	0
24922	1	1	3		NS	80.00	0.00	0	0
24923	1	1	3		NS	230.00	0.00	0	0
24924	1	1	3		NS	30.00	0.00	0	0
24925	1	1	3		NS	69.00	0.00	0	0
24926	1	1	3		NS	4250.00	0.00	0	0
24927	1	1	3		NS	392.00	0.00	0	0
24930	1	1	3		NS	638.00	0.00	0	0
24931	1	1	3		NS	60.00	0.00	0	0
24932	1	1	3		NS	100.00	0.00	0	0
24933	1	1	3		NS	5700.00	39.00	0	0
24934	1	1	3		NS	835.00	0.00	0	0
24935	1	1	3		NS	760.00	0.00	0	0
24936	1	1	3		NS	100.00	0.00	0	0
24937	1	1	3		NS	280.00	0.00	0	0
24938	1	1	3		NS	101.00	0.00	0	0
24940	1	1	3		NS	67.20	0.00	0	0
24941	1	1	3		NS	37.50	0.00	0	0
24943	1	1	3		NS	555.00	0.00	0	0
24944	1	1	3		NS	2925.00	0.00	0	0
24945	1	1	3		NS	2600.00	0.00	0	0
24946	1	1	3		NS	3700.00	0.00	0	0
24947	1	1	3		NS	3300.00	0.00	0	0
24948	1	1	3		NS	3200.00	0.00	0	0
24949	1	1	3		NS	3250.00	0.00	0	0
24950	1	1	3		NS	3025.00	0.00	0	0
24951	1	1	3		NS	3300.00	0.00	0	0
24952	1	1	3		NS	3650.00	0.00	0	0
24953	1	1	3		NS	3375.00	0.00	0	0
24954	1	1	3		NS	3750.00	0.00	0	0
24955	1	1	3		NS	2800.00	0.00	0	0
24956	1	1	3		NS	2750.00	0.00	0	0
24957	1	1	3		NS	100.00	6.00	0	0
24958	1	1	3		NS	120.00	7.00	0	0
24959	1	1	3		NS	37.50	0.00	0	0
24960	1	1	3		NS	997.00	0.00	0	0
24961	1	1	3		NS	6679.20	0.00	0	0
24962	1	1	3		NS	56.50	0.00	0	0
24963	1	1	3		NS	253.50	0.00	0	0
24964	1	1	3		NS	59.50	0.00	0	0
24965	1	1	3		NS	1412.50	0.00	0	0
24966	1	1	3		NS	47.60	0.00	0	0
24967	1	1	3		NS	30.50	0.00	0	0
24968	1	1	3		NS	190.80	0.00	0	0
24969	1	1	3		NS	600.00	20.00	0	0
24970	1	1	3		NS	161.00	0.00	0	0
24971	1	1	3		NS	23.00	0.00	0	0
24972	1	1	3		NS	115.00	0.00	0	0
24973	1	1	3		NS	50.80	0.00	0	0
24974	1	1	3		NS	119.00	0.00	0	0
24975	1	1	3		NS	23.00	0.00	0	0
24976	1	1	3		NS	127.50	0.00	0	0
24977	1	1	3		NS	25.50	0.00	0	0
24978	1	1	3		NS	184.00	0.00	0	0
24979	1	1	3		NS	112.00	0.00	0	0
24980	1	1	3		NS	23.80	0.00	0	0
24981	1	1	3		NS	209.00	0.00	0	0
24982	1	1	3		NS	520.00	12.00	0	0
24983	1	1	3		NS	385.00	0.00	0	0
24984	1	1	3		NS	120.00	4.00	0	0
24985	1	1	3		NS	172.50	0.00	0	0
24986	1	1	3		NS	59.00	0.00	0	0
24987	1	1	3		NS	1125.00	0.00	0	0
24988	1	1	3		NS	179.20	0.00	0	0
24989	1	1	3		NS	338.00	0.00	0	0
24990	1	1	3		NS	390.50	0.00	0	0
24991	1	1	3		NS	60.00	3.00	0	0
24992	1	1	3		NS	100.00	52.00	0	0
24993	1	1	3		NS	59.00	0.00	0	0
24994	1	1	3		NS	17000.00	0.00	0	0
24995	1	1	3		NS	97.00	0.00	0	0
24996	1	1	3		NS	306.50	0.00	0	0
24997	1	1	3		NS	17000.00	0.00	0	0
24998	1	1	3		NS	54.00	0.00	0	0
24999	1	1	3		NS	100.00	43.00	0	0
25000	1	1	3		NS	291.00	0.00	0	0
25001	1	1	3		NS	450.00	0.00	0	0
25002	1	1	3		NS	59.00	0.00	0	0
25003	1	1	3		NS	106.00	0.00	0	0
25004	1	1	3		NS	17920.00	0.00	0	0
25005	1	1	3		NS	59.50	0.00	0	0
25006	1	1	3		NS	255.50	0.00	0	0
25007	1	1	3		NS	460.00	0.00	0	0
25008	1	1	3		NS	37.00	0.00	0	0
25009	1	1	3		NS	25.50	0.00	0	0
25010	1	1	3		NS	364.00	0.00	0	0
25011	1	1	3		NS	69.00	0.00	0	0
25012	1	1	3		NS	230.00	0.00	0	0
25013	1	1	3		NS	230.00	0.00	0	0
25014	1	1	3		NS	23.00	0.00	0	0
25015	1	1	3		NS	230.00	0.00	0	0
25016	1	1	3		NS	52.00	0.00	0	0
25017	1	1	3		NS	242.00	0.00	0	0
25018	1	1	3		NS	39100.00	0.00	0	0
25019	1	1	3		NS	1804.00	0.00	0	0
25020	1	1	3		NS	2550.00	12.50	0	0
25021	1	1	3		NS	280.00	0.00	0	0
25022	1	1	3		NS	35840.00	0.00	0	0
25023	1	1	3		NS	1650.00	0.00	0	0
25024	1	1	3		NS	1806.00	0.00	0	0
25025	1	1	3		NS	1720.00	0.00	0	0
25027	1	1	3		NS	30600.00	0.00	0	0
25028	1	1	3		NS	30600.00	0.00	0	0
25029	1	1	3		NS	945.00	0.00	0	0
25030	1	1	3		NS	295.00	0.00	0	0
25031	1	1	3		NS	134.00	0.00	0	0
25032	1	1	3		NS	115.00	0.00	0	0
25033	1	1	3		NS	57.50	0.00	0	0
25034	1	1	3		NS	23.00	0.00	0	0
25035	1	1	3		NS	1148.00	0.00	0	0
25036	1	1	3		NS	59.00	0.00	0	0
25037	1	1	3		NS	190.00	0.00	0	0
25038	1	1	3		NS	69.00	0.00	0	0
25039	1	1	3		NS	621.50	0.00	0	0
25040	1	1	3		NS	72.90	0.00	0	0
25041	1	1	3		NS	59.00	0.00	0	0
25042	1	1	3		NS	100.00	42.00	0	0
25043	1	1	3		NS	115.00	0.00	0	0
25044	1	1	3		NS	255.00	0.00	0	0
25045	1	1	3		NS	127.50	0.00	0	0
25046	1	1	3		NS	50.00	1.40	0	0
25047	1	1	3		NS	900.00	52.50	0	0
25048	1	1	3		NS	1600.00	27.50	0	0
25049	1	1	3		NS	215.00	0.00	0	0
25050	0	0	0		NS	0.00	0.00	0	0
25051	1	1	3		NS	370.00	0.00	0	0
25052	0	0	0		NS	0.00	0.00	0	0
25053	1	1	3		NS	37.50	0.00	0	0
25054	1	1	3		NS	713.00	0.50	0	0
25055	1	1	3		NS	124.10	0.00	0	0
25056	1	1	3		NS	100.00	26.00	0	0
25057	1	1	3		NS	25.50	0.00	0	0
25058	1	1	3		NS	174.00	0.00	0	0
25059	1	1	3		NS	200.00	104.00	0	0
25060	1	1	3		NS	1020.00	0.00	0	0
25061	1	1	3		NS	177.00	0.00	0	0
25062	1	1	3		NS	47500.00	0.00	0	0
25063	1	1	3		NS	41925.00	0.00	0	0
25064	1	1	3		NS	1423.00	0.00	0	0
25065	1	1	3		NS	71250.00	0.00	0	0
25066	1	1	3		NS	127.50	0.00	0	0
25067	1	1	3		NS	127.50	0.00	0	0
25068	1	1	3		NS	63500.00	0.00	0	0
25069	1	1	3		NS	71250.00	0.00	0	0
25070	1	1	3		NS	95.00	0.00	0	0
25071	1	1	3		NS	53.00	0.00	0	0
25072	1	1	3		NS	285.00	0.10	0	0
25073	1	1	3		NS	2800.00	0.00	0	0
25074	1	1	3		NS	111.00	0.00	0	0
25075	1	1	3		NS	6120.00	0.00	0	0
25076	1	1	3		NS	97.00	0.00	0	0
25077	1	1	3		NS	75.00	0.00	0	0
25078	1	1	3		NS	1250.50	34.00	0	0
25079	1	1	3		NS	300.00	10.00	0	0
25080	1	1	3		NS	87.00	0.00	0	0
25081	1	1	3		NS	282.50	0.00	0	0
25082	1	1	3		NS	207.00	0.00	0	0
25083	1	1	3		NS	50.00	24.00	0	0
25084	1	1	3		NS	21000.00	0.00	0	0
25085	1	1	3		NS	118.50	0.00	0	0
25086	1	1	3		NS	56.50	0.00	0	0
25087	1	1	3		NS	1360.00	0.00	0	0
25088	1	1	3		NS	650.00	11.00	0	0
25089	1	1	3		NS	520.00	0.00	0	0
25090	1	1	3		NS	116.00	0.00	0	0
25091	1	1	3		NS	375.00	0.00	0	0
25092	1	1	3		NS	1508.00	0.00	0	0
25093	1	1	3		NS	76.50	0.00	0	0
25094	1	1	3		NS	565.00	0.00	0	0
25095	1	1	3		NS	2300.00	0.00	0	0
25096	1	1	3		NS	867.00	0.00	0	0
25097	1	1	3		NS	59.00	0.00	0	0
25098	1	1	3		DO	500.00	0.00	0	0
25099	1	1	3		NS	229.50	0.00	0	0
25100	1	1	3		NS	46.00	0.00	0	0
25101	1	1	3		NS	76.00	0.00	0	0
25102	1	1	3		NS	169.50	0.00	0	0
25103	1	1	3		NS	295.00	0.00	0	0
25104	1	1	3		NS	8678.50	0.00	0	0
25105	1	1	3		NS	56.50	0.00	0	0
25106	1	1	3		NS	840.00	0.00	0	0
25107	1	1	3		NS	1611.00	0.00	0	0
25108	1	1	3		NS	569.00	0.00	0	0
25109	1	1	3		NS	560.00	10.00	0	0
25110	1	1	3		NS	286.00	0.00	0	0
25111	1	1	3		NS	93.60	0.00	0	0
25112	1	1	3		NS	59.00	0.00	0	0
25113	1	1	3		NS	3575.00	0.00	0	0
25114	1	1	3		NS	300.00	0.00	0	0
25115	1	1	3		NS	380.00	0.00	0	0
25116	1	1	3		NS	424.00	0.00	0	0
25117	1	1	3		NS	59.50	0.00	0	0
25118	1	1	3		NS	163.00	0.00	0	0
25119	1	1	3		NS	40.00	2.50	0	0
25120	1	1	3		NS	11.00	0.00	0	0
25121	1	1	3		NS	1299.50	0.00	0	0
25122	1	1	3		NS	2240.00	0.00	0	0
25123	1	1	3		NS	75.00	0.00	0	0
25124	1	1	3		NS	196.00	0.00	0	0
25125	1	1	3		NS	96.00	0.00	0	0
25126	1	1	3		NS	357.00	0.00	0	0
25127	1	1	3		NS	118.00	0.00	0	0
25128	1	1	3		NS	493.00	0.00	0	0
25129	1	1	3		NS	200.00	1.00	0	0
25130	1	1	3		NS	664.00	0.00	0	0
25131	1	1	3		NS	23.40	0.00	0	0
25132	1	1	3		NS	150.50	38.00	0	0
25133	1	1	3		NS	295.00	0.00	0	0
25134	1	1	3		NS	1940.00	0.00	0	0
25135	1	1	3		NS	885.00	0.00	0	0
25136	1	1	3		NS	456.00	0.00	0	0
25137	1	1	3		NS	504.00	0.00	0	0
25138	1	1	3		NS	518.00	0.00	0	0
25139	1	1	3		NS	900.00	37.50	0	0
25140	1	1	3		NS	1245.00	0.00	0	0
25141	1	1	3		NS	312.00	0.00	0	0
25142	1	1	3		NS	409.00	0.00	0	0
25143	1	1	3		NS	243.00	0.00	0	0
25144	1	1	3		NS	156.00	0.00	0	0
25145	1	1	3		NS	296.00	0.00	0	0
25146	1	1	3		NS	156.00	0.00	0	0
25147	1	1	3		NS	536.00	0.00	0	0
25148	1	1	3		NS	336.00	0.00	0	0
25149	1	1	3		NS	111.00	0.00	0	0
25150	1	1	3		NS	77.70	0.00	0	0
25151	1	1	3		NS	177.00	0.00	0	0
25152	1	1	3		NS	867.40	0.00	0	0
25153	1	1	3		NS	518.00	0.00	0	0
25154	1	1	3		NS	174.00	0.00	0	0
25155	1	1	3		NS	350.00	0.00	0	0
25156	1	1	3		NS	57.50	0.00	0	0
25157	1	1	3		NS	475.00	0.00	0	0
25158	1	1	3		NS	57.00	0.00	0	0
25159	1	1	3		NS	300.00	0.00	0	0
25160	1	1	3		NS	662.50	0.00	0	0
25161	1	1	3		NS	209.00	0.00	0	0
25162	1	1	3		NS	56.00	0.00	0	0
25163	1	1	3		NS	600.00	32.50	0	0
25164	1	1	3		NS	753.50	0.00	0	0
25165	1	1	3		NS	2936.60	0.00	0	0
25166	1	1	3		NS	46.80	0.00	0	0
25167	1	1	3		NS	468.00	0.00	0	0
25168	1	1	3		NS	171.50	0.00	0	0
25169	1	1	3		NS	100.00	42.00	0	0
25170	1	1	3		NS	46.80	0.00	0	0
25171	1	1	3		NS	59.00	0.00	0	0
25172	1	1	3		NS	120.00	0.00	0	0
25173	1	1	3		NS	351.00	0.50	0	0
25174	1	1	3		NS	2125.00	0.00	0	0
25175	1	1	3		NS	2550.00	0.00	0	0
25176	1	1	3		NS	228.00	0.00	0	0
25177	1	1	3		NS	114.00	0.00	0	0
25178	1	1	3		NS	390.00	0.00	0	0
25179	1	1	3		NS	377.00	0.00	0	0
25180	1	1	3		NS	1564.00	0.00	0	0
25181	1	1	3		NS	789.00	0.00	0	0
25182	1	1	3		NS	600.50	3.00	0	0
25183	1	1	3		NS	448.00	0.00	0	0
25184	1	1	3		NS	236.00	0.00	0	0
25185	1	1	3		NS	450.00	0.00	0	0
25186	1	1	3		NS	450.00	0.00	0	0
25187	1	1	3		NS	545.50	0.00	0	0
25188	1	1	3		NS	1354.00	0.00	0	0
25189	1	1	3		NS	294.00	0.00	0	0
25190	1	1	3		NS	390.00	0.00	0	0
25191	1	1	3		NS	59.50	0.00	0	0
25192	1	1	3		NS	300.00	16.00	0	0
25193	1	1	3		NS	367.00	0.00	0	0
25194	1	1	3		NS	558.90	0.00	0	0
25195	1	1	3		NS	2370.00	0.00	0	0
25196	1	1	3		NS	1135.97	0.00	0	0
25197	1	1	3		NS	225.00	0.00	0	0
25198	1	1	3		NS	100.00	2.80	0	0
25199	1	1	3		NS	1325.49	0.00	0	0
25200	1	1	3		NS	113.00	0.00	0	0
25201	1	1	3		NS	2136.00	0.00	0	0
25202	1	1	3		NS	88.80	0.00	0	0
25203	1	1	3		NS	112.00	0.00	0	0
25204	1	1	3		NS	187.20	0.00	0	0
25205	1	1	3		NS	647.50	0.00	0	0
25206	1	1	3		NS	654.40	0.00	0	0
25207	1	1	3		NS	93.60	0.00	0	0
25208	1	1	3		NS	205.40	0.00	0	0
25209	1	1	3		NS	1140.00	0.00	0	0
25210	1	1	3		NS	6215.00	0.00	0	0
25211	1	1	3		NS	996.00	0.00	0	0
25212	1	1	3		NS	560.00	0.00	0	0
25214	1	1	3		NS	115.50	3.00	0	0
25215	1	1	3		NS	93.60	0.00	0	0
25216	1	1	3		NS	222.00	0.00	0	0
25217	1	1	3		NS	200.00	26.00	0	0
25229	1	1	3		NS	150.00	2.00	0	0
25233	1	1	3		NS	200.00	87.00	0	0
25234	1	1	3		NS	229.50	0.00	0	0
25235	1	1	3		NS	645.00	0.00	0	0
25236	1	1	3		NS	59.00	0.00	0	0
25237	1	1	3		NS	228.00	0.00	0	0
25238	1	1	3		NS	5845.00	0.00	0	0
25239	1	1	3		NS	100.00	0.00	0	0
25240	1	1	3		NS	249.00	0.00	0	0
25241	1	1	3		NS	2697.00	0.00	0	0
25242	1	1	3		NS	119.00	0.00	0	0
25243	1	1	3		NS	234.00	0.00	0	0
25244	1	1	3		NS	24.30	0.00	0	0
25245	1	1	3		NS	1130.00	0.00	0	0
25246	1	1	3		NS	9189.00	0.00	0	0
25247	1	1	3		NS	250.00	7.00	0	0
25248	1	1	3		NS	351.60	0.00	0	0
25249	1	1	3		NS	396.00	0.00	0	0
25250	1	1	3		NS	94.00	0.00	0	0
25251	1	1	3		NS	970.00	0.00	0	0
25252	1	1	3		NS	485.00	0.00	0	0
25253	1	1	3		NS	46.80	0.00	0	0
25254	1	1	3		NS	300.00	17.50	0	0
25255	1	1	3		NS	814.00	0.00	0	0
25256	1	1	3		NS	456.00	0.00	0	0
25257	1	1	3		NS	56.00	0.00	0	0
25258	1	1	3		NS	103.50	0.00	0	0
25259	1	1	3		NS	370.00	0.00	0	0
25260	1	1	3		NS	186.00	0.00	0	0
25261	1	1	3		NS	56.00	0.00	0	0
25262	1	1	3		NS	331.50	0.00	0	0
25263	1	1	3		NS	1976.00	0.00	0	0
25264	1	1	3		NS	469.50	0.00	0	0
25265	1	1	3		NS	1615.00	0.00	0	0
25266	1	1	3		NS	118.00	0.00	0	0
25267	1	1	3		NS	193.00	0.00	0	0
25268	1	1	3		NS	9295.00	0.00	0	0
25269	1	1	3		NS	59.00	0.00	0	0
25270	1	1	3		NS	3350.00	0.00	0	0
25271	1	1	3		NS	804.50	0.00	0	0
25272	1	1	3		NS	336.00	0.00	0	0
25273	1	1	3		NS	18240.00	0.00	0	0
25274	1	1	3		NS	400.00	25.00	0	0
25275	1	1	3		NS	1815.00	0.00	0	0
25276	1	1	3		NS	40.00	2.50	0	0
25277	1	1	3		NS	12750.00	0.00	0	0
25278	1	1	3		NS	222.00	0.00	0	0
25279	1	1	3		NS	1404.00	50.00	0	0
25280	1	1	3		NS	245.00	0.00	0	0
25281	1	1	3		NS	59.00	0.00	0	0
25282	1	1	3		NS	194.00	0.00	0	0
25283	1	1	3		NS	200.00	12.00	0	0
25284	1	1	3		NS	672.00	0.00	0	0
25285	1	1	3		NS	1295.00	0.00	0	0
25286	1	1	3		NS	59.00	0.00	0	0
25287	1	1	3		NS	860.00	0.00	0	0
25288	1	1	3		NS	1092.00	0.00	0	0
25289	1	1	3		NS	98.00	0.00	0	0
25290	1	1	3		NS	231.00	0.00	0	0
25291	1	1	3		NS	397.50	0.00	0	0
25292	1	1	3		NS	310.80	0.00	0	0
25293	1	1	3		NS	132.50	0.00	0	0
25294	1	1	3		NS	59.00	0.00	0	0
25295	1	1	3		NS	150.00	0.00	0	0
25296	1	1	3		NS	183.00	0.00	0	0
25297	1	1	3		NS	517.50	0.00	0	0
25232	1	1	3		NS	4316.00	0.00	0	0
25231	1	1	3		NS	4316.00	0.00	0	0
25230	1	1	3		NS	4814.00	0.00	0	0
25228	1	1	3		NS	3735.00	0.00	0	0
25227	1	1	3		NS	3818.00	0.00	0	0
25226	1	1	3		NS	2822.00	0.00	0	0
25225	1	1	3		NS	3735.00	0.00	0	0
25224	1	1	3		NS	3486.00	0.00	0	0
25223	1	1	3		NS	4565.00	0.00	0	0
25222	1	1	3		NS	3901.00	0.00	0	0
25221	1	1	3		NS	3237.00	0.00	0	0
25220	1	1	3		NS	4067.00	0.00	0	0
25219	1	1	3		NS	5146.00	0.00	0	0
25218	1	1	3		NS	4150.00	0.00	0	0
25298	1	1	3		NS	140.40	0.00	0	0
25299	1	1	3		NS	54.00	0.00	0	0
25300	1	1	3		NS	103.60	0.00	0	0
25301	1	1	3		NS	76.00	0.00	0	0
25302	1	1	3		NS	100.00	27.10	0	0
25303	1	1	3		NS	24.30	0.00	0	0
25304	1	1	3		NS	543.00	0.00	0	0
25305	1	1	3		NS	26.00	0.00	0	0
25306	1	1	3		NS	980.00	0.00	0	0
25307	1	1	3		NS	448.00	0.00	0	0
25308	1	1	3		NS	626.00	0.00	0	0
25309	1	1	3		NS	46.80	0.00	0	0
25310	1	1	3		NS	690.00	0.00	0	0
25311	1	1	3		NS	46.80	0.00	0	0
25312	1	1	3		NS	59.50	0.00	0	0
25314	1	1	3		NS	87.00	0.00	0	0
25315	1	1	3		NS	46.80	0.00	0	0
25316	1	1	3		NS	100.00	62.50	0	0
25317	1	1	3		NS	468.00	0.00	0	0
25318	1	1	3		NS	305.50	0.00	0	0
25319	1	1	3		NS	715.00	1.00	0	0
25320	1	1	3		NS	343.50	0.00	0	0
25321	1	1	3		NS	550.00	30.50	0	0
25322	1	1	3		NS	700.00	18.80	0	0
25323	1	1	3		NS	300.00	78.00	0	0
25324	1	1	3		NS	998.00	0.00	0	0
25325	1	1	3		NS	134.00	0.00	0	0
25326	1	1	3		NS	57.50	0.00	0	0
25327	1	1	3		NS	16.00	0.00	0	0
25328	1	1	3		NS	288.00	0.00	0	0
25329	1	1	3		NS	608.00	0.00	0	0
25330	1	1	3		NS	85.00	0.00	0	0
25331	1	1	3		NS	114.00	0.00	0	0
25332	1	1	3		NS	114.00	0.00	0	0
25333	1	1	3		NS	228.00	0.00	0	0
25334	1	1	3		NS	114.00	0.00	0	0
25335	1	1	3		NS	255.00	0.00	0	0
25336	1	1	3		NS	76.40	0.00	0	0
25337	1	1	3		NS	140.40	0.00	0	0
25338	1	1	3		NS	50.00	25.70	0	0
25339	1	1	3		NS	5845.00	0.00	0	0
25340	1	1	3		NS	85.00	0.00	0	0
25341	1	1	3		NS	100.00	62.50	0	0
25342	1	1	3		NS	85.00	0.00	0	0
25343	1	1	3		NS	118.00	0.00	0	0
25344	1	1	3		NS	9712.80	0.00	0	0
25345	1	1	3		NS	100.00	6.00	0	0
25346	1	1	3		NS	5492.50	0.00	0	0
25347	1	1	3		NS	2957.50	0.00	0	0
25348	1	1	3		NS	400.00	61.00	0	0
25349	1	1	3		NS	200.00	18.00	0	0
25350	1	1	3		NS	206.50	0.00	0	0
25351	1	1	3		NS	702.00	0.00	0	0
25352	1	1	3		NS	809.00	0.00	0	0
25353	1	1	3		NS	375.00	0.00	0	0
25354	1	1	3		NS	5060.00	0.00	0	0
25355	1	1	3		NS	186.00	0.00	0	0
25356	1	1	3		NS	87.00	0.00	0	0
25357	1	1	3		NS	2210.80	0.00	0	0
25358	1	1	3		NS	60.00	0.00	0	0
25359	1	1	3		NS	2067.80	0.00	0	0
25360	1	1	3		NS	493.00	0.00	0	0
25361	1	1	3		NS	93.60	0.00	0	0
25362	1	1	3		NS	428.20	0.00	0	0
25363	1	1	3		NS	100.00	2.80	0	0
25364	1	1	3		NS	212.00	0.00	0	0
25365	1	1	3		NS	800.00	32.50	0	0
25366	1	1	3		NS	57.00	0.00	0	0
25367	1	1	3		NS	57.50	0.00	0	0
25368	1	1	3		NS	412.50	0.00	0	0
25369	1	1	3		NS	617.00	0.00	0	0
25370	1	1	3		NS	177.50	0.00	0	0
25371	1	1	3		NS	47.60	0.00	0	0
25372	1	1	3		NS	3700.00	55.00	0	0
25373	1	1	3		NS	475.00	0.00	0	0
25374	1	1	3		NS	234.00	0.00	0	0
25375	1	1	3		NS	50.00	25.70	0	0
25376	1	1	3		NS	5601.50	0.00	0	0
25377	1	1	3		NS	700.00	22.50	0	0
25378	1	1	3		NS	8350.00	0.00	0	0
25379	1	1	3		NS	1670.00	0.00	0	0
25380	1	1	3		NS	273.50	0.00	0	0
25381	1	1	3		NS	1620.00	0.00	0	0
25382	1	1	3		NS	4250.00	0.00	0	0
25383	1	1	3		NS	4250.00	0.00	0	0
25384	1	1	3		NS	860.00	0.00	0	0
25385	1	1	3		NS	828.50	0.00	0	0
25386	1	1	3		NS	174.00	0.00	0	0
25387	1	1	3		NS	87.00	0.00	0	0
25388	1	1	3		NS	12750.00	0.00	0	0
25391	1	1	3		NS	700.00	8.00	0	0
25392	1	1	3		NS	57.00	0.00	0	0
25393	1	1	3		NS	1509.00	0.00	0	0
25394	1	1	3		NS	67.00	0.00	0	0
25395	1	1	3		NS	287.50	0.00	0	0
25396	1	1	3		NS	700.00	2.50	0	0
25397	1	1	3		NS	150.00	37.00	0	0
25398	1	1	3		NS	46.80	0.00	0	0
25399	1	1	3		NS	46.80	0.00	0	0
25400	1	1	3		NS	984.30	0.00	0	0
25401	1	1	3		NS	917.00	0.00	0	0
25402	1	1	3		NS	38.50	0.00	0	0
25403	1	1	3		NS	532.00	0.00	0	0
25404	1	1	3		NS	766.20	0.00	0	0
25405	1	1	3		NS	120.00	12.00	0	0
25406	1	1	3		NS	434.00	0.00	0	0
25407	1	1	3		NS	121.50	0.00	0	0
25408	1	1	3		NS	24.30	0.00	0	0
25409	1	1	3		NS	95.00	0.00	0	0
25410	1	1	3		NS	56.00	0.00	0	0
25411	1	1	3		NS	156.00	0.00	0	0
25412	1	1	3		NS	103.50	0.00	0	0
25413	1	1	3		NS	140.40	0.00	0	0
25414	1	1	3		NS	215.30	0.00	0	0
25415	1	1	3		NS	786.00	0.00	0	0
25416	1	1	3		NS	59.00	0.00	0	0
25417	1	1	3		NS	120.50	0.00	0	0
25418	1	1	3		NS	48.00	0.00	0	0
25419	1	1	3		NS	478.50	0.00	0	0
25420	1	1	3		NS	51.80	0.00	0	0
25421	1	1	3		NS	25.90	0.00	0	0
25422	1	1	3		NS	25.90	0.00	0	0
25423	1	1	3		NS	100.00	43.50	0	0
25424	1	1	3		NS	100.00	27.10	0	0
25425	1	1	3		NS	46.80	0.00	0	0
25426	1	1	3		NS	114.00	0.00	0	0
25427	1	1	3		NS	112.50	0.00	0	0
25428	1	1	3		NS	4250.00	0.00	0	0
25429	1	1	3		NS	4250.00	0.00	0	0
25430	1	1	3		NS	51.80	0.00	0	0
25431	1	1	3		NS	87.00	0.00	0	0
25432	1	1	3		NS	10985.00	0.00	0	0
25433	1	1	3		NS	885.00	0.00	0	0
25434	1	1	3		NS	251.00	0.00	0	0
25435	1	1	3		NS	1680.00	0.00	0	0
25436	1	1	3		NS	1680.00	0.00	0	0
25437	1	1	3		NS	540.00	0.00	0	0
25438	1	1	3		NS	160.00	0.00	0	0
25439	1	1	3		NS	349.50	0.00	0	0
25440	1	1	3		NS	307.30	0.00	0	0
25441	1	1	3		NS	154.00	0.00	0	0
25442	1	1	3		NS	850.00	0.00	0	0
25443	1	1	3		NS	200.00	84.00	0	0
25444	1	1	3		NS	603.00	0.00	0	0
25445	1	1	3		NS	100.00	27.10	0	0
25446	1	1	3		NS	131.10	0.00	0	0
25447	1	1	3		NS	780.00	0.00	0	0
25448	1	1	3		NS	243.00	0.00	0	0
25449	1	1	3		NS	1496.00	0.00	0	0
25450	1	1	3		NS	579.00	0.00	0	0
25451	1	1	3		NS	185.00	0.00	0	0
25452	1	1	3		NS	234.00	0.00	0	0
25453	1	1	3		NS	70.00	12.00	0	0
25454	1	1	3		NS	100.50	44.00	0	0
25456	1	1	3		NS	57.00	0.00	0	0
25457	1	1	3		NS	46.80	0.00	0	0
25458	1	1	3		NS	6800.00	0.00	0	0
25459	1	1	3		NS	5950.00	0.00	0	0
25460	1	1	3		NS	10200.00	0.00	0	0
25461	1	1	3		NS	15544.00	0.00	0	0
25462	1	1	3		NS	29.00	0.00	0	0
25463	1	1	3		NS	600.00	0.00	0	0
25465	1	1	3		NS	243.00	0.00	0	0
25466	1	1	3		NS	2996.00	0.00	0	0
25467	1	1	3		NS	297.50	0.00	0	0
25468	1	1	3		NS	3340.00	0.00	0	0
25469	1	1	3		NS	185.00	0.00	0	0
25470	1	1	3		NS	100.00	2.80	0	0
25471	1	1	3		NS	2112.50	0.00	0	0
25472	1	1	3		NS	377.50	0.00	0	0
25473	1	1	3		NS	7515.00	0.00	0	0
25474	1	1	3		NS	83.50	0.00	0	0
25475	1	1	3		NS	3600.00	32.00	0	0
25476	1	1	3		NS	60.00	0.50	0	0
25477	1	1	3		NS	169.00	0.00	0	0
25478	1	1	3		NS	1180.00	0.00	0	0
25479	1	1	3		NS	800.00	47.50	0	0
25480	1	1	3		NS	336.00	0.00	0	0
25481	1	1	3		NS	59.00	0.00	0	0
25482	1	1	3		NS	707.00	0.00	0	0
25483	1	1	3		NS	120.00	0.00	0	0
25484	1	1	3		NS	558.00	0.00	0	0
25485	1	1	3		NS	113.00	0.00	0	0
25486	1	1	3		NS	2149.00	0.00	0	0
25487	1	1	3		NS	700.50	22.00	0	0
25488	1	1	3		NS	140.00	7.00	0	0
25489	1	1	3		NS	399.00	0.00	0	0
25490	1	1	3		NS	100.00	2.80	0	0
25491	1	1	3		NS	117.00	0.00	0	0
25492	1	1	3		NS	60.00	3.50	0	0
25493	1	1	3		NS	400.50	62.00	0	0
25494	1	1	3		NS	57.50	0.00	0	0
25495	1	1	3		NS	950.00	8.50	0	0
25496	1	1	3		NS	119.00	0.00	0	0
25497	1	1	3		NS	435.00	0.00	0	0
25498	1	1	3		NS	157.80	0.00	0	0
25499	1	1	3		NS	77.70	0.00	0	0
25500	1	1	3		NS	181.30	0.00	0	0
25501	1	1	3		NS	472.00	0.00	0	0
25502	1	1	3		NS	23.40	0.00	0	0
25503	1	1	3		NS	4001.41	0.00	0	0
25504	1	1	3		NS	1200.00	16.00	0	0
25507	1	1	3		NS	10020.00	0.00	0	0
25508	1	1	3		NS	133.00	0.00	0	0
25510	1	1	3		NS	87.00	0.00	0	0
25511	1	1	3		NS	380.00	0.00	0	0
25512	1	1	3		NS	400.00	35.50	0	0
25513	1	1	3		NS	750.00	0.00	0	0
25514	1	1	3		NS	3340.00	0.00	0	0
25515	1	1	3		NS	695.50	0.00	0	0
25516	1	1	3		NS	224.00	0.00	0	0
25517	1	1	3		NS	5010.00	0.00	0	0
25518	1	1	3		NS	300.00	0.00	0	0
25519	1	1	3		NS	3199.60	0.00	0	0
25520	1	1	3		NS	357.00	0.00	0	0
25521	1	1	3		NS	95.00	0.00	0	0
25522	1	1	3		NS	887.40	0.00	0	0
25523	1	1	3		NS	56.50	0.00	0	0
25524	1	1	3		NS	3574.10	0.00	0	0
25525	1	1	3		NS	400.00	4.50	0	0
25526	1	1	3		NS	52.00	0.00	0	0
25527	1	1	3		NS	320.00	10.50	0	0
25529	1	1	3		NS	835.00	0.00	0	0
25530	1	1	3		NS	504.00	0.00	0	0
25531	1	1	3		NS	207.00	0.00	0	0
25532	1	1	3		NS	1035.00	0.00	0	0
25533	1	1	3		NS	2505.00	0.00	0	0
25534	1	1	3		NS	59.00	0.00	0	0
25535	1	1	3		NS	8550.00	0.00	0	0
25536	1	1	3		NS	8550.00	0.00	0	0
25537	1	1	3		NS	13252.50	0.00	0	0
25538	1	1	3		NS	538.00	0.00	0	0
25539	1	1	3		NS	883.00	0.00	0	0
25540	1	1	3		NS	112.00	0.00	0	0
25541	1	1	3		NS	621.00	0.00	0	0
25542	1	1	3		NS	119.00	0.00	0	0
25543	1	1	3		NS	103.50	0.00	0	0
25544	1	1	3		NS	75.00	0.00	0	0
25545	1	1	3		NS	130.00	0.00	0	0
25546	1	1	3		NS	300.00	0.00	0	0
25547	1	1	3		NS	166.60	0.00	0	0
25548	1	1	3		NS	744.00	0.00	0	0
25549	1	1	3		NS	76.00	0.00	0	0
25550	1	1	3		NS	174.00	0.00	0	0
25551	1	1	3		NS	435.00	0.00	0	0
25552	1	1	3		NS	621.00	0.00	0	0
25553	1	1	3		NS	112.50	0.00	0	0
25554	1	1	3		NS	23.40	0.00	0	0
25555	1	1	3		NS	632.00	0.00	0	0
25556	1	1	3		NS	190.00	0.00	0	0
25557	1	1	3		NS	246.80	0.00	0	0
25558	1	1	3		NS	1640.00	4.50	0	0
25559	1	1	3		NS	250.00	25.00	0	0
25560	1	1	3		NS	125.00	3.50	0	0
25561	1	1	3		NS	71.40	0.00	0	0
25562	1	1	3		NS	371.00	0.00	0	0
25563	1	1	3		NS	1200.00	40.00	0	0
25564	1	1	3		NS	114.00	0.00	0	0
25565	1	1	3		NS	23.80	0.00	0	0
25566	1	1	3		NS	150.00	0.00	0	0
25567	1	1	3		NS	117.00	0.00	0	0
25568	1	1	3		NS	117.00	0.00	0	0
25569	1	1	3		NS	57.00	0.00	0	0
25570	1	1	3		NS	117.00	0.00	0	0
25571	1	1	3		NS	314.00	0.00	0	0
25572	1	1	3		NS	400.00	61.00	0	0
25573	1	1	3		NS	150.00	28.50	0	0
25574	1	1	3		NS	234.00	0.00	0	0
25575	1	1	3		NS	75.00	0.00	0	0
25576	1	1	3		NS	1197.00	0.00	0	0
25577	1	1	3		NS	170.00	0.50	0	0
25578	1	1	3		NS	20.00	0.00	0	0
25579	1	1	3		NS	140.40	0.00	0	0
25580	1	1	3		NS	200.50	28.00	0	0
25581	1	1	3		NS	150.00	37.00	0	0
25582	1	1	3		NS	745.50	0.00	0	0
25583	1	1	3		NS	200.00	52.50	0	0
25584	1	1	3		NS	942.50	0.00	0	0
25585	1	1	3		NS	149.50	0.00	0	0
25586	1	1	3		NS	87.00	0.00	0	0
25587	1	1	3		NS	177.00	0.00	0	0
25588	1	1	3		NS	550.50	15.00	0	0
25589	1	1	3		NS	980.00	0.00	0	0
25590	1	1	3		NS	150.00	0.00	0	0
25591	1	1	3		NS	123.00	0.00	0	0
25592	1	1	3		NS	98.00	0.00	0	0
25593	1	1	3		NS	73.00	0.00	0	0
25594	1	1	3		NS	2234.00	0.00	0	0
25595	1	1	3		NS	1411.00	0.00	0	0
25596	1	1	3		NS	323.00	0.00	0	0
25597	1	1	3		NS	1720.00	0.00	0	0
25598	1	1	3		NS	259.00	0.00	0	0
25599	1	1	3		NS	781.50	0.00	0	0
25600	1	1	3		NS	59.50	0.00	0	0
25601	1	1	3		NS	300.00	68.00	0	0
25602	1	1	3		NS	445.00	0.00	0	0
25603	1	1	3		NS	1700.00	5.00	0	0
25604	1	1	3		NS	70.00	13.50	0	0
25605	1	1	3		NS	200.00	84.00	0	0
25606	1	1	3		NS	56.50	0.00	0	0
25607	1	1	3		NS	20040.00	0.00	0	0
25608	1	1	3		NS	27555.00	0.00	0	0
25609	1	1	3		NS	1952.00	0.00	0	0
25610	1	1	3		NS	100.00	27.10	0	0
25611	1	1	3		NS	196.50	0.00	0	0
25612	1	1	3		NS	535.50	0.00	0	0
25613	1	1	3		NS	319.50	0.00	0	0
25614	1	1	3		NS	672.00	0.00	0	0
25615	1	1	3		NS	242.00	0.00	0	0
25616	1	1	3		NS	178.50	0.00	0	0
25617	1	1	3		NS	1250.00	40.00	0	0
25618	1	1	3		NS	260.00	0.00	0	0
25619	1	1	3		NS	510.00	1.50	0	0
25620	1	1	3		NS	178.50	0.00	0	0
25621	1	1	3		NS	2300.00	0.00	0	0
25622	1	1	3		NS	59.00	0.00	0	0
25623	1	1	3		NS	57.00	0.00	0	0
25624	1	1	3		NS	24.30	0.00	0	0
25625	1	1	3		NS	1600.00	58.00	0	0
25626	1	1	3		NS	59.00	0.00	0	0
25627	1	1	3		NS	270.00	0.00	0	0
25628	1	1	3		NS	57.00	0.00	0	0
25631	1	1	3		NS	26.00	0.00	0	0
25632	1	1	3		NS	100.00	2.80	0	0
25635	1	1	3		NS	200.00	12.50	0	0
25636	1	1	3		NS	2901.50	0.00	0	0
25637	1	1	3		NS	280.00	0.00	0	0
25638	1	1	3		NS	174.00	0.00	0	0
25639	1	1	3		NS	740.00	0.00	0	0
25640	1	1	3		NS	2072.00	0.00	0	0
25641	1	1	3		NS	200.00	3.00	0	0
25642	1	1	3		NS	1416.00	0.00	0	0
25643	1	1	3		NS	59.00	0.00	0	0
25644	1	1	3		NS	1958.00	0.00	0	0
25645	1	1	3		NS	520.00	0.00	0	0
25646	1	1	3		NS	2800.00	0.00	0	0
25647	1	1	3		NS	113.00	0.00	0	0
25648	1	1	3		NS	1674.00	0.00	0	0
25649	1	1	3		NS	154.00	0.00	0	0
25650	1	1	3		NS	136.50	0.00	0	0
25651	1	1	3		NS	114.00	0.00	0	0
25652	1	1	3		NS	1552.00	0.00	0	0
25653	1	1	3		NS	4680.00	0.00	0	0
25654	1	1	3		NS	592.00	0.00	0	0
25655	1	1	3		NS	59.50	0.00	0	0
25656	1	1	3		NS	421.20	0.00	0	0
25657	1	1	3		NS	1755.00	0.00	0	0
25658	1	1	3		NS	1036.00	0.00	0	0
25659	1	1	3		NS	4809.88	0.00	0	0
25660	1	1	3		NS	93.60	0.00	0	0
25661	1	1	3		NS	603.75	0.00	0	0
25662	1	1	3		NS	296.00	0.00	0	0
25663	1	1	3		NS	483.00	0.00	0	0
25664	1	1	3		NS	1006.00	0.00	0	0
25665	1	1	3		NS	100.00	43.50	0	0
25666	1	1	3		NS	413.00	0.00	0	0
25667	1	1	3		NS	894.00	0.00	0	0
25668	1	1	3		NS	6760.00	0.00	0	0
25669	1	1	3		NS	5154.50	0.00	0	0
25670	1	1	3		NS	315.00	0.00	0	0
25671	1	1	3		NS	70.20	0.00	0	0
25672	1	1	3		NS	163.80	0.00	0	0
25673	1	1	3		NS	140.40	0.00	0	0
25674	1	1	3		NS	100.00	25.00	0	0
25675	1	1	3		NS	810.00	0.00	0	0
25676	1	1	3		NS	1534.00	0.00	0	0
25677	1	1	3		NS	231.00	0.00	0	0
25678	1	1	3		NS	115.00	0.00	0	0
25679	1	1	3		NS	1725.00	0.00	0	0
25680	1	1	3		NS	500.00	86.00	0	0
25681	1	1	3		NS	926.00	0.00	0	0
25682	1	1	3		NS	1197.40	0.00	0	0
25683	1	1	3		NS	231.00	0.00	0	0
25684	1	1	3		NS	231.00	0.00	0	0
25685	1	1	3		NS	841.60	0.00	0	0
25686	1	1	3		NS	57.00	0.00	0	0
25687	1	1	3		NS	300.00	10.00	0	0
25688	1	1	3		NS	70.20	0.00	0	0
25689	1	1	3		NS	59.00	0.00	0	0
25690	1	1	3		NS	163.80	0.00	0	0
25691	1	1	3		NS	59.50	0.00	0	0
25692	1	1	3		NS	478.00	0.00	0	0
25693	1	1	3		NS	140.00	8.00	0	0
25694	1	1	3		NS	200.00	50.00	0	0
25695	1	1	3		NS	119.00	0.00	0	0
25696	1	1	3		NS	111.00	0.00	0	0
25697	1	1	3		NS	560.00	0.00	0	0
25698	1	1	3		NS	855.00	0.00	0	0
25699	1	1	3		NS	1690.00	0.00	0	0
25700	1	1	3		NS	74.00	0.00	0	0
25701	1	1	3		NS	1942.50	0.00	0	0
25702	1	1	3		NS	15447.50	0.00	0	0
25703	1	1	3		NS	16700.00	0.00	0	0
25704	1	1	3		NS	1400.00	44.00	0	0
25705	1	1	3		NS	651.00	0.00	0	0
25706	1	1	3		NS	37.00	0.00	0	0
25707	1	1	3		NS	1328.25	0.00	0	0
25708	1	1	3		NS	1552.50	0.00	0	0
25709	1	1	3		NS	400.00	25.00	0	0
25710	1	1	3		NS	300.00	77.00	0	0
25711	1	1	3		NS	1107.20	0.00	0	0
25712	1	1	3		NS	1630.00	0.00	0	0
25713	1	1	3		NS	314.00	0.00	0	0
25714	1	1	3		NS	88.00	0.00	0	0
25715	1	1	3		NS	282.00	0.00	0	0
25716	1	1	3		NS	322.40	0.00	0	0
25717	1	1	3		NS	4140.20	0.00	0	0
25718	1	1	3		NS	9660.46	0.00	0	0
25719	1	1	3		NS	2208.11	0.00	0	0
25720	1	1	3		NS	57.00	0.00	0	0
25721	1	1	3		NS	111.00	0.00	0	0
25727	1	1	3		NS	3350.00	0.00	0	0
25728	1	1	3		NS	2067.00	0.00	0	0
25730	1	1	3		NS	200.00	87.00	0	0
25732	1	1	3		NS	1790.50	0.00	0	0
25733	1	1	3		NS	7605.00	0.00	0	0
25734	1	1	3		NS	330.00	0.00	0	0
25735	1	1	3		NS	380.00	0.00	0	0
25736	1	1	3		NS	8767.50	0.00	0	0
25737	1	1	3		NS	8872.50	0.00	0	0
25738	1	1	3		NS	8450.00	0.00	0	0
25739	1	1	3		NS	4647.50	0.00	0	0
25740	1	1	3		NS	234.00	0.00	0	0
25741	1	1	3		NS	6760.00	0.00	0	0
25742	1	1	3		NS	8450.00	0.00	0	0
25743	1	1	3		NS	7605.00	0.00	0	0
25744	1	1	3		NS	8450.00	0.00	0	0
25745	1	1	3		NS	170.00	5.00	0	0
25746	1	1	3		NS	116.00	0.00	0	0
25747	1	1	3		NS	57.00	0.00	0	0
25748	1	1	3		NS	118.00	0.00	0	0
25749	1	1	3		NS	371.00	0.00	0	0
25750	1	1	3		NS	168.00	0.00	0	0
25751	1	1	3		NS	1350.00	42.50	0	0
25752	1	1	3		NS	484.00	0.00	0	0
25753	1	1	3		NS	265.00	0.00	0	0
25754	1	1	3		NS	446.00	0.00	0	0
25755	1	1	3		NS	2366.00	0.00	0	0
25756	1	1	3		NS	112.00	0.00	0	0
25757	1	1	3		NS	59.50	0.00	0	0
25758	1	1	3		NS	76.00	0.00	0	0
25759	1	1	3		NS	46.80	0.00	0	0
25760	1	1	3		NS	8.00	0.00	0	0
25761	1	1	3		NS	87.00	0.00	0	0
25762	1	1	3		NS	236.00	0.00	0	0
25763	1	1	3		NS	59.00	0.00	0	0
25764	1	1	3		NS	57.00	0.00	0	0
25765	1	1	3		NS	117.00	0.00	0	0
25766	1	1	3		NS	117.00	0.00	0	0
25767	1	1	3		NS	40.00	0.00	0	0
25768	1	1	3		NS	100.00	2.80	0	0
25769	1	1	3		NS	208.00	0.00	0	0
25770	1	1	3		NS	304.00	0.00	0	0
25771	1	1	3		NS	77.70	0.00	0	0
25772	1	1	3		NS	177.00	0.00	0	0
25773	1	1	3		NS	270.00	0.00	0	0
25774	1	1	3		NS	130.50	0.00	0	0
25775	1	1	3		NS	6943.00	0.00	0	0
25776	1	1	3		NS	309.60	0.00	0	0
25777	1	1	3		NS	224.00	0.00	0	0
25778	1	1	3		NS	6075.00	0.00	0	0
25779	1	1	3		NS	119.00	0.00	0	0
25780	1	1	3		NS	486.00	0.00	0	0
25781	1	1	3		NS	87.00	0.00	0	0
25782	1	1	3		NS	59.50	0.00	0	0
25783	1	1	3		NS	777.00	0.00	0	0
25784	1	1	3		NS	200.00	87.50	0	0
25785	1	1	3		NS	1600.00	40.00	0	0
25786	1	1	3		NS	468.00	0.00	0	0
25787	1	1	3		NS	728.50	0.00	0	0
25788	1	1	3		NS	295.00	0.00	0	0
25789	1	1	3		NS	723.00	0.00	0	0
25790	1	1	3		NS	150.00	37.00	0	0
25791	1	1	3		NS	840.00	0.00	0	0
25792	1	1	3		NS	23.40	0.00	0	0
25793	1	1	3		NS	351.00	0.00	0	0
25794	1	1	3		NS	2505.00	0.00	0	0
25795	1	1	3		NS	2505.00	0.00	0	0
25796	1	1	3		NS	319.90	0.00	0	0
25797	1	1	3		NS	2505.00	0.00	0	0
25798	1	1	3		NS	520.00	11.50	0	0
25799	1	1	3		NS	80.00	0.00	0	0
25800	1	1	3		NS	714.00	0.00	0	0
25801	1	1	3		NS	203.50	0.00	0	0
25802	1	1	3		NS	202.00	51.00	0	0
25803	1	1	3		NS	88.00	0.00	0	0
25804	1	1	3		NS	100.00	0.00	0	0
25805	1	1	3		NS	362.60	0.00	0	0
25806	1	1	3		NS	789.00	0.00	0	0
25807	1	1	3		NS	76.00	0.00	0	0
25808	1	1	3		NS	1204.00	0.50	0	0
25809	1	1	3		NS	443.80	0.00	0	0
25810	1	1	3		NS	908.00	0.00	0	0
25811	1	1	3		NS	103.50	0.00	0	0
25812	1	1	3		NS	174.00	0.00	0	0
25813	1	1	3		NS	5040.00	0.00	0	0
25814	1	1	3		NS	1150.00	12.50	0	0
25815	1	1	3		NS	2150.00	0.00	0	0
25816	1	1	3		NS	200.00	30.50	0	0
25817	1	1	3		NS	90.00	0.00	0	0
25818	1	1	3		NS	354.00	0.00	0	0
25819	1	1	3		NS	225.00	0.00	0	0
25820	1	1	3		NS	95.20	0.00	0	0
25821	1	1	3		NS	23.40	0.00	0	0
25822	1	1	3		NS	112.00	0.00	0	0
25823	1	1	3		NS	163.80	0.00	0	0
25824	1	1	3		NS	855.00	0.00	0	0
25825	1	1	3		NS	392.00	0.00	0	0
25826	1	1	3		NS	1180.00	0.00	0	0
25827	1	1	3		NS	696.50	0.00	0	0
25828	1	1	3		NS	10320.00	0.00	0	0
25829	1	1	3		NS	208.00	0.00	0	0
25830	1	1	3		NS	3440.00	0.00	0	0
25831	1	1	3		NS	1150.00	25.00	0	0
25832	1	1	3		NS	1710.00	0.00	0	0
25833	1	1	3		NS	34200.00	0.00	0	0
25834	1	1	3		NS	2565.00	0.00	0	0
25835	1	1	3		NS	672.00	0.00	0	0
25836	1	1	3		NS	187.50	0.00	0	0
25837	1	1	3		NS	234.00	0.00	0	0
25838	1	1	3		NS	486.00	0.00	0	0
25839	1	1	3		NS	427.00	0.00	0	0
25840	1	1	3		NS	550.00	24.00	0	0
25842	1	1	3		NS	96.50	0.00	0	0
25845	1	1	3		NS	21375.00	0.00	0	0
25846	1	1	3		NS	9288.00	0.00	0	0
25847	1	1	3		NS	300.00	18.00	0	0
25848	1	1	3		NS	465.00	0.00	0	0
25849	1	1	3		NS	983.40	0.00	0	0
25850	1	1	3		NS	983.40	0.00	0	0
25851	1	1	3		NS	7086.50	0.00	0	0
25852	1	1	3		NS	119.00	0.00	0	0
25853	1	1	3		NS	168.00	0.00	0	0
25854	1	1	3		NS	119.00	0.00	0	0
25855	1	1	3		NS	187.20	0.00	0	0
25856	1	1	3		NS	115.50	0.00	0	0
25857	1	1	3		NS	8.00	0.00	0	0
25858	1	1	3		NS	404.60	0.00	0	0
25859	1	1	3		NS	187.50	0.00	0	0
25860	1	1	3		NS	100.00	70.00	0	0
25861	1	1	3		NS	200.00	30.50	0	0
25862	1	1	3		NS	150.00	28.50	0	0
25863	1	1	3		NS	409.00	0.00	0	0
25864	1	1	3		NS	331.80	0.00	0	0
25865	1	1	3		NS	1652.40	0.00	0	0
25866	1	1	3		NS	468.00	0.00	0	0
25867	1	1	3		NS	200.00	5.60	0	0
25868	1	1	3		NS	2400.00	47.50	0	0
25869	1	1	3		NS	248.00	0.00	0	0
25871	1	1	3		NS	413.00	0.00	0	0
25870	1	1	3		NS	1500.00	0.00	0	0
25872	1	1	3		NS	324.00	0.00	0	0
25873	1	1	3		NS	3549.00	0.00	0	0
25874	1	1	3		NS	390.50	0.00	0	0
25875	1	1	3		NS	100.00	43.50	0	0
25876	1	1	3		NS	150.00	0.00	0	0
25877	1	1	3		NS	59.00	0.00	0	0
25878	1	1	3		NS	230.00	5.00	0	0
25879	1	1	3		NS	11.30	0.00	0	0
25880	1	1	3		NS	88.00	0.00	0	0
25881	1	1	3		NS	150.00	0.00	0	0
25882	1	1	3		NS	3413.00	0.00	0	0
25883	1	1	3		NS	70.20	0.00	0	0
25884	1	1	3		NS	88.00	0.00	0	0
25885	1	1	3		NS	2100.00	30.00	0	0
25886	1	1	3		NS	26505.00	0.00	0	0
25887	1	1	3		NS	23.40	0.00	0	0
25888	1	1	3		NS	97.00	0.00	0	0
25889	1	1	3		NS	21375.00	0.00	0	0
25890	1	1	3		NS	88.00	0.00	0	0
25891	1	1	3		NS	150.00	34.00	0	0
25892	1	1	3		NS	4772.00	0.00	0	0
25893	1	1	3		NS	372.00	0.00	0	0
25894	1	1	3		NS	8550.00	0.00	0	0
25895	1	1	3		NS	89.00	0.00	0	0
25896	1	1	3		NS	380.00	0.00	0	0
25897	1	1	3		NS	170.00	5.00	0	0
25898	1	1	3		NS	80.50	6.00	0	0
25899	1	1	3		NS	112.00	0.00	0	0
25900	1	1	3		NS	3841.00	0.00	0	0
25901	1	1	3		NS	4175.00	0.00	0	0
25902	1	1	3		NS	5093.50	0.00	0	0
25903	1	1	3		NS	4008.00	0.00	0	0
25904	1	1	3		NS	3340.00	0.00	0	0
25905	1	1	3		NS	46.80	0.00	0	0
25906	1	1	3		NS	3924.50	0.00	0	0
25907	1	1	3		NS	4509.00	0.00	0	0
25908	1	1	3		NS	2500.00	65.00	0	0
25909	1	1	3		NS	605.00	1.00	0	0
25910	1	1	3		NS	3674.00	0.00	0	0
25911	1	1	3		NS	3757.50	0.00	0	0
25912	1	1	3		NS	1237.50	0.00	0	0
25913	1	1	3		NS	2922.50	0.00	0	0
25914	1	1	3		NS	3757.50	0.00	0	0
25915	1	1	3		NS	460.00	0.00	0	0
25916	1	1	3		NS	3757.50	0.00	0	0
25917	1	1	3		NS	4759.50	0.00	0	0
25918	1	1	3		NS	4175.00	0.00	0	0
25919	1	1	3		NS	4425.50	0.00	0	0
25922	1	1	3		NS	113.00	0.00	0	0
25923	1	1	3		NS	135.00	0.00	0	0
25924	1	1	3		NS	178.00	0.00	0	0
25925	1	1	3		NS	29.60	0.00	0	0
25926	1	1	3		NS	120.00	7.50	0	0
25927	1	1	3		NS	14.80	0.00	0	0
25928	1	1	3		NS	119.00	0.00	0	0
25929	1	1	3		NS	5106.00	0.00	0	0
25930	1	1	3		NS	279.00	0.00	0	0
25931	1	1	3		NS	657.50	0.00	0	0
25932	1	1	3		NS	3750.00	0.00	0	0
25933	1	1	3		NS	750.00	0.00	0	0
25934	1	1	3		NS	444.00	0.00	0	0
25935	1	1	3		NS	426.00	0.00	0	0
25940	1	1	3		NS	5406.90	0.00	0	0
25944	1	1	3		NS	3200.00	42.00	0	0
25945	1	1	3		NS	100.00	25.00	0	0
25946	1	1	3		NS	1268.00	0.00	0	0
25947	1	1	3		NS	6020.00	0.00	0	0
25948	1	1	3		NS	8360.00	0.00	0	0
25949	1	1	3		NS	8800.00	0.00	0	0
25950	1	1	3		NS	6160.00	0.00	0	0
25951	1	1	3		NS	8800.00	0.00	0	0
25952	1	1	3		NS	4400.00	0.00	0	0
25953	1	1	3		NS	10120.00	0.00	0	0
25954	1	1	3		NS	8800.00	0.00	0	0
25955	1	1	3		NS	7920.00	0.00	0	0
25956	1	1	3		NS	8900.00	0.00	0	0
25957	1	1	3		NS	50.00	12.50	0	0
25958	1	1	3		NS	1700.00	8.00	0	0
25959	1	1	3		NS	57.00	0.00	0	0
25960	1	1	3		NS	59.00	0.00	0	0
25961	1	1	3		NS	902.00	0.00	0	0
25962	1	1	3		NS	437.00	0.00	0	0
25963	1	1	3		NS	553.50	0.00	0	0
25964	1	1	3		NS	25.90	0.00	0	0
25965	1	1	3		NS	26.50	0.00	0	0
25966	1	1	3		NS	95.00	0.00	0	0
25967	1	1	3		NS	117.00	0.00	0	0
25968	1	1	3		NS	13200.00	0.00	0	0
25969	1	1	3		NS	70.20	0.00	0	0
25970	1	1	3		NS	39600.00	0.00	0	0
25971	1	1	3		NS	200.00	14.50	0	0
25972	1	1	3		NS	59.20	0.00	0	0
25973	1	1	3		NS	149.00	0.00	0	0
25974	1	1	3		NS	450.00	0.00	0	0
25975	1	1	3		NS	200.00	14.00	0	0
25976	1	1	3		NS	118.00	0.00	0	0
25977	1	1	3		NS	1500.00	75.00	0	0
25978	1	1	3		NS	8400.00	1.50	0	0
25979	1	1	3		NS	840.00	0.00	0	0
25980	1	1	3		NS	4916.25	0.00	0	0
25981	1	1	3		NS	455.40	0.00	0	0
25982	1	1	3		NS	682.00	0.00	0	0
25983	1	1	3		NS	172.50	0.00	0	0
25984	1	1	3		NS	351.00	0.00	0	0
25985	1	1	3		NS	117.00	0.00	0	0
25986	1	1	3		NS	980.10	0.00	0	0
25987	1	1	3		NS	980.10	0.00	0	0
25988	1	1	3		NS	1243.00	0.00	0	0
25989	1	1	3		NS	76.00	0.00	0	0
25990	1	1	3		NS	148.00	0.00	0	0
25991	1	1	3		NS	97.20	0.00	0	0
25992	1	1	3		NS	148.00	0.00	0	0
25993	1	1	3		NS	134.00	0.00	0	0
25994	1	1	3		NS	200.00	87.00	0	0
25995	1	1	3		NS	119.00	0.00	0	0
25996	1	1	3		NS	38.50	0.00	0	0
25997	1	1	3		NS	1230.00	0.00	0	0
25998	1	1	3		NS	2041.30	0.00	0	0
25999	1	1	3		NS	1813.00	0.00	0	0
26000	1	1	3		NS	3136.00	0.00	0	0
26001	1	1	3		NS	257.40	0.00	0	0
26002	1	1	3		NS	12.00	0.00	0	0
26003	1	1	3		NS	222.00	0.00	0	0
26004	1	1	3		NS	819.00	0.00	0	0
26005	1	1	3		NS	6.20	0.00	0	0
26006	1	1	3		NS	1125.00	0.00	0	0
26007	1	1	3		NS	128.00	0.00	0	0
26008	1	1	3		NS	1740.00	0.00	0	0
26009	1	1	3		NS	118.00	0.00	0	0
26010	1	1	3		NS	2345.00	0.00	0	0
26011	1	1	3		NS	59.00	0.00	0	0
26012	1	1	3		NS	532.00	0.00	0	0
26013	1	1	3		NS	106.00	0.00	0	0
26014	1	1	3		NS	1552.50	0.00	0	0
26015	1	1	3		NS	980.10	0.00	0	0
26016	1	1	3		NS	980.10	0.00	0	0
26017	1	1	3		NS	980.10	0.00	0	0
26018	1	1	3		NS	59.00	0.00	0	0
26019	1	1	3		NS	163.80	0.00	0	0
26020	1	1	3		NS	23.40	0.00	0	0
26021	1	1	3		NS	707.00	0.00	0	0
26022	1	1	3		NS	95.00	0.00	0	0
26023	1	1	3		NS	816.50	0.00	0	0
26024	1	1	3		NS	173.00	0.00	0	0
26025	1	1	3		NS	2348.00	0.00	0	0
26026	1	1	3		NS	522.00	0.00	0	0
26027	1	1	3		NS	100.00	42.00	0	0
26028	1	1	3		NS	5.20	0.00	0	0
26029	1	1	3		NS	2206.40	0.00	0	0
26030	1	1	3		NS	464.00	0.00	0	0
26031	1	1	3		NS	1220.00	5.00	0	0
26032	1	1	3		NS	260.00	0.00	0	0
26034	1	1	3		NS	121.50	0.00	0	0
26035	1	1	3		NS	10140.00	0.00	0	0
26038	1	1	3		NS	1170.00	0.00	0	0
26039	1	1	3		NS	2560.00	0.00	0	0
26040	1	1	3		NS	4680.00	0.00	0	0
26041	1	1	3		NS	810.50	0.00	0	0
26042	1	1	3		NS	200.00	68.50	0	0
26043	1	1	3		NS	7360.00	0.00	0	0
26044	1	1	3		NS	450.00	0.00	0	0
26045	1	1	3		NS	1500.00	0.00	0	0
26046	1	1	3		NS	260.00	0.00	0	0
26047	1	1	3		NS	392.00	0.00	0	0
26048	1	1	3		NS	546.00	0.00	0	0
26049	1	1	3		NS	987.00	0.00	0	0
26050	1	1	3		NS	1391.00	0.00	0	0
26051	1	1	3		NS	536.00	0.00	0	0
26052	1	1	3		NS	354.00	0.00	0	0
26053	1	1	3		NS	200.50	13.00	0	0
26054	1	1	3		NS	800.00	50.00	0	0
26055	1	1	3		NS	201.20	0.00	0	0
26056	1	1	3		NS	229.50	0.00	0	0
26057	1	1	3		NS	6.00	0.00	0	0
26058	1	1	3		NS	900.00	15.00	0	0
26059	1	1	3		NS	263.00	0.00	0	0
26060	1	1	3		NS	3634.00	0.00	0	0
26061	1	1	3		NS	5750.00	0.00	0	0
26062	1	1	3		NS	241.50	0.00	0	0
26063	1	1	3		NS	60.40	0.00	0	0
26064	1	1	3		NS	46.80	0.00	0	0
26065	1	1	3		NS	1905.00	0.00	0	0
26066	1	1	3		NS	1770.00	0.00	0	0
26067	1	1	3		NS	1312.50	0.00	0	0
26068	1	1	3		NS	75.00	0.00	0	0
26069	1	1	3		NS	150.00	37.10	0	0
26070	1	1	3		NS	1122.70	0.00	0	0
26071	1	1	3		NS	704.50	0.00	0	0
26072	1	1	3		NS	58.00	0.00	0	0
26073	1	1	3		NS	88.80	0.00	0	0
26074	1	1	3		NS	657.50	0.00	0	0
26075	1	1	3		NS	600.00	35.00	0	0
26076	1	1	3		NS	200.00	30.50	0	0
26077	1	1	3		NS	150.00	0.00	0	0
26078	1	1	3		NS	731.90	0.00	0	0
26079	1	1	3		NS	44.80	0.00	0	0
26080	1	1	3		NS	1421.00	0.00	0	0
26081	1	1	3		NS	100.00	25.00	0	0
26082	1	1	3		NS	178.50	0.00	0	0
26083	1	1	3		NS	310.50	0.00	0	0
26084	1	1	3		NS	440.00	0.00	0	0
26085	1	1	3		NS	1688.00	0.00	0	0
26086	1	1	3		NS	1905.00	0.00	0	0
26087	1	1	3		NS	222.00	0.00	0	0
26088	1	1	3		NS	115.00	0.00	0	0
26089	1	1	3		NS	200.00	12.50	0	0
26090	1	1	3		NS	677.00	0.00	0	0
26091	1	1	3		NS	900.00	52.50	0	0
26092	1	1	3		NS	80.00	5.00	0	0
26093	1	1	3		NS	100.00	43.50	0	0
26094	1	1	3		NS	4.00	0.00	0	0
26095	1	1	3		NS	241.00	0.00	0	0
26096	1	1	3		NS	102.00	0.00	0	0
26097	1	1	3		NS	222.00	0.00	0	0
26099	1	1	3		NS	365.00	0.50	0	0
26100	1	1	3		NS	312.00	0.00	0	0
26102	1	1	3		NS	600.00	23.00	0	0
26103	1	1	3		NS	194.00	0.00	0	0
26104	1	1	3		NS	3988.00	0.00	0	0
26105	1	1	3		NS	74.00	0.00	0	0
26106	1	1	3		NS	200.00	84.00	0	0
26107	1	1	3		NS	1316.00	0.00	0	0
26108	1	1	3		NS	1425.00	0.00	0	0
26109	1	1	3		NS	446.00	0.00	0	0
26110	1	1	3		NS	978.00	0.00	0	0
26111	1	1	3		NS	490.00	4.00	0	0
26112	1	1	3		NS	250.00	24.50	0	0
26113	1	1	3		NS	1340.00	0.00	0	0
26114	1	1	3		NS	460.50	0.00	0	0
26115	1	1	3		NS	200.50	44.00	0	0
26116	1	1	3		NS	37.00	0.00	0	0
26117	1	1	3		NS	513.00	0.00	0	0
26118	1	1	3		NS	380.00	0.00	0	0
26119	1	1	3		NS	150.00	0.00	0	0
26120	1	1	3		NS	1184.00	0.00	0	0
26121	1	1	3		NS	562.50	0.00	0	0
26122	1	1	3		NS	172.50	0.00	0	0
26123	1	1	3		NS	119.00	0.00	0	0
26124	1	1	3		NS	72.90	0.00	0	0
26125	1	1	3		NS	97.20	0.00	0	0
26126	1	1	3		NS	178.50	0.00	0	0
26127	1	1	3		NS	136.00	0.00	0	0
26128	1	1	3		NS	700.00	45.50	0	0
26129	1	1	3		NS	300.00	57.00	0	0
26130	1	1	3		NS	1785.00	0.00	0	0
26131	1	1	3		NS	1875.00	0.00	0	0
26132	1	1	3		NS	117.00	0.00	0	0
26133	1	1	3		NS	657.50	0.00	0	0
26134	1	1	3		NS	472.00	0.00	0	0
26135	1	1	3		NS	532.00	0.00	0	0
26136	1	1	3		NS	177.00	0.00	0	0
26137	1	1	3		NS	100.00	6.00	0	0
26138	1	1	3		NS	300.00	17.50	0	0
26139	1	1	3		NS	99.00	0.00	0	0
26140	1	1	3		NS	3415.10	0.00	0	0
26141	1	1	3		NS	232.00	0.00	0	0
26142	1	1	3		NS	57.00	0.00	0	0
26143	1	1	3		NS	234.00	0.00	0	0
26144	1	1	3		NS	198.00	0.00	0	0
26145	1	1	3		NS	350.00	0.00	0	0
26146	1	1	3		NS	518.00	0.00	0	0
26147	1	1	3		NS	297.00	0.00	0	0
26148	1	1	3		NS	375.00	0.00	0	0
26149	1	1	3		NS	100.00	43.50	0	0
26150	1	1	3		NS	902.00	0.00	0	0
26151	1	1	3		NS	50.00	16.00	0	0
26152	1	1	3		NS	159.00	0.00	0	0
26153	1	1	3		NS	56.50	0.00	0	0
26154	1	1	3		NS	300.00	8.00	0	0
26155	1	1	3		NS	3400.00	15.00	0	0
26156	1	1	3		NS	495.00	0.00	0	0
26157	1	1	3		NS	203.00	0.00	0	0
26158	1	1	3		NS	198.00	0.00	0	0
26159	1	1	3		NS	23.20	0.00	0	0
26160	1	1	3		NS	527.00	0.00	0	0
26161	1	1	3		NS	4315.00	0.00	0	0
26162	1	1	3		NS	159.00	0.00	0	0
26163	1	1	3		NS	50.00	1.40	0	0
26164	1	1	3		NS	3925.00	0.00	0	0
26165	1	1	3		NS	25.50	0.00	0	0
26166	1	1	3		NS	49.70	0.00	0	0
26167	1	1	3		NS	2134.50	0.00	0	0
26168	1	1	3		NS	540.00	0.00	0	0
26169	1	1	3		NS	165.90	0.00	0	0
26170	1	1	3		NS	729.00	0.00	0	0
26171	1	1	3		NS	100.50	26.00	0	0
26172	1	1	3		NS	1821.50	0.00	0	0
26173	1	1	3		NS	177.00	0.00	0	0
26174	1	1	3		NS	257.40	0.00	0	0
26175	1	1	3		NS	400.00	52.00	0	0
26176	1	1	3		NS	1505.50	0.00	0	0
26177	1	1	3		NS	172.00	0.00	0	0
26178	1	1	3		NS	353.50	0.00	0	0
26179	1	1	3		NS	178.50	0.00	0	0
26180	1	1	3		NS	234.00	0.00	0	0
26181	1	1	3		NS	297.00	0.00	0	0
26182	1	1	3		NS	198.00	0.00	0	0
26183	1	1	3		NS	495.00	0.00	0	0
26184	1	1	3		NS	396.00	0.00	0	0
26185	1	1	3		NS	297.00	0.00	0	0
26186	1	1	3		NS	297.00	0.00	0	0
26187	1	1	3		NS	375.00	0.00	0	0
26188	1	1	3		NS	99.00	0.00	0	0
26189	1	1	3		NS	99.00	0.00	0	0
26190	1	1	3		NS	130.50	0.00	0	0
26191	1	1	3		NS	285.00	0.00	0	0
26192	1	1	3		NS	1768.00	0.00	0	0
26195	1	1	3		NS	570.00	5.00	0	0
26196	1	1	3		NS	226.00	0.00	0	0
26197	1	1	3		NS	114.00	0.00	0	0
26198	1	1	3		NS	50.00	12.50	0	0
26199	1	1	3		NS	754.00	0.00	0	0
26200	1	1	3		NS	169.50	0.00	0	0
26201	1	1	3		NS	54.00	0.00	0	0
26202	1	1	3		NS	291.00	0.00	0	0
26203	1	1	3		NS	215.00	0.00	0	0
26204	1	1	3		NS	178.50	0.00	0	0
26205	1	1	3		NS	550.00	41.50	0	0
26206	1	1	3		NS	1814.40	0.00	0	0
26215	1	1	3		NS	573.00	0.00	0	0
26216	1	1	3		NS	1140.00	10.00	0	0
26217	1	1	3		NS	222.50	0.00	0	0
26218	1	1	3		NS	100.00	25.00	0	0
26219	1	1	3		NS	112.50	0.00	0	0
26220	1	1	3		NS	100.00	0.00	0	0
26221	1	1	3		NS	150.00	0.00	0	0
26222	1	1	3		NS	2580.00	0.00	0	0
26223	1	1	3		NS	394.00	0.00	0	0
26224	1	1	3		NS	150.00	0.00	0	0
26225	1	1	3		NS	192.50	0.00	0	0
26226	1	1	3		NS	924.00	0.00	0	0
26227	1	1	3		NS	777.00	0.00	0	0
26228	1	1	3		NS	114.00	0.00	0	0
26229	1	1	3		NS	400.00	61.50	0	0
26230	1	1	3		NS	80.00	0.00	0	0
26231	1	1	3		NS	121.50	0.00	0	0
26232	1	1	3		NS	713.00	0.00	0	0
26233	1	1	3		NS	76.50	0.00	0	0
26234	1	1	3		NS	2250.00	0.00	0	0
26236	1	1	3		NS	242.00	0.00	0	0
26238	1	1	3		NS	157.50	0.00	0	0
26239	1	1	3		NS	266.30	0.00	0	0
26240	1	1	3		NS	222.50	0.00	0	0
26241	1	1	3		NS	297.00	0.00	0	0
26235	1	1	3		NS	80.00	0.00	0	0
26237	1	1	3		NS	80.00	0.00	0	0
26242	1	1	3		NS	150.00	0.00	0	0
26243	1	1	3		NS	390.00	0.00	0	0
26244	1	1	3		NS	925.00	0.00	0	0
26245	1	1	3		NS	59.50	0.00	0	0
26246	1	1	3		NS	564.20	0.00	0	0
26247	1	1	3		NS	217.00	0.00	0	0
26248	1	1	3		NS	1140.00	0.00	0	0
26249	1	1	3		NS	627.00	0.00	0	0
26250	1	1	3		NS	1696.00	0.00	0	0
26251	1	1	3		NS	74.00	0.00	0	0
26252	1	1	3		NS	282.00	0.00	0	0
26253	1	1	3		NS	1963.00	0.00	0	0
26254	1	1	3		NS	603.00	0.00	0	0
26255	1	1	3		NS	300.00	6.00	0	0
26256	1	1	3		NS	150.00	34.00	0	0
26257	1	1	3		NS	310.00	1.00	0	0
26258	1	1	3		NS	59.50	0.00	0	0
26259	1	1	3		NS	396.00	0.00	0	0
26260	1	1	3		NS	297.00	0.00	0	0
26261	1	1	3		NS	198.00	0.00	0	0
26262	1	1	3		NS	99.00	0.00	0	0
26263	1	1	3		NS	99.00	0.00	0	0
26264	1	1	3		NS	99.00	0.00	0	0
26265	1	1	3		NS	59.50	0.00	0	0
26266	1	1	3		NS	266.00	0.00	0	0
26267	1	1	3		NS	560.00	0.00	0	0
26268	1	1	3		NS	57.00	0.00	0	0
26269	1	1	3		NS	111.00	0.00	0	0
26270	1	1	3		NS	59.00	0.00	0	0
26271	1	1	3		NS	880.00	4.00	0	0
26272	1	1	3		NS	59.00	0.00	0	0
26273	1	1	3		NS	100.50	44.00	0	0
26274	1	1	3		NS	421.20	0.00	0	0
26275	1	1	3		NS	100.00	43.50	0	0
26276	1	1	3		NS	69.60	0.00	0	0
26277	1	1	3		NS	421.20	0.00	0	0
26278	1	1	3		NS	673.50	0.00	0	0
26279	1	1	3		NS	242.70	0.00	0	0
26280	1	1	3		NS	319.60	0.00	0	0
26281	1	1	3		NS	41.00	0.00	0	0
26282	1	1	3		NS	60.00	3.50	0	0
26283	1	1	3		NS	400.00	52.00	0	0
26284	1	1	3		NS	1645.00	0.00	0	0
26285	1	1	3		NS	1479.20	0.00	0	0
26286	1	1	3		NS	171.00	0.00	0	0
26287	1	1	3		NS	18.00	0.00	0	0
26288	1	1	3		NS	1591.00	0.00	0	0
26289	1	1	3		NS	6.00	0.00	0	0
26290	1	1	3		NS	69.60	0.00	0	0
26291	1	1	3		NS	450.00	0.00	0	0
26292	1	1	3		NS	250.00	16.50	0	0
26293	1	1	3		NS	216.00	0.00	0	0
26294	1	1	3		NS	59.50	0.00	0	0
26295	1	1	3		NS	3.00	0.00	0	0
26296	1	1	3		NS	95.00	0.00	0	0
26297	1	1	3		NS	690.00	0.00	0	0
26298	1	1	3		NS	40.00	0.00	0	0
26299	1	1	3		NS	300.00	20.50	0	0
26300	1	1	3		NS	186.00	0.00	0	0
26301	1	1	3		NS	97.00	0.00	0	0
26302	1	1	3		NS	99.00	0.00	0	0
26303	1	1	3		NS	118.00	0.00	0	0
26304	1	1	3		NS	59.50	0.00	0	0
26305	1	1	3		NS	38.50	0.00	0	0
26306	1	1	3		NS	24.00	0.00	0	0
26307	1	1	3		NS	24.00	0.00	0	0
26308	1	1	3		NS	99.00	0.00	0	0
26309	1	1	3		NS	56.50	0.00	0	0
26310	1	1	3		NS	1304.50	0.00	0	0
26311	1	1	3		NS	304.00	0.00	0	0
26312	1	1	3		NS	37.00	0.00	0	0
26313	1	1	3		NS	302.50	0.00	0	0
26314	1	1	3		NS	301.50	0.00	0	0
26316	1	1	3		NS	100.00	43.50	0	0
26317	1	1	3		NS	247.00	0.00	0	0
26318	1	1	3		NS	1723.00	0.00	0	0
26319	1	1	3		NS	297.00	0.00	0	0
26320	1	1	3		NS	57.00	0.50	0	0
26321	1	1	3		NS	57.50	0.00	0	0
26322	1	1	3		NS	46.80	0.00	0	0
26323	1	1	3		NS	59.00	0.00	0	0
26324	1	1	3		NS	1510.00	0.00	0	0
26325	1	1	3		NS	209.00	0.00	0	0
26326	1	1	3		NS	1518.00	0.00	0	0
26327	1	1	3		NS	177.00	0.00	0	0
26328	1	1	3		NS	393.50	0.00	0	0
26329	1	1	3		NS	142.20	0.00	0	0
26330	1	1	3		NS	37.00	0.00	0	0
26331	1	1	3		NS	57.50	0.00	0	0
26332	1	1	3		NS	25.50	0.00	0	0
26335	1	1	3		NS	800.00	9.00	0	0
26337	1	1	3		NS	286.50	0.00	0	0
26338	1	1	3		NS	381.50	0.00	0	0
26339	1	1	3		NS	53.00	0.00	0	0
26340	1	1	3		NS	234.00	0.00	0	0
26341	1	1	3		NS	300.00	23.00	0	0
26342	1	1	3		NS	5880.00	0.00	0	0
26343	1	1	3		NS	800.00	65.00	0	0
26344	1	1	3		NS	6370.00	0.00	0	0
26345	1	1	3		NS	19000.00	0.00	0	0
26346	1	1	3		NS	4750.00	0.00	0	0
26347	1	1	3		NS	964.00	0.00	0	0
26348	1	1	3		NS	106.00	0.00	0	0
26349	1	1	3		NS	1139.00	0.00	0	0
26350	1	1	3		NS	59.50	0.00	0	0
26351	1	1	3		NS	468.00	0.00	0	0
26352	1	1	3		NS	185.00	0.00	0	0
26353	1	1	3		NS	643.50	0.00	0	0
26354	1	1	3		NS	75.00	0.00	0	0
26355	1	1	3		NS	400.00	4.50	0	0
26356	1	1	3		NS	488.50	0.00	0	0
26357	1	1	3		NS	96.00	0.00	0	0
26358	1	1	3		NS	76.00	0.00	0	0
26359	1	1	3		NS	1900.00	0.00	0	0
26360	1	1	3		NS	56.50	0.00	0	0
26361	1	1	3		NS	504.50	0.00	0	0
26362	1	1	3		NS	1495.00	0.00	0	0
26363	1	1	3		NS	259.00	0.00	0	0
26364	1	1	3		NS	46.80	0.00	0	0
26365	1	1	3		NS	214.20	0.00	0	0
26366	1	1	3		NS	12.00	0.00	0	0
26367	1	1	3		NS	288.40	0.00	0	0
26368	1	1	3		NS	156.40	0.00	0	0
26369	1	1	3		NS	468.00	0.00	0	0
26370	1	1	3		NS	120.00	2.80	0	0
26371	1	1	3		NS	1500.50	10.00	0	0
26372	1	1	3		NS	200.00	44.00	0	0
26373	1	1	3		NS	16.00	0.00	0	0
26374	1	1	3		NS	1972.00	0.00	0	0
26375	1	1	3		NS	95.00	0.00	0	0
26376	1	1	3		NS	78.00	0.00	0	0
26377	1	1	3		NS	452.00	0.00	0	0
26378	1	1	3		NS	212.00	0.00	0	0
26379	1	1	3		NS	520.00	4.00	0	0
26380	1	1	3		NS	1521.00	0.00	0	0
26381	1	1	3		NS	1470.00	0.00	0	0
26382	1	1	3		NS	75.00	0.00	0	0
26383	1	1	3		NS	59.50	0.00	0	0
26384	1	1	3		NS	23.40	0.00	0	0
26385	1	1	3		NS	190.00	0.00	0	0
26386	1	1	3		NS	95.20	0.00	0	0
26387	1	1	3		NS	100.00	24.00	0	0
26388	1	1	3		NS	100.00	25.00	0	0
26389	1	1	3		NS	78.90	0.00	0	0
26390	1	1	3		NS	2219.50	0.00	0	0
26391	1	1	3		NS	634.00	0.00	0	0
25213	1	1	3		NS	3652.00	0.00	0	0
26392	1	1	3		NS	99.00	0.00	0	0
26393	1	1	3		NS	1354.60	0.00	0	0
26394	1	1	3		NS	198.00	0.00	0	0
26395	1	1	3		NS	99.00	0.00	0	0
26396	1	1	3		NS	152.00	0.00	0	0
26397	1	1	3		NS	491.50	0.00	0	0
26398	1	1	3		NS	114.00	0.00	0	0
26399	1	1	3		NS	2940.00	0.00	0	0
26400	1	1	3		NS	290.00	8.00	0	0
26401	1	1	3		NS	114.00	0.00	0	0
26402	1	1	3		NS	2873.50	0.00	0	0
26403	1	1	3		NS	119.00	0.00	0	0
26404	1	1	3		NS	550.00	25.00	0	0
26405	1	1	3		NS	177.00	0.00	0	0
26406	1	1	3		NS	500.00	11.00	0	0
26407	1	1	3		NS	57.00	0.00	0	0
26408	1	1	3		NS	95.00	0.00	0	0
26409	1	1	3		NS	181.50	0.00	0	0
26410	1	1	3		NS	7647.50	0.00	0	0
26411	1	1	3		NS	1403.00	0.00	0	0
26412	1	1	3		NS	59.00	0.00	0	0
26413	1	1	3		NS	702.00	0.00	0	0
26414	1	1	3		NS	468.00	0.00	0	0
26415	1	1	3		NS	316.00	0.00	0	0
26416	1	1	3		NS	38.00	0.00	0	0
26417	1	1	3		NS	1470.00	0.00	0	0
26418	1	1	3		NS	77.00	0.00	0	0
26419	1	1	3		NS	846.50	0.00	0	0
26420	1	1	3		NS	5123.25	0.00	0	0
26421	1	1	3		NS	100.00	1.00	0	0
26422	1	1	3		NS	517.50	0.00	0	0
26423	1	1	3		NS	324.00	0.00	0	0
26424	1	1	3		NS	1452.50	0.00	0	0
26425	1	1	3		NS	1420.00	12.50	0	0
26426	1	1	3		NS	46.80	0.00	0	0
26427	1	1	3		NS	464.50	0.00	0	0
26428	1	1	3		NS	70.20	0.00	0	0
26429	1	1	3		NS	90.00	0.00	0	0
26430	1	1	3		NS	59.00	0.00	0	0
26431	1	1	3		NS	219.00	0.00	0	0
26432	1	1	3		NS	259.00	0.00	0	0
26433	1	1	3		NS	57.50	0.00	0	0
26434	1	1	3		NS	1020.00	3.00	0	0
26435	1	1	3		NS	123.00	0.00	0	0
26436	1	1	3		NS	212.00	0.00	0	0
26437	1	1	3		NS	23.20	0.00	0	0
26438	1	1	3		NS	400.00	80.50	0	0
26439	1	1	3		NS	207.00	0.00	0	0
26440	1	1	3		NS	1250.00	40.00	0	0
26441	1	1	3		NS	339.00	0.00	0	0
26442	1	1	3		NS	294.00	0.00	0	0
26443	1	1	3		NS	95.00	0.00	0	0
26444	1	1	3		NS	820.00	2.00	0	0
26445	1	1	3		NS	380.00	0.00	0	0
26446	1	1	3		NS	38.50	0.00	0	0
26447	1	1	3		NS	690.00	0.00	0	0
26448	1	1	3		NS	2900.00	30.00	0	0
26449	1	1	3		NS	20969.40	0.00	0	0
26450	1	1	3		NS	59.50	0.00	0	0
26451	1	1	3		NS	56.00	0.00	0	0
26452	1	1	3		NS	1727.00	0.00	0	0
26455	1	1	3		NS	56.50	0.00	0	0
26456	1	1	3		NS	294.00	0.00	0	0
26457	1	1	3		NS	859.50	0.00	0	0
26458	1	1	3		NS	1042.00	0.00	0	0
26459	1	1	3		NS	1456.00	0.00	0	0
26460	1	1	3		NS	1400.00	0.00	0	0
26461	1	1	3		NS	132.00	0.00	0	0
26462	1	1	3		NS	37.00	0.00	0	0
26463	1	1	3		NS	793.00	0.00	0	0
26464	1	1	3		NS	1860.50	0.00	0	0
26465	1	1	3		NS	537.50	0.00	0	0
26466	1	1	3		NS	570.00	0.00	0	0
26467	1	1	3		NS	260.00	17.00	0	0
26468	1	1	3		NS	450.00	19.50	0	0
26469	1	1	3		NS	404.00	0.00	0	0
26470	1	1	3		NS	104.00	0.00	0	0
26471	1	1	3		NS	498.00	0.00	0	0
26472	1	1	3		NS	840.00	0.00	0	0
26473	1	1	3		NS	70.00	15.00	0	0
26474	1	1	3		NS	911.00	0.00	0	0
26475	1	1	3		NS	115.00	0.00	0	0
26476	1	1	3		NS	57.50	0.00	0	0
26477	1	1	3		NS	182.50	0.00	0	0
26478	1	1	3		NS	1265.50	0.00	0	0
26479	1	1	3		NS	23.50	0.00	0	0
26480	1	1	3		NS	885.00	0.00	0	0
26481	1	1	3		NS	484.00	0.00	0	0
26482	1	1	3		NS	1016.00	0.00	0	0
26483	1	1	3		NS	16.70	0.00	0	0
26484	1	1	3		NS	477.00	0.00	0	0
26485	1	1	3		NS	38.00	0.00	0	0
26486	1	1	3		NS	112.00	0.00	0	0
26487	1	1	3		NS	93.60	0.00	0	0
26488	1	1	3		NS	580.00	0.00	0	0
26489	1	1	3		NS	24.30	0.00	0	0
26490	1	1	3		NS	2339.50	0.00	0	0
26491	1	1	3		NS	100.00	31.00	0	0
26492	1	1	3		NS	4.00	0.00	0	0
26493	1	1	3		NS	140.40	0.00	0	0
26494	1	1	3		NS	570.00	0.00	0	0
26495	1	1	3		NS	196.00	0.00	0	0
26496	1	1	3		NS	1043.00	0.00	0	0
26497	1	1	3		NS	249.00	0.00	0	0
26498	1	1	3		NS	1659.00	0.00	0	0
26499	1	1	3		NS	200.00	29.00	0	0
26500	1	1	3		NS	2850.00	0.00	0	0
26501	1	1	3		NS	104.00	0.00	0	0
26502	1	1	3		NS	229.50	0.00	0	0
26503	1	1	3		NS	1395.00	0.00	0	0
26504	1	1	3		NS	130.00	0.00	0	0
26505	1	1	3		NS	1018.00	0.00	0	0
26506	1	1	3		NS	560.00	0.00	0	0
26507	1	1	3		NS	94.00	0.00	0	0
26508	1	1	3		NS	935.00	0.00	0	0
26509	1	1	3		NS	100.00	25.00	0	0
26510	1	1	3		NS	94.20	0.00	0	0
26511	1	1	3		NS	777.00	0.00	0	0
26512	1	1	3		NS	502.50	0.00	0	0
26513	1	1	3		NS	204.00	0.00	0	0
26514	1	1	3		NS	37.00	0.00	0	0
26515	1	1	3		NS	99.00	0.00	0	0
26516	1	1	3		NS	99.00	0.00	0	0
26517	1	1	3		NS	7520.00	0.00	0	0
26518	1	1	3		NS	960.00	0.00	0	0
26519	1	1	3		NS	960.00	0.00	0	0
26520	1	1	3		NS	93.00	0.00	0	0
26521	1	1	3		NS	20680.00	0.00	0	0
26522	1	1	3		NS	950.00	0.00	0	0
26523	1	1	3		NS	99.00	0.00	0	0
26524	1	1	3		NS	530.00	0.00	0	0
26525	1	1	3		NS	1900.00	0.00	0	0
26526	1	1	3		NS	4750.00	0.00	0	0
26527	1	1	3		NS	950.00	0.00	0	0
26528	1	1	3		NS	2375.00	0.00	0	0
26529	1	1	3		NS	57.00	0.00	0	0
26530	1	1	3		NS	129.00	0.00	0	0
26531	1	1	3		NS	23.40	0.00	0	0
26532	1	1	3		NS	376.00	0.00	0	0
26533	1	1	3		NS	23.40	0.00	0	0
26534	1	1	3		NS	4062.50	0.00	0	0
26535	1	1	3		NS	38.50	0.00	0	0
26536	1	1	3		NS	380.00	0.00	0	0
26537	1	1	3		NS	146.00	0.00	0	0
26538	1	1	3		NS	1397.00	0.00	0	0
26539	1	1	3		NS	147.00	0.00	0	0
26540	1	1	3		NS	59.00	0.00	0	0
26541	1	1	3		NS	9300.00	0.00	0	0
26542	1	1	3		NS	2325.00	0.00	0	0
26543	1	1	3		NS	285.00	0.00	0	0
26544	1	1	3		NS	4.00	0.00	0	0
26545	1	1	3		NS	59.00	0.00	0	0
26546	1	1	3		NS	52.60	0.00	0	0
26547	1	1	3		NS	1554.00	0.00	0	0
26548	1	1	3		NS	54.00	0.00	0	0
26549	1	1	3		NS	587.00	0.00	0	0
26550	1	1	3		NS	2451.00	0.00	0	0
26551	1	1	3		NS	2451.00	0.00	0	0
26552	1	1	3		NS	800.00	12.00	0	0
26553	1	1	3		NS	300.00	0.00	0	0
26554	1	1	3		NS	300.00	18.00	0	0
26555	1	1	3		NS	345.00	0.00	0	0
26556	1	1	3		NS	297.00	0.00	0	0
26557	1	1	3		NS	187.50	0.00	0	0
26560	1	1	3		NS	1900.00	0.00	0	0
26561	1	1	3		NS	44.00	0.00	0	0
26562	1	1	3		NS	200.00	3.00	0	0
26563	1	1	3		NS	7440.00	0.00	0	0
26564	1	1	3		NS	4700.00	0.00	0	0
26566	1	1	3		NS	18160.00	0.00	0	0
26567	1	1	3		NS	370.00	0.00	0	0
26568	1	1	3		NS	837.00	0.00	0	0
26569	1	1	3		NS	3340.00	0.00	0	0
26570	1	1	3		NS	6000.00	67.50	0	0
26571	1	1	3		NS	1302.50	0.00	0	0
26572	1	1	3		NS	3080.00	0.00	0	0
26573	1	1	3		NS	113.00	0.00	0	0
26574	1	1	3		NS	1700.00	8.00	0	0
26575	1	1	3		NS	95.00	0.00	0	0
26576	1	1	3		NS	400.00	61.00	0	0
26577	1	1	3		NS	46.40	0.00	0	0
26578	1	1	3		NS	150.00	17.00	0	0
26579	1	1	3		NS	641.50	0.00	0	0
26580	1	1	3		NS	2502.00	0.00	0	0
26581	1	1	3		NS	1206.00	0.00	0	0
26582	1	1	3		NS	228.00	0.00	0	0
26583	1	1	3		NS	46.40	0.00	0	0
26584	1	1	3		NS	7596.00	0.00	0	0
26585	1	1	3		NS	222.00	0.00	0	0
26586	1	1	3		NS	93.60	0.00	0	0
26587	1	1	3		NS	159.00	0.00	0	0
26588	1	1	3		NS	194.70	0.00	0	0
26589	1	1	3		NS	140.40	0.00	0	0
26590	1	1	3		NS	3472.00	0.00	0	0
26591	1	1	3		NS	810.00	3.50	0	0
26592	1	1	3		NS	99.00	0.00	0	0
26593	1	1	3		NS	1103.20	0.00	0	0
26594	1	1	3		NS	255.00	0.00	0	0
26595	1	1	3		NS	69.60	0.00	0	0
26596	1	1	3		NS	26.00	0.00	0	0
26597	1	1	3		NS	502.00	0.00	0	0
26598	1	1	3		NS	970.00	9.00	0	0
26599	1	1	3		NS	3500.00	0.00	0	0
26600	1	1	3		NS	800.00	52.00	0	0
26601	1	1	3		NS	300.00	17.50	0	0
26602	1	1	3		NS	106.00	0.00	0	0
26603	1	1	3		NS	786.50	0.00	0	0
26604	1	1	3		NS	9500.00	0.00	0	0
26605	1	1	3		NS	9500.00	0.00	0	0
26606	1	1	3		NS	259.00	0.00	0	0
26607	1	1	3		NS	425.00	0.00	0	0
26608	1	1	3		NS	599.00	0.00	0	0
26609	1	1	3		NS	20.00	0.00	0	0
26610	1	1	3		NS	600.00	37.50	0	0
26611	1	1	3		NS	100.00	25.00	0	0
26612	1	1	3		NS	56.00	0.00	0	0
26613	1	1	3		NS	57.50	0.00	0	0
26614	1	1	3		NS	74.00	0.00	0	0
26615	1	1	3		NS	95.00	0.00	0	0
26616	1	1	3		NS	296.00	0.00	0	0
26617	1	1	3		NS	40.00	2.50	0	0
26618	1	1	3		NS	115.00	0.00	0	0
26620	1	1	3		NS	59.00	0.00	0	0
26621	1	1	3		NS	103.50	0.00	0	0
26622	1	1	3		NS	300.00	74.00	0	0
26623	1	1	3		NS	2533.00	0.00	0	0
26624	1	1	3		NS	751.10	0.00	0	0
26625	1	1	3		NS	26.00	0.00	0	0
26626	1	1	3		NS	159.00	0.00	0	0
26627	1	1	3		NS	3200.00	0.00	0	0
26628	1	1	3		NS	59.00	0.00	0	0
26629	1	1	3		NS	475.00	0.00	0	0
26630	1	1	3		NS	285.00	0.00	0	0
26631	1	1	3		NS	285.00	0.00	0	0
26632	1	1	3		NS	6.00	0.00	0	0
26633	1	1	3		NS	291.50	0.00	0	0
26634	1	1	3		NS	285.00	0.00	0	0
26635	1	1	3		NS	342.00	0.00	0	0
26636	1	1	3		NS	95.00	0.00	0	0
26637	1	1	3		NS	120.00	4.00	0	0
26638	1	1	3		NS	1261.00	0.00	0	0
26639	1	1	3		NS	1177.50	0.00	0	0
26640	1	1	3		NS	1400.00	82.50	0	0
26641	1	1	3		NS	228.00	0.00	0	0
26642	1	1	3		NS	1064.50	0.00	0	0
26643	1	1	3		NS	99.00	0.00	0	0
26644	1	1	3		NS	380.00	0.00	0	0
26645	1	1	3		NS	380.00	0.00	0	0
26646	1	1	3		NS	9400.00	0.00	0	0
26647	1	1	3		NS	9400.00	0.00	0	0
26648	1	1	3		NS	18800.00	0.00	0	0
26649	1	1	3		NS	2375.00	0.00	0	0
26650	1	1	3		NS	1388.00	0.00	0	0
26651	1	1	3		NS	702.00	0.00	0	0
26652	1	1	3		NS	19530.00	0.00	0	0
26653	1	1	3		NS	452.00	0.00	0	0
26654	1	1	3		NS	187.50	0.00	0	0
26655	1	1	3		NS	4700.00	0.00	0	0
26656	1	1	3		NS	173.00	0.00	0	0
26660	1	1	3		NS	100.00	43.50	0	0
26661	1	1	3		NS	127.50	0.00	0	0
26662	1	1	3		NS	40.00	2.50	0	0
26663	1	1	3		NS	414.00	0.00	0	0
26664	1	1	3		NS	56.50	0.00	0	0
26665	1	1	3		NS	5600.00	0.00	0	0
26666	1	1	3		NS	550.00	15.00	0	0
26667	1	1	3		NS	99.00	0.00	0	0
26668	1	1	3		NS	1860.00	0.00	0	0
26669	1	1	3		NS	18400.00	0.00	0	0
26670	1	1	3		NS	180.00	4.50	0	0
26671	1	1	3		NS	46000.00	0.00	0	0
26672	1	1	3		NS	29440.00	0.00	0	0
26673	1	1	3		NS	1284.00	0.00	0	0
26674	1	1	3		NS	3331.00	0.00	0	0
26675	1	1	3		NS	182.00	0.00	0	0
26676	1	1	3		NS	106.00	0.00	0	0
26677	1	1	3		NS	18.80	0.00	0	0
26678	1	1	3		NS	230.00	5.00	0	0
26679	1	1	3		NS	36.00	0.00	0	0
26680	1	1	3		NS	57.50	0.00	0	0
26681	1	1	3		NS	168.50	0.00	0	0
26682	1	1	3		NS	47.60	0.00	0	0
26683	1	1	3		NS	400.00	25.00	0	0
26684	1	1	3		NS	888.00	0.00	0	0
26685	1	1	3		NS	1015.00	0.00	0	0
26686	1	1	3		NS	59.50	0.00	0	0
26687	1	1	3		NS	1005.00	0.00	0	0
26688	1	1	3		NS	77.00	0.00	0	0
26689	1	1	3		NS	468.00	0.00	0	0
26690	1	1	3		NS	58.00	0.00	0	0
26691	1	1	3		NS	1780.00	0.00	0	0
26692	1	1	3		NS	452.20	0.00	0	0
26693	1	1	3		NS	94.00	0.00	0	0
26694	1	1	3		NS	385.00	0.00	0	0
26695	1	1	3		NS	6.00	0.00	0	0
26696	1	1	3		NS	6960.00	0.00	0	0
26697	1	1	3		NS	38.00	0.00	0	0
26698	1	1	3		NS	600.00	20.00	0	0
26699	1	1	3		NS	494.00	0.00	0	0
26700	1	1	3		NS	14845.08	0.00	0	0
26701	1	1	3		NS	168.00	0.00	0	0
26702	1	1	3		NS	200.00	12.00	0	0
26703	1	1	3		NS	700.00	22.00	0	0
26704	1	1	3		NS	23.40	0.00	0	0
26705	1	1	3		NS	800.00	47.50	0	0
26706	1	1	3		NS	23.40	0.00	0	0
26707	1	1	3		NS	23.80	0.00	0	0
26708	1	1	3		NS	26.00	0.00	0	0
26709	0	0	0		NS	0.00	0.00	0	0
26710	1	1	3		NS	234.00	0.00	0	0
26711	1	1	3		NS	56.50	0.00	0	0
26712	1	1	3		NS	53.00	0.00	0	0
26713	1	1	3		NS	713.00	0.00	0	0
26714	1	1	3		NS	52.00	0.00	0	0
26715	1	1	3		NS	894.00	0.00	0	0
26716	1	1	3		NS	142.80	0.00	0	0
26717	1	1	3		NS	1755.00	0.00	0	0
26718	1	1	3		NS	23.20	0.00	0	0
26719	1	1	3		NS	585.00	0.00	0	0
26720	1	1	3		NS	234.00	0.00	0	0
26721	1	1	3		NS	76.00	0.00	0	0
26722	1	1	3		NS	121.00	0.00	0	0
26723	1	1	3		NS	700.00	9.00	0	0
26724	1	1	3		NS	1106.00	0.00	0	0
26725	1	1	3		NS	5700.00	50.00	0	0
26726	1	1	3		NS	282.50	0.00	0	0
26727	1	1	3		NS	100.00	18.00	0	0
26728	1	1	3		NS	285.00	0.00	0	0
26729	1	1	3		NS	1202.50	0.00	0	0
26730	1	1	3		NS	1259.25	0.00	0	0
26731	1	1	3		NS	4624.15	0.00	0	0
26733	1	1	3		NS	100.00	2.50	0	0
26735	1	1	3		NS	58.00	0.00	0	0
26736	1	1	3		NS	600.00	35.00	0	0
26737	1	1	3		NS	100.00	74.00	0	0
26738	1	1	3		NS	1483.50	0.00	0	0
26739	1	1	3		NS	294.00	0.00	0	0
26740	1	1	3		NS	18600.00	0.00	0	0
26741	1	1	3		NS	5580.00	0.00	0	0
26742	1	1	3		NS	150.00	20.00	0	0
26743	1	1	3		NS	2820.00	0.00	0	0
26744	1	1	3		NS	105.00	1.00	0	0
26745	1	1	3		NS	100.00	36.40	0	0
26747	1	1	3		NS	475.00	0.00	0	0
26746	1	0	0		NS	28685.00	0.00	0	0
26748	1	1	3		NS	570.00	0.00	0	0
26749	1	1	3		NS	300.00	92.00	0	0
26750	1	1	3		NS	475.00	0.00	0	0
26751	1	1	3		NS	380.00	0.00	0	0
26752	1	1	3		NS	475.00	0.00	0	0
26753	1	1	3		NS	12690.00	0.00	0	0
26754	1	1	3		NS	901.00	55.00	0	0
26755	1	1	3		NS	1259.00	0.00	0	0
26756	1	1	3		NS	225.00	0.00	0	0
26757	1	1	3		NS	375.00	0.00	0	0
26758	1	1	3		NS	56.50	0.00	0	0
26759	1	1	3		NS	1465.00	0.00	0	0
26760	1	1	3		NS	112.00	0.00	0	0
26761	1	1	3		NS	234.00	0.00	0	0
26762	1	1	3		NS	234.00	0.00	0	0
26763	1	1	3		NS	115.00	0.00	0	0
26764	1	1	3		NS	100.00	43.50	0	0
26765	1	1	3		NS	57.00	0.00	0	0
26766	1	1	3		NS	997.50	0.00	0	0
26767	1	1	3		NS	106.00	0.00	0	0
26768	1	1	3		NS	116.00	0.00	0	0
26769	1	1	3		NS	57.00	0.00	0	0
26770	1	1	3		NS	696.50	0.00	0	0
26771	1	1	3		NS	540.00	0.00	0	0
26772	1	1	3		NS	409.00	0.00	0	0
26773	1	1	3		NS	59.00	0.00	0	0
26774	1	1	3		NS	666.10	0.00	0	0
26775	1	1	3		NS	10.00	2.00	0	0
26776	1	1	3		NS	1026.00	0.00	0	0
26777	1	1	3		NS	7.50	0.00	0	0
26778	1	1	3		NS	475.00	0.00	0	0
26779	1	1	3		NS	388.50	0.00	0	0
26780	1	1	3		NS	475.00	0.00	0	0
26781	1	1	3		NS	150.00	18.00	0	0
26782	1	1	3		NS	300.00	18.00	0	0
26783	1	1	3		NS	240.00	10.50	0	0
26784	1	1	3		NS	46.40	0.00	0	0
26785	1	1	3		NS	23.40	0.00	0	0
26786	1	1	3		NS	46.80	0.00	0	0
26787	1	1	3		NS	4200.00	19.00	0	0
26788	1	1	3		NS	400.00	27.50	0	0
26789	1	1	3		NS	59.00	0.00	0	0
26790	1	1	3		NS	150.00	34.00	0	0
26791	1	1	3		NS	1480.00	0.00	0	0
26793	1	1	3		NS	57.50	0.00	0	0
26794	1	1	3		NS	153.00	0.00	0	0
26795	1	1	3		NS	500.00	12.00	0	0
26796	1	1	3		NS	23.20	0.00	0	0
26797	1	1	3		NS	760.00	0.00	0	0
26798	1	1	3		NS	306.00	0.00	0	0
26800	1	1	3		NS	192.20	0.00	0	0
26799	1	1	3		NS	1128.00	0.00	0	0
26801	1	1	3		NS	2931.00	0.00	0	0
26802	1	1	3		NS	100.00	26.00	0	0
26803	1	1	3		NS	3000.00	0.00	0	0
26804	1	1	3		NS	59.00	0.00	0	0
26805	1	1	3		NS	861.60	0.00	0	0
26806	1	1	3		NS	2400.00	0.00	0	0
26807	1	1	3		NS	8370.00	0.00	0	0
26808	1	1	3		NS	14880.00	0.00	0	0
26809	1	1	3		NS	18600.00	0.00	0	0
26810	1	1	3		NS	1131.00	0.00	0	0
26811	1	1	3		NS	3384.00	0.00	0	0
26812	1	1	3		NS	800.00	24.00	0	0
26813	1	1	3		NS	274.00	0.00	0	0
26814	1	1	3		NS	198.00	0.00	0	0
26815	1	1	3		NS	3375.00	0.00	0	0
26816	1	1	3		NS	3375.00	0.00	0	0
26817	1	1	3		NS	3375.00	0.00	0	0
26818	1	1	3		NS	3063.00	0.00	0	0
26819	1	1	3		NS	3399.00	0.00	0	0
26820	1	1	3		NS	3399.00	0.00	0	0
26821	1	1	3		NS	3399.00	0.00	0	0
26822	1	1	3		NS	2852.00	0.00	0	0
26823	1	1	3		NS	3285.00	0.00	0	0
26824	1	1	3		NS	2555.00	0.00	0	0
26825	1	1	3		NS	2010.00	0.00	0	0
26826	1	1	3		NS	1880.00	0.00	0	0
26827	1	1	3		NS	2820.00	0.00	0	0
26828	1	1	3		NS	23.40	0.00	0	0
26829	1	1	3		NS	4600.00	0.00	0	0
26830	1	1	3		NS	7.50	0.00	0	0
26831	1	1	3		NS	79.50	0.00	0	0
26832	1	1	3		NS	162.40	0.00	0	0
26833	1	1	3		NS	244.20	0.00	0	0
26834	1	1	3		NS	4206.50	0.00	0	0
26835	1	1	3		NS	4027.50	0.00	0	0
26836	1	1	3		NS	4475.00	0.00	0	0
26837	1	1	3		NS	4296.00	0.00	0	0
26838	1	1	3		NS	59.00	0.00	0	0
26839	1	1	3		NS	4117.00	0.00	0	0
26840	1	1	3		NS	79.50	0.00	0	0
26841	1	1	3		NS	5459.50	0.00	0	0
26842	1	1	3		NS	342.00	0.00	0	0
26843	1	1	3		NS	778.50	0.00	0	0
26844	1	1	3		NS	3580.00	0.00	0	0
26845	1	1	3		NS	51.00	0.00	0	0
26846	1	1	3		NS	4833.00	0.00	0	0
26847	1	1	3		NS	4743.50	0.00	0	0
26848	1	1	3		NS	4475.00	0.00	0	0
26849	1	1	3		NS	5101.50	0.00	0	0
26850	1	1	3		NS	4027.50	0.00	0	0
26851	1	1	3		NS	4027.50	0.00	0	0
26852	1	1	3		NS	500.00	43.00	0	0
26853	1	1	3		NS	3132.50	0.00	0	0
26854	1	1	3		NS	3938.00	0.00	0	0
26855	1	1	3		NS	200.00	26.00	0	0
26856	1	1	3		NS	234.00	0.00	0	0
26857	1	1	3		NS	97.00	0.00	0	0
26858	1	1	3		NS	3880.00	0.00	0	0
26859	1	1	3		NS	76.00	0.00	0	0
26862	1	1	3		NS	475.00	0.00	0	0
26865	1	1	3		NS	2820.00	0.00	0	0
26867	1	1	3		NS	2406.00	0.00	0	0
26868	1	1	3		NS	520.00	0.00	0	0
26869	1	1	3		NS	710.00	0.00	0	0
26870	1	1	3		NS	57.50	0.00	0	0
26871	1	1	3		NS	891.00	0.00	0	0
26872	1	1	3		NS	120.00	0.00	0	0
26873	1	1	3		NS	80.00	0.00	0	0
26874	1	1	3		NS	294.00	0.00	0	0
26875	1	1	3		NS	100.00	2.50	0	0
26876	1	1	3		NS	550.00	0.00	0	0
26877	1	1	3		NS	2548.00	0.00	0	0
26878	1	1	3		NS	1062.00	0.00	0	0
26879	1	1	3		NS	470.00	0.00	0	0
26880	1	1	3		NS	280.80	0.00	0	0
26881	1	1	3		NS	281.50	0.00	0	0
26882	1	1	3		NS	9200.00	0.00	0	0
26883	1	1	3		NS	698.50	0.00	0	0
26884	1	1	3		NS	93.60	0.00	0	0
26885	1	1	3		NS	100.00	43.50	0	0
26886	1	1	3		NS	140.40	0.00	0	0
26887	1	1	3		NS	170.00	0.50	0	0
26888	1	1	3		NS	75.00	0.00	0	0
26889	1	1	3		NS	941.50	0.00	0	0
26890	1	1	3		NS	550.00	9.00	0	0
26891	1	1	3		NS	95.20	0.00	0	0
26892	1	1	3		NS	565.00	0.00	0	0
26893	1	1	3		NS	23.40	0.00	0	0
26894	1	1	3		NS	4.00	0.00	0	0
26895	1	1	3		NS	192.50	0.00	0	0
26896	1	1	3		NS	400.00	21.00	0	0
26897	1	1	3		NS	3450.00	0.00	0	0
26898	1	1	3		NS	121.00	0.00	0	0
26899	1	1	3		NS	1964.50	0.00	0	0
26900	1	1	3		NS	647.00	0.00	0	0
26901	1	1	3		NS	3720.00	0.00	0	0
26902	1	1	3		NS	11160.00	0.00	0	0
26903	1	1	3		NS	960.00	0.00	0	0
26904	1	1	3		NS	23.20	0.00	0	0
26905	1	1	3		NS	23.20	0.00	0	0
26906	1	1	3		NS	101.00	4.00	0	0
26907	1	1	3		NS	2776.00	0.00	0	0
26908	1	1	3		NS	1094.00	0.00	0	0
26909	1	1	3		NS	820.00	1.00	0	0
26910	1	1	3		NS	424.00	0.00	0	0
26911	1	1	3		NS	670.00	2.50	0	0
26912	1	1	3		NS	1710.00	0.00	0	0
26913	1	1	3		NS	864.00	0.00	0	0
26914	1	1	3		NS	178.50	0.00	0	0
26915	1	1	3		NS	4.00	0.00	0	0
26916	1	1	3		NS	46.80	0.00	0	0
26917	1	1	3		NS	2396.50	0.00	0	0
26918	1	1	3		NS	300.00	68.00	0	0
26919	1	1	3		NS	2970.00	0.00	0	0
26920	1	1	3		NS	114.00	0.00	0	0
26921	1	1	3		NS	117.00	0.00	0	0
26922	1	1	3		NS	789.00	0.00	0	0
26923	1	1	3		NS	506.00	0.00	0	0
26924	1	1	3		NS	23.20	0.00	0	0
26925	1	1	3		NS	69.60	0.00	0	0
26926	1	1	3		NS	287.50	0.00	0	0
26927	1	1	3		NS	1133.00	0.00	0	0
26928	1	1	3		NS	114.00	0.00	0	0
26929	1	1	3		NS	570.00	0.00	0	0
26930	1	1	3		NS	100.00	43.50	0	0
26931	1	1	3		NS	4239.00	0.00	0	0
26932	1	1	3		NS	228.00	0.00	0	0
26933	1	1	3		NS	46.80	0.00	0	0
26934	1	1	3		NS	15.00	0.00	0	0
26935	1	1	3		NS	1700.00	5.00	0	0
26936	1	1	3		NS	400.00	30.00	0	0
26937	1	1	3		NS	380.00	0.00	0	0
26938	1	1	3		NS	700.00	22.00	0	0
26939	1	1	3		NS	54.00	0.00	0	0
26940	1	1	3		NS	570.00	0.00	0	0
26941	1	1	3		NS	300.00	47.50	0	0
26942	1	1	3		NS	270.00	0.00	0	0
26943	1	1	3		NS	113.00	0.50	0	0
26944	1	1	3		NS	608.00	0.00	0	0
26945	1	1	3		NS	98.00	0.00	0	0
26946	1	1	3		NS	800.00	38.00	0	0
26947	1	1	3		NS	100.00	43.50	0	0
26948	1	1	3		NS	100.00	24.50	0	0
26949	1	1	3		NS	95.00	0.00	0	0
26950	1	1	3		NS	960.00	0.00	0	0
26951	1	1	3		NS	18400.00	0.00	0	0
26952	1	1	3		NS	8928.00	0.00	0	0
26953	1	1	3		NS	380.00	0.00	0	0
26954	1	1	3		NS	818.00	0.00	0	0
26955	1	1	3		NS	142.20	0.00	0	0
26956	1	1	3		NS	874.50	0.00	0	0
26957	1	1	3		NS	123.60	0.00	0	0
26958	1	1	3		NS	117.00	0.00	0	0
26959	1	1	3		NS	2604.00	0.00	0	0
26960	1	1	3		NS	475.00	0.00	0	0
26961	1	1	3		NS	4.00	0.00	0	0
26962	1	1	3		NS	190.00	0.00	0	0
26963	1	1	3		NS	475.00	0.00	0	0
26964	1	1	3		NS	350.00	2.00	0	0
26965	1	1	3		NS	400.00	45.00	0	0
26966	1	1	3		NS	15.00	0.00	0	0
26967	1	1	3		NS	555.00	0.00	0	0
26968	1	1	3		NS	113.50	0.00	0	0
26969	1	1	3		NS	1589.00	0.00	0	0
26970	1	1	3		NS	181.60	0.00	0	0
26971	1	1	3		NS	610.50	0.00	0	0
26972	1	1	3		NS	97.00	0.00	0	0
26973	1	1	3		NS	260.00	0.00	0	0
26974	1	1	3		NS	552.50	0.00	0	0
26975	1	1	3		NS	112.00	0.00	0	0
26976	1	1	3		NS	517.00	0.00	0	0
26977	1	1	3		NS	735.00	0.00	0	0
26978	1	1	3		NS	475.00	0.00	0	0
26979	1	1	3		NS	23.40	0.00	0	0
26980	1	1	3		NS	41.20	0.00	0	0
26981	1	1	3		NS	234.00	0.00	0	0
26982	1	1	3		NS	1295.00	0.00	0	0
26983	1	1	3		NS	344.30	0.00	0	0
26984	1	1	3		NS	200.00	68.50	0	0
26985	1	1	3		NS	116.00	0.00	0	0
26986	1	1	3		NS	114.00	0.00	0	0
26987	1	1	3		NS	114.00	0.00	0	0
26988	1	1	3		NS	59.00	0.00	0	0
26989	1	1	3		NS	60.00	3.50	0	0
26990	1	1	3		NS	400.00	35.50	0	0
26991	1	1	3		NS	23.70	0.00	0	0
26992	1	1	3		NS	586.50	0.00	0	0
26993	1	1	3		NS	1860.00	0.00	0	0
26994	1	1	3		NS	16.50	0.00	0	0
26995	1	1	3		NS	28980.00	0.00	0	0
26996	1	1	3		NS	23000.00	0.00	0	0
26997	1	1	3		NS	23000.00	0.00	0	0
26998	1	1	3		NS	23.20	0.00	0	0
26999	1	1	3		NS	3255.00	0.00	0	0
27001	1	1	3		NS	1344.00	0.00	0	0
27002	1	1	3		NS	385.00	0.00	0	0
27003	1	1	3		NS	52.00	0.00	0	0
27004	1	1	3		NS	342.50	0.00	0	0
27005	1	1	3		NS	29.70	0.00	0	0
27006	1	1	3		NS	265.00	0.00	0	0
27007	1	1	3		NS	59.00	0.00	0	0
27008	1	1	3		NS	59.00	0.00	0	0
27009	1	1	3		NS	93.60	0.00	0	0
27010	1	1	3		NS	139.20	0.00	0	0
27011	1	1	3		NS	2325.00	0.00	0	0
27012	1	1	3		NS	294.00	0.00	0	0
27013	1	1	3		NS	9.60	0.00	0	0
27014	1	1	3		NS	3331.00	0.00	0	0
27015	1	1	3		NS	1160.00	0.00	0	0
27016	1	1	3		NS	700.00	40.00	0	0
27017	1	1	3		NS	77.00	0.00	0	0
27018	1	1	3		NS	792.90	0.00	0	0
27019	1	1	3		NS	2005.00	0.00	0	0
27020	1	1	3		NS	152.00	40.00	0	0
27021	1	1	3		NS	76.50	0.00	0	0
27022	1	1	3		NS	130.00	0.00	0	0
27023	1	1	3		NS	140.00	0.00	0	0
27024	1	1	3		NS	282.50	0.00	0	0
27025	1	1	3		NS	142.80	0.00	0	0
27026	1	1	3		NS	93.60	0.00	0	0
27027	1	1	3		NS	600.00	0.00	0	0
27028	1	1	3		NS	77.00	0.00	0	0
27029	1	1	3		NS	156.50	0.00	0	0
27030	1	1	3		NS	1833.00	0.00	0	0
27031	1	1	3		NS	351.00	0.00	0	0
27032	1	1	3		NS	46.80	0.00	0	0
27033	1	1	3		NS	96.00	0.00	0	0
27034	1	1	3		NS	16.50	0.00	0	0
27035	1	1	3		NS	99.00	0.00	0	0
27036	1	1	3		NS	60.00	0.50	0	0
27037	1	1	3		NS	120.00	7.00	0	0
27038	1	1	3		NS	114.00	0.00	0	0
27039	1	1	3		NS	282.00	0.00	0	0
27040	1	1	3		NS	25.50	0.00	0	0
27041	1	1	3		NS	113.50	0.00	0	0
27042	1	1	3		NS	90.80	0.00	0	0
27043	1	1	3		NS	340.50	0.00	0	0
27044	1	1	3		NS	22.70	0.00	0	0
27046	1	1	3		NS	227.00	0.00	0	0
27045	1	1	3		NS	567.50	0.00	0	0
27047	1	1	3		NS	2225.00	0.00	0	0
27048	1	1	3		NS	3111.50	0.00	0	0
27049	1	1	3		NS	300.00	0.00	0	0
27050	1	1	3		NS	1660.00	0.00	0	0
27051	1	1	3		NS	2680.00	0.00	0	0
27052	1	1	3		NS	1943.00	0.00	0	0
27053	1	1	3		NS	264.00	0.00	0	0
27054	1	1	3		NS	881.00	0.00	0	0
27055	1	1	3		NS	80.00	5.00	0	0
27056	1	1	3		NS	9300.00	0.00	0	0
27057	1	1	3		NS	741.50	0.00	0	0
27058	1	1	3		NS	224.00	0.00	0	0
27059	1	1	3		NS	502.00	60.00	0	0
27060	1	1	3		NS	46.80	0.00	0	0
27061	1	1	3		NS	930.00	0.00	0	0
27062	1	1	3		NS	830.00	0.00	0	0
27063	1	1	3		NS	357.00	0.00	0	0
27064	1	1	3		NS	234.00	0.00	0	0
27065	1	1	3		NS	335.00	0.00	0	0
27066	1	1	3		NS	114.00	0.00	0	0
27067	1	1	3		NS	76.00	0.00	0	0
27069	1	1	3		NS	60.00	2.00	0	0
27070	1	1	3		NS	304.00	0.00	0	0
27071	1	1	3		NS	184.50	0.00	0	0
27072	1	1	3		NS	151.00	0.00	0	0
27073	1	1	3		NS	117.00	0.00	0	0
27074	1	1	3		NS	93.60	0.00	0	0
27075	1	1	3		NS	936.00	0.00	0	0
27076	1	1	3		NS	93.60	0.00	0	0
27077	1	1	3		NS	166.60	0.00	0	0
27078	1	1	3		NS	117.00	0.00	0	0
27079	1	1	3		NS	70.20	0.00	0	0
27080	1	1	3		NS	96.00	0.00	0	0
27081	1	1	3		NS	42.00	0.00	0	0
27082	1	1	3		NS	1250.00	47.50	0	0
27083	1	1	3		NS	1725.00	0.00	0	0
27084	1	1	3		NS	40.00	0.00	0	0
27085	1	1	3		NS	8.00	0.00	0	0
27086	1	1	3		NS	192.00	0.00	0	0
27087	1	1	3		NS	200.00	87.00	0	0
27088	1	1	3		NS	9207.00	0.00	0	0
27089	1	1	3		NS	192.00	0.00	0	0
27090	1	1	3		NS	253.00	0.00	0	0
27091	1	1	3		NS	1561.00	0.00	0	0
27092	1	1	3		NS	732.00	0.00	0	0
27093	1	1	3		NS	296.00	0.00	0	0
27094	1	1	3		NS	3918.00	0.00	0	0
27095	1	1	3		NS	57.00	0.00	0	0
27096	1	1	3		NS	57.50	0.00	0	0
27097	1	1	3		NS	100.00	2.80	0	0
27098	1	1	3		NS	835.50	0.00	0	0
27099	1	1	3		NS	585.00	0.00	0	0
27100	1	1	3		NS	50.00	12.50	0	0
27101	1	1	3		NS	263.50	0.00	0	0
27102	1	1	3		NS	82.60	0.00	0	0
27103	1	1	3		NS	159.00	0.00	0	0
27104	1	1	3		NS	105.20	0.00	0	0
27105	1	1	3		NS	105.20	0.00	0	0
27106	1	1	3		NS	320.00	0.00	0	0
27107	1	1	3		NS	913.20	0.00	0	0
27108	1	1	3		NS	224.00	0.00	0	0
27109	1	1	3		NS	46.80	0.00	0	0
27110	1	1	3		NS	23.40	0.00	0	0
27111	1	1	3		NS	192.00	0.00	0	0
27112	1	1	3		NS	97.00	0.00	0	0
27113	1	1	3		NS	57.00	0.00	0	0
27114	1	1	3		NS	57.50	0.00	0	0
27115	1	1	3		NS	51.00	0.00	0	0
27116	1	1	3		NS	98.60	0.00	0	0
27117	1	1	3		NS	96.00	0.00	0	0
27118	1	1	3		NS	23.20	0.00	0	0
27119	1	1	3		NS	46.40	0.00	0	0
27120	1	1	3		NS	162.40	0.00	0	0
27121	1	1	3		NS	68.00	0.00	0	0
27122	1	1	3		NS	23.20	0.00	0	0
27123	1	1	3		NS	56.50	0.00	0	0
27124	1	1	3		NS	95.00	0.00	0	0
27125	1	1	3		NS	1346.50	0.00	0	0
27126	1	1	3		NS	950.00	14.00	0	0
27127	1	1	3		NS	940.00	0.00	0	0
27128	1	1	3		NS	700.50	60.00	0	0
27129	1	1	3		NS	823.00	0.00	0	0
27130	1	1	3		NS	16.00	0.00	0	0
27131	1	1	3		NS	510.00	8.00	0	0
27132	1	1	3		NS	45.40	0.00	0	0
27133	1	1	3		NS	800.00	65.50	0	0
27134	1	1	3		NS	113.50	0.00	0	0
27135	1	1	3		NS	227.00	0.00	0	0
27136	1	1	3		NS	227.00	0.00	0	0
27137	1	1	3		NS	23.20	0.00	0	0
27138	1	1	3		NS	1700.00	5.00	0	0
27139	1	1	3		NS	1697.50	0.00	0	0
27140	1	1	3		NS	130.00	0.00	0	0
27141	1	1	3		NS	517.50	0.00	0	0
27142	1	1	3		NS	46.40	0.00	0	0
27143	1	1	3		NS	400.00	25.00	0	0
27144	1	1	3		NS	570.00	0.00	0	0
27145	1	1	3		NS	294.00	0.00	0	0
27146	1	1	3		NS	987.00	0.00	0	0
27147	1	1	3		NS	23.80	0.00	0	0
27148	1	1	3		NS	23.40	0.00	0	0
27149	1	1	3		NS	103.60	0.00	0	0
27150	1	1	3		NS	107.30	0.00	0	0
27151	1	1	3		NS	95.20	0.00	0	0
27152	1	1	3		NS	86.20	0.00	0	0
27153	1	1	3		NS	37.00	0.00	0	0
27154	1	1	3		NS	385.00	0.00	0	0
27155	1	1	3		NS	51.00	0.00	0	0
27156	1	1	3		NS	1480.00	0.00	0	0
27157	1	1	3		NS	500.00	76.00	0	0
27158	1	1	3		NS	650.00	5.00	0	0
27159	1	1	3		NS	520.00	0.00	0	0
27160	1	1	3		NS	99.80	0.00	0	0
27161	1	1	3		NS	337.00	0.00	0	0
27162	1	1	3		NS	118.00	0.00	0	0
27163	1	1	3		NS	700.00	10.00	0	0
27164	1	1	3		NS	552.30	0.00	0	0
27165	1	1	3		NS	229.50	0.00	0	0
27166	1	1	3		NS	500.00	22.00	0	0
27167	1	1	3		NS	584.60	0.00	0	0
27168	1	1	3		NS	100.00	24.50	0	0
27169	1	1	3		NS	56.50	0.00	0	0
27170	1	1	3		NS	302.00	0.00	0	0
27171	1	1	3		NS	58.50	0.00	0	0
27172	1	1	3		NS	49.60	0.00	0	0
27173	1	1	3		NS	240.00	14.00	0	0
27174	1	1	3		NS	200.00	12.50	0	0
27175	1	1	3		NS	1150.00	12.00	0	0
27176	1	1	3		NS	46.80	0.00	0	0
27177	1	1	3		NS	77.70	0.00	0	0
27178	1	1	3		NS	87.80	0.00	0	0
27179	1	1	3		NS	95.00	0.00	0	0
27180	1	1	3		NS	1700.00	5.00	0	0
27181	1	1	3		NS	485.00	0.00	0	0
27182	1	1	3		NS	592.00	0.00	0	0
27183	1	1	3		NS	5100.00	15.00	0	0
27184	1	1	3		NS	744.00	0.00	0	0
27185	1	1	3		NS	70.20	0.00	0	0
27186	1	1	3		NS	14.80	0.00	0	0
27187	1	1	3		NS	145.80	0.00	0	0
27188	1	1	3		NS	411.50	0.00	0	0
27189	1	1	3		NS	16.00	0.00	0	0
27190	1	1	3		NS	70.20	0.00	0	0
27191	1	1	3		NS	23.40	0.00	0	0
27192	1	1	3		NS	667.00	0.00	0	0
27193	1	1	3		NS	4007.00	0.00	0	0
27194	1	1	3		NS	181.30	0.00	0	0
27195	1	1	3		NS	229.50	0.00	0	0
27196	1	1	3		NS	1460.00	0.00	0	0
27197	1	1	3		NS	229.00	0.00	0	0
27198	1	1	3		NS	234.00	0.00	0	0
27199	1	1	3		NS	229.50	0.00	0	0
27200	1	1	3		NS	611.00	0.00	0	0
27201	1	1	3		NS	304.00	0.00	0	0
27202	1	1	3		NS	1560.00	0.00	0	0
27203	1	1	3		NS	472.00	0.00	0	0
27204	1	1	3		NS	245.50	0.00	0	0
27205	1	1	3		NS	7990.00	0.00	0	0
27206	1	1	3		NS	7614.00	0.00	0	0
27207	1	1	3		NS	400.00	35.50	0	0
27208	1	1	3		NS	236.00	0.00	0	0
27209	1	1	3		NS	1676.00	0.00	0	0
27210	1	1	3		NS	300.00	6.00	0	0
27211	1	1	3		NS	120.00	4.00	0	0
27212	1	1	3		NS	700.00	25.00	0	0
27213	1	1	3		NS	1880.00	0.00	0	0
27214	1	1	3		NS	595.00	0.00	0	0
27215	1	1	3		NS	129.60	0.00	0	0
27219	1	1	3		NS	280.00	0.00	0	0
27220	1	1	3		NS	680.00	5.00	0	0
27221	1	1	3		NS	145.00	0.00	0	0
27222	1	1	3		NS	1726.00	0.00	0	0
27223	1	1	3		NS	998.00	0.00	0	0
27224	1	1	3		NS	1140.00	0.00	0	0
27225	1	1	3		NS	1186.00	0.00	0	0
27226	1	1	3		NS	531.00	0.00	0	0
27227	1	1	3		NS	59.00	0.00	0	0
27228	1	1	3		NS	177.00	0.00	0	0
27229	1	1	3		NS	51.80	0.00	0	0
27230	1	1	3		NS	190.40	0.00	0	0
27231	1	1	3		NS	405.50	0.00	0	0
27232	1	1	3		NS	354.00	0.00	0	0
27233	1	1	3		NS	463.00	0.00	0	0
27234	1	1	3		NS	1700.00	8.00	0	0
27235	1	1	3		NS	331.50	0.00	0	0
27236	1	1	3		NS	118.00	0.00	0	0
27237	1	1	3		NS	1700.00	64.50	0	0
27238	1	1	3		NS	96.00	0.00	0	0
27239	1	1	3		NS	47.60	0.00	0	0
27240	1	1	3		NS	44.40	0.00	0	0
27241	1	1	3		NS	59.00	0.00	0	0
27242	1	1	3		NS	228.00	0.00	0	0
27243	1	1	3		NS	48.50	0.00	0	0
27244	1	1	3		NS	930.00	0.00	0	0
27245	1	1	3		NS	476.00	0.00	0	0
27246	1	1	3		NS	56.50	0.00	0	0
27247	1	1	3		NS	370.00	0.00	0	0
27248	1	1	3		NS	59.00	0.00	0	0
27249	1	1	3		NS	301.00	0.00	0	0
27250	1	1	3		NS	172.00	0.00	0	0
27251	1	1	3		NS	58.00	0.00	0	0
27252	1	1	3		NS	102.00	0.00	0	0
27253	1	1	3		NS	23.20	0.00	0	0
27254	1	1	3		NS	342.00	0.00	0	0
27255	1	1	3		NS	150.00	37.00	0	0
27256	1	1	3		NS	113.00	0.00	0	0
27257	1	1	3		NS	1390.50	0.00	0	0
27258	1	1	3		NS	79.60	0.00	0	0
27259	1	1	3		NS	1405.00	0.00	0	0
27260	1	1	3		NS	162.00	0.00	0	0
27261	1	1	3		NS	6510.00	0.00	0	0
27262	1	1	3		NS	702.00	0.00	0	0
27263	1	1	3		NS	70.20	0.00	0	0
27264	1	1	3		NS	200.00	0.00	0	0
27265	1	1	3		NS	29.60	0.00	0	0
27266	1	1	3		NS	38.00	0.00	0	0
27267	1	1	3		NS	200.00	29.50	0	0
27268	1	1	3		NS	73.50	0.00	0	0
27269	1	1	3		NS	75.50	0.00	0	0
27270	1	1	3		NS	59.50	0.00	0	0
27272	1	1	3		NS	800.00	49.00	0	0
27273	1	1	3		NS	312.00	0.00	0	0
27276	1	1	3		NS	1704.00	0.00	0	0
27277	1	1	3		NS	4.00	0.00	0	0
27278	1	1	3		NS	743.00	0.00	0	0
27279	1	1	3		NS	54.00	0.00	0	0
27280	1	1	3		NS	310.50	0.00	0	0
27281	1	1	3		NS	1275.00	0.00	0	0
27282	1	1	3		NS	1950.00	29.00	0	0
27283	1	1	3		NS	56.00	0.00	0	0
27284	1	1	3		NS	1860.00	0.00	0	0
27285	1	1	3		NS	172.50	0.00	0	0
27286	1	1	3		NS	310.50	0.00	0	0
27287	1	1	3		NS	345.00	0.00	0	0
27288	1	1	3		NS	190.00	0.00	0	0
27289	1	1	3		NS	4650.00	0.00	0	0
27290	1	1	3		NS	96.00	0.00	0	0
27291	1	1	3		NS	969.00	0.00	0	0
27292	1	1	3		NS	1480.00	0.00	0	0
27293	1	1	3		NS	37.00	0.00	0	0
27294	1	1	3		NS	56.50	0.00	0	0
27295	1	1	3		NS	74.00	0.00	0	0
27296	1	1	3		NS	585.00	0.00	0	0
27297	1	1	3		NS	1558.00	0.00	0	0
27298	1	1	3		NS	1501.00	0.00	0	0
27299	1	1	3		NS	37.00	0.00	0	0
27300	1	1	3		NS	530.00	0.00	0	0
27301	1	1	3		NS	210.00	0.00	0	0
27302	1	1	3		NS	1480.00	0.00	0	0
27303	1	1	3		NS	115.00	0.00	0	0
27304	1	1	3		NS	60.00	3.50	0	0
27305	1	1	3		NS	1035.00	0.00	0	0
27306	1	1	3		NS	56.00	0.00	0	0
27307	1	1	3		NS	666.00	0.00	0	0
27308	1	1	3		NS	402.00	0.00	0	0
27309	1	1	3		NS	103.60	0.00	0	0
27310	1	1	3		NS	830.00	0.00	0	0
27311	1	1	3		NS	4.00	0.00	0	0
27312	1	1	3		NS	142.80	0.00	0	0
27313	1	1	3		NS	82.00	0.00	0	0
27314	1	1	3		NS	46.40	0.00	0	0
27315	1	1	3		NS	4467.00	0.00	0	0
27316	1	1	3		NS	232.00	0.00	0	0
27317	1	1	3		NS	70.20	0.00	0	0
27318	1	1	3		NS	92.80	0.00	0	0
27319	1	1	3		NS	152.00	0.00	0	0
27320	1	1	3		NS	250.00	5.00	0	0
27321	1	1	3		NS	70.00	13.50	0	0
27322	1	1	3		NS	1627.50	0.00	0	0
27323	1	1	3		NS	76.50	0.00	0	0
27324	1	1	3		NS	1581.00	0.00	0	0
27325	1	1	3		NS	185.00	0.00	0	0
27326	1	1	3		NS	234.00	0.00	0	0
27327	1	1	3		NS	760.00	0.00	0	0
27328	1	1	3		NS	226.00	0.00	0	0
27329	1	1	3		NS	117.00	0.00	0	0
27330	1	1	3		NS	750.00	15.50	0	0
27331	1	1	3		NS	464.00	0.00	0	0
27332	1	1	3		NS	70.00	12.00	0	0
27333	1	1	3		NS	400.00	25.00	0	0
27334	1	1	3		NS	160.40	0.00	0	0
27335	1	1	3		NS	4.00	0.00	0	0
27336	1	1	3		NS	38.00	0.00	0	0
27337	1	1	3		NS	2989.00	0.00	0	0
27338	1	1	3		NS	1766.50	0.00	0	0
27339	1	1	3		NS	75.00	0.00	0	0
27340	1	1	3		NS	186.00	0.00	0	0
27341	1	1	3		NS	1374.00	0.00	0	0
27342	1	1	3		NS	414.00	0.00	0	0
27343	1	1	3		NS	304.00	0.00	0	0
27344	1	1	3		NS	247.00	0.00	0	0
27345	1	1	3		NS	1239.00	0.00	0	0
27346	1	1	3		NS	468.00	0.00	0	0
27347	1	1	3		NS	472.00	0.00	0	0
27348	1	1	3		NS	6475.00	0.00	0	0
27349	1	1	3		NS	150.00	21.00	0	0
27350	1	1	3		NS	31.50	0.00	0	0
27351	1	1	3		NS	100.00	25.00	0	0
27352	1	1	3		NS	596.00	0.00	0	0
27353	1	1	3		NS	700.00	22.00	0	0
27354	1	1	3		NS	448.00	0.00	0	0
27355	1	1	3		NS	199.00	0.00	0	0
27356	1	1	3		NS	150.00	0.00	0	0
27357	1	1	3		NS	200.00	87.00	0	0
27358	1	1	3		NS	60.00	3.50	0	0
27359	1	1	3		NS	450.00	39.50	0	0
27360	1	1	3		NS	511.00	0.00	0	0
27361	1	1	3		NS	56.00	0.00	0	0
27362	1	1	3		NS	1480.00	0.00	0	0
27363	1	1	3		NS	59.00	0.00	0	0
27364	1	1	3		NS	300.50	0.00	0	0
27365	1	1	3		NS	96.00	0.00	0	0
27366	1	1	3		NS	230.00	0.00	0	0
27367	1	1	3		NS	2400.00	0.00	0	0
27368	1	1	3		NS	93.60	0.00	0	0
27369	1	1	3		NS	2150.00	22.00	0	0
27370	1	1	3		NS	212.00	0.00	0	0
27371	1	1	3		NS	70.20	0.00	0	0
27372	1	1	3		NS	57.00	0.00	0	0
27373	1	1	3		NS	210.60	0.00	0	0
27374	1	1	3		NS	451.00	0.00	0	0
27375	1	1	3		NS	109.00	0.00	0	0
27376	1	1	3		NS	229.00	0.00	0	0
27377	1	1	3		NS	23.20	0.00	0	0
27378	1	1	3		NS	5580.00	0.00	0	0
27379	1	1	3		NS	6510.00	0.00	0	0
27380	1	1	3		NS	4650.00	0.00	0	0
27381	1	1	3		NS	763.50	0.00	0	0
27382	1	1	3		NS	7440.00	0.00	0	0
27383	1	1	3		NS	3720.00	0.00	0	0
27384	1	1	3		NS	7440.00	0.00	0	0
27385	1	1	3		NS	6510.00	0.00	0	0
27386	1	1	3		NS	5580.00	0.00	0	0
27387	1	1	3		NS	8370.00	0.00	0	0
27388	1	1	3		NS	7440.00	0.00	0	0
27389	1	1	3		NS	3720.00	0.00	0	0
27390	1	1	3		NS	400.00	65.00	0	0
27391	1	1	3		NS	7440.00	0.00	0	0
27392	1	1	3		NS	6510.00	0.00	0	0
27393	1	1	3		NS	7080.00	0.00	0	0
27394	1	1	3		NS	700.00	80.00	0	0
27395	1	1	3		NS	320.50	0.00	0	0
27400	1	1	3		NS	3720.00	0.00	0	0
27401	1	1	3		NS	112.00	0.00	0	0
27402	1	1	3		NS	3220.00	0.00	0	0
27403	1	1	3		NS	4600.00	0.00	0	0
27404	1	1	3		NS	300.00	29.00	0	0
27405	1	1	3		NS	1722.00	0.00	0	0
27406	1	1	3		NS	139.20	0.00	0	0
27407	1	1	3		NS	2600.00	0.00	0	0
27408	1	1	3		NS	577.50	0.00	0	0
27409	1	1	3		NS	186.00	0.00	0	0
27410	1	1	3		NS	224.00	0.00	0	0
27411	1	1	3		NS	407.00	0.00	0	0
27412	1	1	3		NS	224.00	0.00	0	0
27413	1	1	3		NS	75.00	0.00	0	0
27414	1	1	3		NS	3266.50	0.00	0	0
27415	1	1	3		NS	63.20	0.00	0	0
27416	1	1	3		NS	59.50	0.00	0	0
27417	1	1	3		NS	300.00	18.00	0	0
27418	1	1	3		NS	710.00	0.00	0	0
27419	1	1	3		NS	98.00	0.00	0	0
27420	1	1	3		NS	162.00	0.00	0	0
27421	1	1	3		NS	802.80	0.00	0	0
27422	1	1	3		NS	3720.00	0.00	0	0
27423	1	1	3		NS	3000.00	0.00	0	0
27424	1	1	3		NS	70.20	0.00	0	0
27425	1	1	3		NS	300.00	0.00	0	0
27426	1	1	3		NS	70.20	0.00	0	0
27428	1	1	3		NS	585.00	0.00	0	0
27430	1	1	3		NS	4000.00	0.00	0	0
27429	1	1	3		NS	4000.00	0.00	0	0
27427	1	1	3		NS	1000.00	0.00	0	0
27431	1	1	3		NS	172.50	0.00	0	0
27432	1	1	3		NS	153.00	0.00	0	0
27433	1	1	3		NS	52.00	0.00	0	0
27434	1	1	3		NS	200.00	84.00	0	0
27435	1	1	3		NS	12.00	0.00	0	0
27436	1	1	3		NS	187.20	0.00	0	0
27437	1	1	3		NS	4.00	0.00	0	0
27438	1	1	3		NS	38.00	0.00	0	0
27439	1	1	3		NS	255.00	0.00	0	0
27440	1	1	3		NS	270.00	4.00	0	0
27441	1	1	3		NS	1500.00	0.00	0	0
27442	1	1	3		NS	100.00	1.60	0	0
27443	1	1	3		NS	202.40	0.00	0	0
27444	1	1	3		NS	2869.60	0.00	0	0
27445	1	1	3		NS	223.50	0.00	0	0
27446	1	1	3		NS	400.00	54.00	0	0
27447	1	1	3		NS	190.00	0.00	0	0
27448	1	1	3		NS	420.00	8.50	0	0
27449	1	1	3		NS	315.60	0.00	0	0
27450	1	1	3		NS	111.50	0.00	0	0
27451	1	1	3		NS	28.00	0.00	0	0
27452	1	1	3		NS	600.00	35.00	0	0
27453	1	1	3		NS	140.00	0.00	0	0
27454	1	1	3		NS	1180.00	0.00	0	0
27455	1	1	3		NS	118.00	0.00	0	0
27456	1	1	3		NS	300.00	1.00	0	0
27457	1	1	3		NS	59.00	0.00	0	0
27458	1	1	3		NS	406.00	0.00	0	0
27459	1	1	3		NS	59.00	0.00	0	0
27460	1	1	3		NS	177.00	0.00	0	0
27461	1	1	3		NS	944.00	0.00	0	0
27462	1	1	3		NS	350.00	11.50	0	0
27463	1	1	3		NS	290.00	0.00	0	0
27464	1	1	3		NS	800.00	56.00	0	0
27465	1	1	3		NS	1060.00	0.00	0	0
27466	1	1	3		NS	855.00	0.00	0	0
27467	1	1	3		NS	294.50	0.00	0	0
27468	1	1	3		NS	12880.00	0.00	0	0
27469	1	1	3		NS	1639.00	0.00	0	0
27470	1	1	3		NS	487.00	0.00	0	0
27471	1	1	3		NS	315.00	0.00	0	0
27472	1	1	3		NS	817.80	0.00	0	0
27473	1	1	3		NS	290.40	0.00	0	0
27474	1	1	3		NS	44.00	0.00	0	0
27475	1	1	3		NS	456.00	0.00	0	0
27476	1	1	3		NS	92.80	0.00	0	0
27477	1	1	3		NS	2884.00	0.00	0	0
27478	1	1	3		NS	574.20	0.00	0	0
27479	1	1	3		NS	272.00	0.00	0	0
27480	1	1	3		NS	300.00	0.00	0	0
27481	1	1	3		NS	100.00	1.60	0	0
27482	1	1	3		NS	152.00	0.00	0	0
27483	1	1	3		NS	725.20	0.00	0	0
27484	1	1	3		NS	118.00	0.00	0	0
27485	1	1	3		NS	916.50	0.00	0	0
27486	1	1	3		NS	70.20	0.00	0	0
27487	1	1	3		NS	23.20	0.00	0	0
27488	1	1	3		NS	3150.00	0.00	0	0
27489	1	1	3		NS	4712.50	0.00	0	0
27490	1	1	3		NS	156.00	0.00	0	0
27491	1	1	3		NS	129.00	0.00	0	0
27493	1	1	3		NS	482.00	0.00	0	0
27496	1	1	3		NS	9200.00	0.00	0	0
27497	1	1	3		NS	23.20	0.00	0	0
27502	1	1	3		NS	561.00	0.00	0	0
27503	1	1	3		NS	95.00	0.00	0	0
27504	1	1	3		NS	17920.00	0.00	0	0
27505	1	1	3		NS	17920.00	0.00	0	0
27506	1	1	3		NS	675.00	0.00	0	0
27507	1	1	3		NS	753.00	0.00	0	0
27508	1	1	3		NS	100.00	24.50	0	0
27509	1	1	3		NS	250.00	4.00	0	0
27510	1	1	3		NS	5550.00	0.00	0	0
27511	1	1	3		NS	135.00	3.00	0	0
27512	1	1	3		NS	6475.00	0.00	0	0
27513	1	1	3		NS	3700.00	0.00	0	0
27514	1	1	3		NS	3700.00	0.00	0	0
27515	1	1	3		NS	1535.00	0.00	0	0
27516	1	1	3		NS	1765.00	0.00	0	0
27517	1	1	3		NS	1300.00	0.00	0	0
27518	1	1	3		NS	345.00	0.00	0	0
27519	1	1	3		NS	300.00	2.50	0	0
27520	1	1	3		NS	200.00	24.50	0	0
27521	1	1	3		NS	416.50	0.00	0	0
27522	1	1	3		NS	100.00	40.50	0	0
27523	1	1	3		NS	399.00	0.00	0	0
27524	1	1	3		NS	1122.00	0.00	0	0
27525	1	1	3		NS	1058.50	0.00	0	0
27526	1	1	3		NS	197.00	0.00	0	0
27527	1	1	3		NS	260.50	0.00	0	0
27528	1	1	3		NS	870.00	0.00	0	0
27529	1	1	3		NS	57.50	0.00	0	0
27530	1	1	3		NS	113.00	0.00	0	0
27531	1	1	3		NS	95.00	0.00	0	0
27532	1	1	3		NS	550.00	0.00	0	0
27533	1	1	3		NS	737.00	0.00	0	0
27534	1	1	3		NS	120.00	7.00	0	0
27535	1	1	3		NS	56.50	0.00	0	0
27536	1	1	3		NS	6325.00	0.00	0	0
27537	1	1	3		NS	950.00	0.00	0	0
27538	1	1	3		NS	1425.00	0.00	0	0
27539	1	1	3		NS	335.60	0.00	0	0
27540	1	1	3		NS	2550.00	0.00	0	0
27541	1	1	3		NS	764.80	0.00	0	0
27542	1	1	3		NS	70.20	0.00	0	0
27543	1	1	3		NS	38.00	0.00	0	0
27544	1	1	3		NS	70.20	0.00	0	0
27545	1	1	3		NS	93.60	0.00	0	0
27546	1	1	3		NS	75.00	0.00	0	0
27547	1	1	3		NS	27.20	0.00	0	0
27548	1	1	3		NS	46.80	0.00	0	0
27549	1	1	3		NS	70.20	0.00	0	0
27550	1	1	3		NS	242.70	0.00	0	0
27551	1	1	3		NS	900.40	0.00	0	0
27552	1	1	3		NS	4088.00	0.00	0	0
27553	1	1	3		NS	4260.75	0.00	0	0
27554	1	1	3		NS	19.00	0.00	0	0
27555	1	1	3		NS	259.00	0.00	0	0
27556	1	1	3		NS	120.00	0.00	0	0
27557	1	1	3		NS	136.40	0.00	0	0
27558	1	1	3		NS	100.00	26.00	0	0
27560	1	1	3		NS	76.50	0.00	0	0
27561	1	1	3		NS	207.00	0.00	0	0
27559	1	1	3		NS	80.00	0.00	0	0
27563	1	1	3		NS	207.00	0.00	0	0
27564	0	0	0		NS	0.00	0.00	0	0
27565	1	1	3		NS	1157.80	0.00	0	0
27566	1	1	3		NS	76.00	0.00	0	0
27567	1	1	3		NS	300.00	55.50	0	0
27568	1	1	3		NS	450.00	0.00	0	0
27569	1	1	3		NS	100.00	50.80	0	0
27570	1	1	3		NS	60.00	3.50	0	0
27571	1	1	3		NS	500.00	16.00	0	0
27572	1	1	3		NS	76.00	0.00	0	0
27573	1	1	3		NS	3961.75	0.00	0	0
27574	1	1	3		NS	57.50	0.00	0	0
27575	1	1	3		NS	3961.75	0.00	0	0
27576	1	1	3		NS	248.10	0.00	0	0
27577	1	1	3		NS	100.00	19.50	0	0
27578	1	1	3		NS	1850.00	9.00	0	0
27581	1	1	3		NS	380.00	0.00	0	0
27582	1	1	3		NS	163.50	0.00	0	0
27580	0	0	0		NS	0.00	0.00	0	0
27583	0	0	0		NS	0.00	0.00	0	0
27584	0	0	0		NS	0.00	0.00	0	0
27585	0	0	0		NS	0.00	0.00	0	0
27586	1	1	3		NS	75.00	0.00	0	0
27587	1	1	3		NS	121.00	0.00	0	0
27588	1	1	3		NS	190.00	0.00	0	0
27589	1	1	3		NS	20.00	0.00	0	0
27590	1	1	3		NS	74.00	0.00	0	0
27591	1	1	3		NS	106.00	0.00	0	0
27592	1	1	3		NS	60.00	1.50	0	0
27594	1	1	3		NS	136.00	0.00	0	0
27595	1	1	3		NS	300.00	17.50	0	0
27599	1	1	3		NS	1840.00	0.00	0	0
27601	1	1	3		NS	77.70	0.00	0	0
27605	1	1	3		NS	115.00	0.00	0	0
27606	1	1	3		NS	59.00	0.00	0	0
27607	1	1	3		NS	100.00	6.00	0	0
27608	1	1	3		NS	970.00	0.00	0	0
27609	1	1	3		NS	568.35	0.00	0	0
27610	1	1	3		NS	1658.00	0.00	0	0
27611	1	1	3		NS	200.00	31.00	0	0
27612	1	1	3		NS	364.00	0.00	0	0
27613	1	1	3		NS	1776.53	0.00	0	0
27614	1	1	3		NS	3969.50	0.00	0	0
27615	1	1	3		NS	9.60	0.00	0	0
27616	1	1	3		NS	2970.11	0.00	0	0
27617	1	1	3		NS	103.50	0.00	0	0
27618	1	1	3		NS	94.89	0.00	0	0
27619	1	1	3		NS	344.40	0.00	0	0
27620	1	1	3		NS	41.86	0.00	0	0
27621	1	1	3		NS	8510.00	0.00	0	0
27622	1	1	3		NS	1150.00	0.00	0	0
27623	1	1	3		NS	575.00	0.00	0	0
27624	1	1	3		NS	776.25	0.00	0	0
27625	1	1	3		NS	4140.20	0.00	0	0
27626	1	1	3		NS	200.00	30.50	0	0
27627	1	1	3		NS	1561.00	0.00	0	0
27628	1	1	3		NS	31093.63	0.00	0	0
27629	1	1	3		NS	191.14	0.00	0	0
27630	1	1	3		NS	800.00	9.00	0	0
27631	1	1	3		NS	853.00	0.00	0	0
27632	1	1	3		NS	2760.00	0.00	0	0
27633	1	1	3		NS	1357.00	0.00	0	0
27634	1	1	3		NS	61.50	0.00	0	0
27635	1	1	3		NS	163.50	0.00	0	0
27636	1	1	3		NS	285.00	0.00	0	0
27637	1	1	3		NS	1036.00	0.00	0	0
27638	1	1	3		NS	190.00	0.00	0	0
27639	1	1	3		NS	46.80	0.00	0	0
27640	1	1	3		NS	2574.00	0.00	0	0
27641	1	1	3		NS	72.90	0.00	0	0
27642	1	1	3		NS	632.00	0.50	0	0
27643	1	1	3		NS	289.00	0.00	0	0
27644	1	1	3		NS	844.80	0.00	0	0
27645	1	1	3		NS	1829.60	0.00	0	0
27646	1	1	3		NS	70.20	0.00	0	0
27647	1	1	3		NS	75.20	0.00	0	0
27648	1	1	3		NS	27.40	0.00	0	0
27649	1	1	3		NS	139.20	0.00	0	0
27650	1	1	3		NS	2187.00	0.00	0	0
27651	1	1	3		NS	251.20	0.00	0	0
27652	1	1	3		NS	527.00	0.00	0	0
27653	1	1	3		NS	115.00	0.00	0	0
27654	1	1	3		NS	1392.00	0.00	0	0
27655	1	1	3		NS	9487.50	0.00	0	0
27656	1	1	3		NS	200.00	84.00	0	0
27657	1	1	3		NS	188.00	0.00	0	0
27658	1	1	3		NS	8.00	0.00	0	0
27659	1	1	3		NS	115.00	0.00	0	0
27660	1	1	3		NS	60.00	0.00	0	0
27661	1	1	3		NS	425.00	0.00	0	0
27662	1	1	3		NS	405.00	0.00	0	0
27663	1	1	3		NS	2250.00	15.00	0	0
27664	1	1	3		NS	200.00	27.00	0	0
27665	1	1	3		NS	46.80	0.00	0	0
27666	1	1	3		NS	29.60	0.00	0	0
27667	1	1	3		NS	16.00	0.00	0	0
27668	1	1	3		NS	118.00	0.00	0	0
27669	1	1	3		NS	188.00	0.00	0	0
27670	1	1	3		NS	315.00	0.00	0	0
27671	1	1	3		NS	1000.00	60.00	0	0
27672	1	1	3		NS	230.00	0.00	0	0
27673	1	1	3		NS	232.00	0.00	0	0
27674	1	1	3		NS	2187.00	0.00	0	0
27675	1	1	3		NS	100.00	43.50	0	0
27676	1	1	3		NS	115.00	0.00	0	0
27678	1	1	3		NS	119.00	0.00	0	0
27679	1	1	3		NS	46.80	0.00	0	0
27680	1	1	3		NS	45.00	0.00	0	0
27681	1	1	3		NS	46.80	0.00	0	0
27682	1	1	3		NS	500.00	30.00	0	0
27683	1	1	3		NS	269.00	0.00	0	0
27684	1	1	3		NS	870.00	11.00	0	0
27685	1	1	3		NS	285.00	0.00	0	0
27686	1	1	3		NS	1470.00	0.00	0	0
27687	1	1	3		NS	172.50	0.00	0	0
27688	1	1	3		NS	222.00	0.00	0	0
27689	1	1	3		NS	242.00	0.00	0	0
27690	1	1	3		NS	59.00	0.00	0	0
27691	1	1	3		NS	285.00	0.00	0	0
27692	1	1	3		NS	259.00	0.00	0	0
27562	1	1	3		NS	150.00	0.00	0	0
27693	1	1	3		NS	1594.00	0.00	0	0
27694	1	1	3		NS	1113.50	0.00	0	0
27695	1	1	3		NS	1140.00	0.00	0	0
27696	1	1	3		NS	163.20	0.00	0	0
27697	1	1	3		NS	555.00	0.00	0	0
27698	1	1	3		NS	1080.00	3.50	0	0
27699	1	1	3		NS	23.40	0.00	0	0
27700	1	1	3		NS	350.00	11.00	0	0
27701	1	1	3		NS	2835.00	0.00	0	0
27704	1	1	3		NS	54.40	0.00	0	0
27706	1	1	3		NS	99.00	0.00	0	0
27709	1	1	3		NS	1890.00	0.00	0	0
27711	1	1	3		NS	4547.60	0.00	0	0
27714	1	1	3		NS	4725.00	0.00	0	0
27715	1	1	3		NS	95.00	0.00	0	0
27716	1	1	3		NS	95.00	0.00	0	0
27717	1	1	3		NS	80.00	0.00	0	0
27713	1	1	3		NS	80.00	0.00	0	0
27718	1	1	3		NS	813.50	0.00	0	0
27720	1	1	3		NS	3071.00	0.00	0	0
27721	1	1	3		NS	56.00	0.00	0	0
27722	1	1	3		NS	3400.00	0.00	0	0
27723	1	1	3		NS	394.00	0.00	0	0
27724	1	1	3		NS	1498.50	0.00	0	0
27725	1	1	3		NS	1150.00	0.00	0	0
27727	1	1	3		NS	38400.00	0.00	0	0
27728	1	1	3		NS	678.00	0.00	0	0
27729	1	1	3		NS	470.00	0.00	0	0
27730	1	1	3		NS	148.00	0.00	0	0
27731	1	1	3		NS	96.00	0.00	0	0
27732	1	1	3		NS	56.00	0.00	0	0
27733	1	1	3		NS	57.00	0.00	0	0
27734	1	1	3		NS	1813.00	0.00	0	0
27735	1	1	3		NS	403.00	0.00	0	0
27736	1	1	3		NS	1026.00	0.00	0	0
27737	1	1	3		NS	2176.00	0.00	0	0
27738	1	1	3		NS	150.00	0.00	0	0
27739	1	1	3		NS	120.00	4.00	0	0
27740	1	1	3		NS	100.00	39.50	0	0
27726	1	1	3		NS	240.00	0.00	0	0
27741	1	1	3		NS	263.00	0.00	0	0
27742	1	1	3		NS	608.00	0.00	0	0
27743	1	1	3		NS	36.00	0.00	0	0
27744	1	1	3		NS	57.50	0.00	0	0
27745	1	1	3		NS	100.00	26.50	0	0
27746	1	1	3		NS	12.00	0.00	0	0
27747	1	1	3		NS	117.00	0.00	0	0
27748	1	1	3		NS	285.00	0.00	0	0
27749	1	1	3		NS	232.00	0.00	0	0
27750	1	1	3		NS	204.00	0.00	0	0
27751	1	1	3		NS	338.50	0.00	0	0
27752	1	1	3		NS	300.00	56.00	0	0
27753	1	1	3		NS	1800.00	0.00	0	0
27754	1	1	3		NS	27.20	0.00	0	0
27755	1	1	3		NS	1817.00	0.00	0	0
27756	1	1	3		NS	200.00	34.80	0	0
27757	1	1	3		NS	304.00	0.00	0	0
27758	1	1	3		NS	224.00	0.00	0	0
27759	1	1	3		NS	632.00	0.00	0	0
27760	1	1	3		NS	9.30	0.00	0	0
27761	1	1	3		NS	176.00	0.00	0	0
27763	1	1	3		NS	150.00	0.00	0	0
27764	1	1	3		NS	771.00	0.00	0	0
27765	1	1	3		NS	32.00	0.00	0	0
27766	1	1	3		NS	421.00	0.00	0	0
27767	1	1	3		NS	103.50	0.00	0	0
27768	1	1	3		NS	76.00	0.00	0	0
27769	1	1	3		NS	156.00	0.00	0	0
27770	1	1	3		NS	216.00	0.00	0	0
27771	1	1	3		NS	464.00	0.00	0	0
27772	1	1	3		NS	150.00	21.00	0	0
27773	1	1	3		NS	149.00	0.00	0	0
27774	1	1	3		NS	167.00	0.00	0	0
27775	1	1	3		NS	1850.00	13.50	0	0
27776	1	1	3		NS	70.20	0.00	0	0
27777	1	1	3		NS	647.50	0.00	0	0
27778	1	1	3		NS	44.00	0.00	0	0
27779	1	1	3		NS	26.80	0.00	0	0
27780	1	1	3		NS	23.40	0.00	0	0
27781	1	1	3		NS	92.80	0.00	0	0
27782	1	1	3		NS	122.50	0.00	0	0
27783	1	1	3		NS	190.00	0.00	0	0
27784	1	1	3		NS	120.00	4.00	0	0
27788	1	1	3		NS	81.00	0.00	0	0
27789	1	1	3		NS	5640.00	0.00	0	0
27791	1	1	3		NS	1880.00	0.00	0	0
27798	1	1	3		NS	37.00	0.00	0	0
27799	1	1	3		NS	95.00	0.00	0	0
27800	1	1	3		NS	1880.00	0.00	0	0
27801	1	1	3		NS	100.00	6.00	0	0
27802	1	1	3		NS	481.00	0.00	0	0
27803	1	1	3		NS	400.00	24.00	0	0
27804	1	1	3		NS	372.50	0.00	0	0
27805	1	1	3		NS	600.00	35.00	0	0
27806	1	1	3		NS	250.00	24.00	0	0
27807	1	1	3		NS	1276.00	0.00	0	0
27808	1	1	3		NS	1650.00	0.00	0	0
27809	1	1	3		NS	1498.50	0.00	0	0
27810	1	1	3		NS	197.00	0.00	0	0
27811	1	1	3		NS	1160.00	0.00	0	0
27813	1	1	3		NS	263.50	0.00	0	0
27814	1	1	3		NS	636.00	0.00	0	0
27815	1	1	3		NS	912.00	0.00	0	0
27816	1	1	3		NS	114.00	0.00	0	0
27817	1	1	3		NS	120.00	7.00	0	0
27818	1	1	3		NS	117.00	0.00	0	0
27819	1	1	3		NS	354.00	0.00	0	0
27820	1	1	3		NS	72.00	0.00	0	0
27821	1	1	3		NS	24.00	0.00	0	0
27822	1	1	3		NS	818.00	0.00	0	0
27823	1	1	3		NS	46.80	0.00	0	0
27824	1	1	3		NS	208.00	0.00	0	0
27825	1	1	3		NS	150.50	0.00	0	0
27826	1	1	3		NS	162.00	0.00	0	0
27827	1	1	3		NS	855.00	0.00	0	0
27828	1	1	3		NS	46.40	0.00	0	0
27829	1	1	3		NS	855.00	0.00	0	0
27830	1	1	3		NS	92.80	0.00	0	0
27831	1	1	3		NS	76.50	0.00	0	0
27832	1	1	3		NS	113.00	0.00	0	0
27833	1	1	3		NS	300.00	17.50	0	0
27834	1	1	3		NS	7480.00	0.00	0	0
27835	1	1	3		NS	105.60	0.00	0	0
27836	1	1	3		NS	52.70	0.00	0	0
27837	1	1	3		NS	240.00	14.50	0	0
27838	1	1	3		NS	106.40	0.00	0	0
27840	1	1	3		NS	170.00	1.00	0	0
27841	1	1	3		NS	118.00	0.00	0	0
27842	1	1	3		NS	600.00	0.00	0	0
27843	1	1	3		NS	113.00	0.00	0	0
27844	1	1	3		NS	37.00	0.00	0	0
27845	1	1	3		NS	420.00	7.50	0	0
27846	1	1	3		NS	3068.00	0.00	0	0
27847	1	1	3		NS	1060.00	0.00	0	0
27848	1	1	3		NS	196.00	0.00	0	0
27849	1	1	3		NS	119.00	0.00	0	0
27850	1	1	3		NS	1785.00	0.00	0	0
27851	1	1	3		NS	300.00	62.00	0	0
27852	1	1	3		NS	100.00	26.20	0	0
27853	1	1	3		NS	53.20	0.00	0	0
27854	1	1	3		NS	117.00	0.00	0	0
27855	1	1	3		NS	1600.00	28.00	0	0
27857	1	1	3		NS	370.90	0.00	0	0
27858	1	1	3		NS	120.00	7.00	0	0
27859	1	1	3		NS	40.00	2.50	0	0
27860	1	1	3		NS	460.00	8.00	0	0
27861	1	1	3		NS	1870.00	0.00	0	0
27863	1	1	3		NS	25.50	0.00	0	0
27864	1	1	3		NS	75.00	0.00	0	0
27865	1	1	3		NS	153.00	0.00	0	0
27866	1	1	3		NS	98.00	0.00	0	0
27867	1	1	3		NS	98.00	0.00	0	0
27868	1	1	3		NS	54.40	0.00	0	0
27869	1	1	3		NS	94.70	0.00	0	0
27870	1	1	3		NS	330.00	5.00	0	0
27871	1	1	3		NS	40.00	0.00	0	0
27873	1	1	3		NS	42.95	0.00	0	0
27874	1	1	3		NS	100.00	56.00	0	0
27877	1	1	3		NS	500.00	43.50	0	0
27879	1	1	3		NS	135.00	0.00	0	0
27880	1	1	3		NS	326.50	0.00	0	0
27881	1	1	3		NS	750.00	18.50	0	0
27882	1	1	3		NS	59.00	0.00	0	0
27883	1	1	3		NS	234.00	0.00	0	0
27884	1	1	3		NS	38.50	0.00	0	0
27885	1	1	3		NS	225.00	0.00	0	0
27886	1	1	3		NS	207.00	0.00	0	0
27887	1	1	3		NS	765.00	0.00	0	0
27888	1	1	3		NS	2131.50	0.00	0	0
27889	1	1	3		NS	1760.00	0.00	0	0
27890	1	1	3		NS	285.00	0.00	0	0
27891	1	1	3		NS	2805.00	0.00	0	0
27892	1	1	3		NS	1300.00	0.00	0	0
27893	1	1	3		NS	666.00	0.00	0	0
27894	1	1	3		NS	987.00	0.00	0	0
27895	1	1	3		NS	2754.00	0.00	0	0
27896	1	1	3		NS	1322.00	0.00	0	0
27897	1	1	3		NS	136.00	0.00	0	0
27898	1	1	3		NS	197.50	0.00	0	0
27899	1	1	3		NS	395.50	0.00	0	0
27900	1	1	3		NS	187.20	0.00	0	0
27901	1	1	3		NS	2162.00	0.00	0	0
27902	1	1	3		NS	8.00	0.00	0	0
27903	1	1	3		NS	1110.00	0.00	0	0
27904	1	1	3		NS	409.00	0.00	0	0
27905	1	1	3		NS	4049.00	0.00	0	0
27906	1	1	3		NS	2751.00	0.00	0	0
27907	1	1	3		NS	550.00	31.00	0	0
27908	1	1	3		NS	123.00	0.00	0	0
27909	1	1	3		NS	424.00	0.00	0	0
27910	1	1	3		NS	1530.00	0.00	0	0
27911	1	1	3		NS	148.00	0.00	0	0
27912	1	1	3		NS	228.00	0.00	0	0
27913	1	1	3		NS	67.00	0.00	0	0
27914	1	1	3		NS	113.00	0.00	0	0
27915	1	1	3		NS	187.90	0.00	0	0
27916	1	1	3		NS	343.00	0.00	0	0
27917	1	1	3		NS	67.00	0.00	0	0
27918	1	1	3		NS	76.00	0.00	0	0
27919	1	1	3		NS	57.50	0.00	0	0
27920	1	1	3		NS	40.00	0.00	0	0
27921	1	1	3		NS	37.00	0.00	0	0
27922	1	1	3		NS	1265.00	0.00	0	0
27923	1	1	3		NS	1870.00	0.00	0	0
27924	1	1	3		NS	97.00	0.00	0	0
27925	1	1	3		NS	95.00	0.00	0	0
27926	1	1	3		NS	3113.00	0.00	0	0
27927	1	1	3		NS	182.40	0.00	0	0
27928	1	1	3		NS	12.30	0.00	0	0
27929	1	1	3		NS	170.00	1.00	0	0
27930	1	1	3		NS	96.00	0.00	0	0
27931	1	1	3		NS	241.20	0.00	0	0
27932	1	1	3		NS	116.00	0.00	0	0
27933	1	1	3		NS	1035.00	0.00	0	0
27934	1	1	3		NS	9300.00	0.00	0	0
27935	1	1	3		NS	517.50	0.00	0	0
27936	1	1	3		NS	300.00	2.50	0	0
27937	1	1	3		NS	15.00	0.00	0	0
27938	1	1	3		NS	5500.00	0.00	0	0
27939	1	1	3		NS	414.00	0.00	0	0
27940	1	1	3		NS	380.00	0.00	0	0
27941	1	1	3		NS	491.40	0.00	0	0
27942	1	1	3		NS	1147.50	0.00	0	0
27943	1	1	3		NS	69.60	0.00	0	0
27944	1	1	3		NS	76.00	0.00	0	0
27945	1	1	3		NS	1180.00	0.00	0	0
27946	1	1	3		NS	370.00	0.00	0	0
27947	1	1	3		NS	200.00	77.00	0	0
27948	1	1	3		NS	76.50	0.00	0	0
27949	1	1	3		NS	150.50	0.00	0	0
27950	1	1	3		NS	93.60	0.00	0	0
27951	1	1	3		NS	117.00	0.00	0	0
27952	1	1	3		NS	103.50	0.00	0	0
27953	1	1	3		NS	1210.00	0.00	0	0
27954	1	1	3		NS	4104.50	0.00	0	0
27955	1	1	3		NS	130.00	7.00	0	0
27956	1	1	3		NS	187.20	0.00	0	0
27957	1	1	3		NS	424.00	0.00	0	0
27958	1	1	3		NS	92.80	0.00	0	0
27959	1	1	3		NS	51.80	0.00	0	0
27960	1	1	3		NS	285.00	0.00	0	0
27961	1	1	3		NS	475.00	0.00	0	0
27962	1	1	3		NS	1001.00	0.00	0	0
27963	1	1	3		NS	424.00	0.00	0	0
27964	1	1	3		NS	61.50	0.00	0	0
27965	1	1	3		NS	369.00	0.00	0	0
27966	1	1	3		NS	148.00	0.00	0	0
27967	1	1	3		NS	1844.50	0.00	0	0
27968	1	1	3		NS	2379.00	0.00	0	0
27969	1	1	3		NS	1473.50	0.00	0	0
27970	1	1	3		NS	97.00	0.00	0	0
27971	1	1	3		NS	134.00	0.00	0	0
27972	1	1	3		NS	1000.00	21.00	0	0
27973	1	1	3		NS	578.60	0.00	0	0
27974	1	1	3		NS	46.40	0.00	0	0
27975	1	1	3		NS	92.80	0.00	0	0
27976	1	1	3		NS	1075.00	0.00	0	0
27977	1	1	3		NS	1350.00	0.00	0	0
27978	1	1	3		NS	37.00	0.00	0	0
27979	1	1	3		NS	1850.00	0.00	0	0
27980	1	1	3		NS	2790.00	0.00	0	0
27981	1	1	3		NS	1938.00	0.00	0	0
27982	1	1	3		NS	2790.00	0.00	0	0
27983	1	1	3		NS	3255.00	0.00	0	0
27984	1	1	3		NS	56.50	0.00	0	0
27985	1	1	3		NS	380.00	0.00	0	0
27986	1	1	3		NS	60.00	3.50	0	0
27988	1	1	3		NS	1860.00	0.00	0	0
27992	1	1	3		NS	76.00	0.00	0	0
27997	1	1	3		NS	93.00	0.00	0	0
27999	1	1	3		NS	382.50	0.00	0	0
28000	1	1	3		NS	131.50	0.00	0	0
28001	1	1	3		NS	200.00	24.00	0	0
28002	1	1	3		NS	8.00	0.00	0	0
28003	1	1	3		NS	820.00	0.00	0	0
28004	1	1	3		NS	26.30	0.00	0	0
28006	1	1	3		NS	193.00	0.00	0	0
28008	1	1	3		NS	498.00	0.00	0	0
28009	1	1	3		NS	511.00	0.00	0	0
28010	1	1	3		NS	530.00	2.00	0	0
28011	1	1	3		NS	1518.00	0.00	0	0
28012	1	1	3		NS	985.50	0.00	0	0
28013	1	1	3		NS	1100.00	9.50	0	0
28014	1	1	3		NS	570.00	0.00	0	0
28015	1	1	3		NS	200.00	31.00	0	0
28016	1	1	3		NS	500.00	3.50	0	0
28017	1	1	3		NS	1635.50	0.00	0	0
28018	1	1	3		NS	1320.00	4.00	0	0
28019	1	1	3		NS	301.00	0.00	0	0
28020	1	1	3		NS	1000.00	34.50	0	0
28021	1	1	3		NS	3453.00	0.00	0	0
28022	1	1	3		NS	70.00	12.00	0	0
28023	1	1	3		NS	225.00	0.00	0	0
28024	1	1	3		NS	75.00	0.00	0	0
28025	1	1	3		NS	24.50	0.00	0	0
28026	1	1	3		NS	75.00	0.00	0	0
28027	1	1	3		NS	4320.00	2.50	0	0
28028	1	1	3		NS	299.20	0.00	0	0
28029	1	1	3		NS	16.00	0.00	0	0
28030	1	1	3		NS	2877.00	0.00	0	0
28031	1	1	3		NS	12.00	0.00	0	0
28032	1	1	3		NS	232.00	0.00	0	0
28033	1	1	3		NS	371.00	0.00	0	0
28034	1	1	3		NS	907.50	0.00	0	0
28036	1	1	3		NS	62.00	0.00	0	0
28037	1	1	3		NS	121.00	0.00	0	0
28038	1	1	3		NS	750.00	0.00	0	0
28039	1	1	3		NS	1000.00	16.00	0	0
28040	1	1	3		NS	1700.00	5.00	0	0
28041	1	1	3		NS	56.50	0.00	0	0
28042	1	1	3		NS	100.00	62.50	0	0
28043	1	1	3		NS	310.00	1.00	0	0
28044	1	1	3		NS	50.00	12.50	0	0
28045	1	1	3		NS	700.00	0.00	0	0
28046	1	1	3		NS	152.00	0.00	0	0
28047	1	1	3		NS	111.00	0.00	0	0
28048	1	1	3		NS	23.20	0.00	0	0
28049	1	1	3		NS	399.00	0.00	0	0
28050	1	1	3		NS	600.00	55.50	0	0
28051	1	1	3		NS	37.00	0.00	0	0
28052	1	1	3		NS	690.00	4.00	0	0
28053	1	1	3		NS	825.00	0.00	0	0
28054	1	1	3		NS	3081.80	0.00	0	0
28055	1	1	3		NS	76.50	0.00	0	0
28056	1	1	3		NS	76.50	0.00	0	0
28057	1	1	3		NS	118.00	0.00	0	0
28058	1	1	3		NS	59.50	0.00	0	0
28059	1	1	3		NS	92.80	0.00	0	0
28061	1	1	3		NS	56.00	0.00	0	0
28062	1	1	3		NS	100.00	24.50	0	0
28063	1	1	3		NS	113.00	0.00	0	0
28064	1	1	3		NS	100.00	24.00	0	0
28066	1	1	3		NS	95.00	0.00	0	0
28067	1	1	3		NS	23.40	0.00	0	0
28068	1	1	3		NS	51.80	0.00	0	0
28069	1	1	3		NS	59.00	0.00	0	0
28070	1	1	3		NS	116.00	0.00	0	0
28071	1	1	3		NS	37.00	0.00	0	0
28072	1	1	3		NS	60.00	3.50	0	0
28073	1	1	3		NS	8830.00	0.00	0	0
28074	1	1	3		NS	59.50	0.00	0	0
28075	1	1	3		NS	2184.00	0.00	0	0
28076	1	1	3		NS	380.00	0.00	0	0
28077	1	1	3		NS	475.00	0.00	0	0
28078	1	1	3		NS	380.00	0.00	0	0
28080	1	1	3		NS	400.00	68.50	0	0
28083	1	1	3		NS	95.00	0.00	0	0
28085	1	1	3		NS	157.50	0.00	0	0
28089	1	1	3		NS	103.60	0.00	0	0
28090	1	1	3		NS	4640.00	0.00	0	0
28091	1	1	3		NS	74.00	0.00	0	0
28093	1	1	3		NS	95.00	0.00	0	0
28094	1	1	3		NS	3720.00	0.00	0	0
28095	1	1	3		NS	2790.00	0.00	0	0
28096	1	1	3		NS	3255.00	0.00	0	0
28097	1	1	3		NS	255.50	0.00	0	0
28098	1	1	3		NS	200.00	9.00	0	0
28099	1	1	3		NS	200.00	30.50	0	0
28100	1	1	3		NS	9080.00	0.00	0	0
28101	1	1	3		NS	57.50	0.00	0	0
28102	1	1	3		NS	191.50	0.00	0	0
28103	1	1	3		NS	635.00	0.00	0	0
28104	1	1	3		NS	380.00	0.00	0	0
28105	1	1	3		NS	285.00	0.00	0	0
28106	1	1	3		NS	120.00	7.50	0	0
28107	1	1	3		NS	57.50	0.00	0	0
28108	1	1	3		NS	1710.50	0.00	0	0
28109	1	1	3		NS	60.50	0.00	0	0
28110	1	1	3		NS	56.00	0.00	0	0
28111	1	1	3		NS	212.00	0.00	0	0
28112	1	1	3		NS	255.00	0.00	0	0
28113	1	1	3		NS	400.00	51.00	0	0
28114	1	1	3		NS	269.50	0.00	0	0
28116	1	1	3		NS	333.00	0.00	0	0
28117	1	1	3		NS	285.00	0.00	0	0
28118	1	1	3		NS	1860.00	0.00	0	0
28119	1	1	3		NS	208.80	0.00	0	0
28120	1	1	3		NS	5406.00	0.00	0	0
28121	1	1	3		NS	1580.00	0.00	0	0
28122	1	1	3		NS	1110.00	0.00	0	0
28123	1	1	3		NS	5580.00	0.00	0	0
28124	1	1	3		NS	172.50	0.00	0	0
28125	1	1	3		NS	4650.00	0.00	0	0
28126	1	1	3		NS	1150.00	25.00	0	0
28127	1	1	3		NS	181.80	0.00	0	0
28128	1	1	3		NS	1400.00	12.50	0	0
28129	1	1	3		NS	2148.20	0.00	0	0
28130	1	1	3		NS	100.00	42.00	0	0
28131	1	1	3		NS	1048.00	0.00	0	0
28132	1	1	3		NS	1242.00	0.00	0	0
28134	1	1	3		NS	80.00	0.00	0	0
28133	1	1	3		NS	80.00	0.00	0	0
28135	1	1	3		NS	59.50	0.00	0	0
28136	1	1	3		NS	100.00	25.00	0	0
28137	1	1	3		NS	1082.00	0.00	0	0
28138	1	1	3		NS	450.00	14.50	0	0
28139	1	1	3		NS	150.00	33.00	0	0
28140	1	1	3		NS	76.00	0.00	0	0
28141	1	1	3		NS	23.40	0.00	0	0
28142	1	1	3		NS	59.00	0.00	0	0
28143	1	1	3		NS	200.00	68.50	0	0
28144	1	1	3		NS	100.00	50.80	0	0
28145	1	1	3		NS	475.00	0.00	0	0
28146	1	1	3		NS	200.00	12.50	0	0
28147	1	1	3		NS	1298.50	0.00	0	0
28148	1	1	3		NS	1200.00	75.00	0	0
28149	1	1	3		NS	224.90	0.00	0	0
28150	1	1	3		NS	76.00	0.00	0	0
28151	1	1	3		NS	228.00	0.00	0	0
28152	1	1	3		NS	76.00	0.00	0	0
28153	1	1	3		NS	76.00	0.00	0	0
28154	1	1	3		NS	375.00	0.00	0	0
28155	1	1	3		NS	56.50	0.00	0	0
28156	1	1	3		NS	996.00	0.00	0	0
28157	1	1	3		NS	1173.00	0.00	0	0
28158	1	1	3		NS	100.00	26.20	0	0
28159	1	1	3		NS	400.00	5.00	0	0
28160	1	1	3		NS	92.80	0.00	0	0
28161	1	1	3		NS	226.00	0.00	0	0
28162	1	1	3		NS	70.20	0.00	0	0
28163	1	1	3		NS	570.00	0.00	0	0
28164	1	1	3		NS	896.00	0.00	0	0
28165	1	1	3		NS	267.40	0.00	0	0
28166	1	1	3		NS	700.00	64.00	0	0
28173	1	1	3		NS	2300.00	67.50	0	0
28180	1	1	3		NS	3534.00	0.00	0	0
28181	1	1	3		NS	4650.00	0.00	0	0
28182	1	1	3		NS	2790.00	0.00	0	0
28183	1	1	3		NS	3720.00	0.00	0	0
28184	1	1	3		NS	13950.00	0.00	0	0
28185	1	1	3		NS	4650.00	0.00	0	0
28186	1	1	3		NS	1860.00	0.00	0	0
28187	1	1	3		NS	97.00	0.00	0	0
28188	1	1	3		NS	4650.00	0.00	0	0
28189	1	1	3		NS	320.00	1.50	0	0
28190	1	1	3		NS	69.60	0.00	0	0
28191	1	1	3		NS	6440.00	0.00	0	0
28192	1	1	3		NS	9200.00	0.00	0	0
28193	1	1	3		NS	1880.00	0.00	0	0
28195	1	1	3		NS	200.00	12.00	0	0
28196	1	1	3		NS	224.50	0.00	0	0
28197	1	1	3		NS	450.00	4.50	0	0
28198	1	1	3		NS	444.00	0.00	0	0
28199	1	1	3		NS	407.00	0.00	0	0
28200	1	1	3		NS	266.80	0.00	0	0
28201	1	1	3		NS	520.00	0.00	0	0
28202	1	1	3		NS	400.00	6.40	0	0
28203	1	1	3		NS	250.00	5.50	0	0
28204	1	1	3		NS	2099.50	0.00	0	0
28205	1	1	3		NS	23.40	0.00	0	0
28206	1	1	3		NS	555.50	0.00	0	0
28207	1	1	3		NS	460.00	0.00	0	0
28208	1	1	3		NS	18160.00	0.00	0	0
28209	1	1	3		NS	371.00	0.00	0	0
28210	1	1	3		NS	1160.00	0.00	0	0
28211	1	1	3		NS	133.00	0.00	0	0
28212	1	1	3		NS	25.00	1.50	0	0
28213	1	1	3		NS	150.00	0.00	0	0
28214	1	1	3		NS	300.00	51.00	0	0
28215	1	1	3		NS	100.00	6.00	0	0
28216	1	1	3		NS	1500.00	0.00	0	0
28217	1	1	3		NS	820.00	0.00	0	0
28218	1	1	3		NS	2700.00	40.00	0	0
28219	1	1	3		NS	200.00	30.50	0	0
28220	1	1	3		NS	49.20	0.00	0	0
28221	1	1	3		NS	210.40	0.00	0	0
28222	1	1	3		NS	246.00	0.00	0	0
28223	1	1	3		NS	123.00	0.00	0	0
28224	1	1	3		NS	136.00	0.00	0	0
28225	1	1	3		NS	285.00	0.00	0	0
28226	1	1	3		NS	70.00	13.50	0	0
28227	1	1	3		NS	116.00	0.00	0	0
28228	1	1	3		NS	184.10	0.00	0	0
28229	1	1	3		NS	212.00	0.00	0	0
28230	1	1	3		NS	80.00	0.00	0	0
28231	1	1	3		NS	300.00	76.00	0	0
28232	1	1	3		NS	150.50	20.00	0	0
28233	1	1	3		NS	883.00	0.00	0	0
28234	1	1	3		NS	300.00	10.00	0	0
28235	1	1	3		NS	200.00	87.00	0	0
28236	1	1	3		NS	464.00	0.00	0	0
28237	1	1	3		NS	113.00	0.00	0	0
28238	1	1	3		NS	510.30	0.00	0	0
28239	1	1	3		NS	432.47	0.00	0	0
28240	1	1	3		NS	2200.00	57.50	0	0
28241	1	1	3		NS	890.00	0.00	0	0
28242	1	1	3		NS	774.08	0.00	0	0
28243	1	1	3		NS	1496.00	0.00	0	0
28244	1	1	3		NS	850.66	0.00	0	0
28245	1	1	3		NS	150.00	45.10	0	0
28246	1	1	3		NS	282.69	0.00	0	0
28247	1	1	3		NS	304.00	0.00	0	0
28248	1	1	3		NS	476.10	0.00	0	0
28249	1	1	3		NS	1250.00	5.00	0	0
28250	1	1	3		NS	2250.00	0.00	0	0
25528	1	1	3		NS	860.00	0.00	0	0
28251	1	1	3		NS	750.28	0.00	0	0
28252	1	1	3		NS	490.00	0.00	0	0
28253	1	1	3		NS	536.72	0.00	0	0
28254	1	1	3		NS	260.00	0.00	0	0
28255	1	1	3		NS	15900.00	50.00	0	0
28256	1	1	3		NS	2274.13	0.00	0	0
28257	1	1	3		NS	76.00	0.00	0	0
28258	1	1	3		NS	1490.40	0.00	0	0
28259	1	1	3		NS	38.50	0.00	0	0
28260	1	1	3		NS	59.00	0.00	0	0
28261	1	1	3		NS	100.00	25.00	0	0
28262	1	1	3		NS	595.00	0.00	0	0
28263	1	1	3		NS	59.50	0.00	0	0
28264	1	1	3		NS	242.00	0.00	0	0
28265	1	1	3		NS	103.50	0.00	0	0
28267	1	1	3		NS	46.40	0.00	0	0
28268	1	1	3		NS	60.00	0.00	0	0
28269	1	1	3		NS	27.20	0.00	0	0
28266	1	1	3		NS	1880.00	0.00	0	0
28278	1	1	3		NS	96.00	0.00	0	0
28280	1	1	3		NS	77.70	0.00	0	0
28281	1	1	3		NS	56.50	0.00	0	0
28283	1	1	3		NS	345.00	0.00	0	0
28284	1	1	3		NS	1250.50	20.00	0	0
28285	1	1	3		NS	468.00	0.00	0	0
28286	1	1	3		NS	300.00	74.00	0	0
28287	1	1	3		NS	828.50	0.00	0	0
28288	1	1	3		NS	372.50	0.00	0	0
28289	1	1	3		NS	150.00	0.00	0	0
28290	1	1	3		NS	150.00	0.00	0	0
28291	1	1	3		NS	700.00	22.00	0	0
28292	1	1	3		NS	450.00	36.00	0	0
28293	1	1	3		NS	184.10	0.00	0	0
28294	1	1	3		NS	4.00	0.00	0	0
28295	1	1	3		NS	272.50	0.00	0	0
28296	1	1	3		NS	560.00	0.00	0	0
28297	1	1	3		NS	1210.00	0.00	0	0
28298	1	1	3		NS	228.00	0.00	0	0
28299	1	1	3		NS	1500.00	25.00	0	0
28300	1	1	3		NS	115.00	0.00	0	0
28301	1	1	3		NS	708.50	0.00	0	0
28302	1	1	3		NS	675.00	0.00	0	0
28303	1	1	3		NS	1560.00	0.00	0	0
28304	1	1	3		NS	74.00	0.00	0	0
28305	1	1	3		NS	1229.60	0.00	0	0
28306	1	1	3		NS	190.00	0.00	0	0
28307	1	1	3		NS	1972.00	0.00	0	0
28308	1	1	3		NS	234.00	0.00	0	0
28309	1	1	3		NS	468.00	0.00	0	0
28310	1	1	3		NS	270.60	0.00	0	0
28311	1	1	3		NS	225.50	0.00	0	0
28312	1	1	3		NS	279.00	0.00	0	0
28313	1	1	3		NS	350.00	15.50	0	0
28315	1	1	3		NS	62.00	0.00	0	0
28316	1	1	3		NS	550.60	0.00	0	0
28317	1	1	3		NS	300.00	72.00	0	0
28318	1	1	3		NS	120.00	7.50	0	0
28319	1	1	3		NS	100.00	42.00	0	0
28320	1	1	3		NS	1999.80	0.00	0	0
28322	1	1	3		NS	103.70	0.00	0	0
28323	1	1	3		NS	234.00	0.00	0	0
28324	1	1	3		NS	200.00	12.00	0	0
28325	1	1	3		NS	982.80	0.00	0	0
28326	1	1	3		NS	600.00	82.00	0	0
28328	1	1	3		NS	1400.00	0.50	0	0
28329	1	1	3		NS	1250.00	5.00	0	0
28330	1	1	3		NS	5008.00	0.00	0	0
28331	1	1	3		NS	166.80	0.00	0	0
28332	1	1	3		NS	526.00	0.00	0	0
28333	1	1	3		NS	600.50	38.00	0	0
28334	1	1	3		NS	612.00	0.00	0	0
28335	1	1	3		NS	1300.00	52.00	0	0
28336	1	1	3		NS	750.00	13.00	0	0
28337	1	1	3		NS	819.00	0.00	0	0
28338	1	1	3		NS	776.00	0.00	0	0
28339	1	1	3		NS	231.00	0.00	0	0
28340	1	1	3		NS	200.00	3.20	0	0
28341	1	1	3		NS	232.00	0.00	0	0
28342	1	1	3		NS	116.00	0.00	0	0
28343	1	1	3		NS	40.00	0.00	0	0
28344	1	1	3		NS	3852.50	0.00	0	0
28346	1	1	3		NS	114.00	0.00	0	0
28347	1	1	3		NS	300.00	15.00	0	0
28348	1	1	3		NS	207.00	0.00	0	0
28349	1	1	3		NS	1503.00	0.00	0	0
28350	1	1	3		NS	177.00	0.00	0	0
28351	1	1	3		NS	76.00	0.00	0	0
28352	1	1	3		NS	111.00	0.00	0	0
28353	1	1	3		NS	651.50	30.00	0	0
28354	1	1	3		NS	294.00	0.00	0	0
28355	1	1	3		NS	192.00	0.00	0	0
28356	1	1	3		NS	42.20	0.00	0	0
28357	1	1	3		NS	835.00	0.00	0	0
28358	1	1	3		NS	1416.00	0.00	0	0
28359	1	1	3		NS	518.00	0.00	0	0
28360	1	1	3		NS	75.00	0.00	0	0
28361	1	1	3		NS	114.00	0.00	0	0
28363	1	1	3		NS	200.00	26.00	0	0
28364	1	1	3		NS	76.50	0.00	0	0
28365	1	1	3		NS	225.00	0.00	0	0
28367	1	1	3		NS	96.00	0.00	0	0
28369	1	1	3		NS	27.20	0.00	0	0
28371	1	1	3		NS	100.00	24.00	0	0
28375	1	1	3		NS	1288.00	0.00	0	0
28376	1	1	3		NS	195.00	0.00	0	0
28378	1	1	3		NS	357.00	0.00	0	0
28379	1	1	3		NS	266.00	0.00	0	0
28380	1	1	3		NS	3237.50	0.00	0	0
28381	1	1	3		NS	3237.50	0.00	0	0
28382	1	1	3		NS	2775.00	0.00	0	0
28383	1	1	3		NS	2775.00	0.00	0	0
28384	1	1	3		NS	600.00	35.00	0	0
28385	1	1	3		NS	177.50	0.00	0	0
28386	1	1	3		NS	1911.00	0.00	0	0
28388	1	1	3		NS	1280.00	7.50	0	0
28389	1	1	3		NS	800.00	33.00	0	0
28390	1	1	3		NS	734.00	0.00	0	0
28391	1	1	3		NS	59.00	0.00	0	0
28392	1	1	3		NS	75.00	0.00	0	0
28393	1	1	3		NS	100.00	26.20	0	0
28394	1	1	3		NS	9080.00	0.00	0	0
28395	1	1	3		NS	168.00	0.00	0	0
28396	1	1	3		NS	450.00	0.00	0	0
28397	1	1	3		NS	437.00	0.00	0	0
28398	1	1	3		NS	209.50	0.00	0	0
28399	1	1	3		NS	400.00	37.00	0	0
28400	1	1	3		NS	1625.00	0.00	0	0
28401	1	1	3		NS	38.00	0.00	0	0
28402	1	1	3		NS	380.00	0.00	0	0
28403	1	1	3		NS	59.00	0.00	0	0
28404	1	1	3		NS	210.00	4.00	0	0
28405	1	1	3		NS	3.10	0.00	0	0
28406	1	1	3		NS	116.00	0.00	0	0
28407	1	1	3		NS	190.00	0.00	0	0
28408	1	1	3		NS	75.00	1.20	0	0
28409	1	1	3		NS	56.50	0.00	0	0
28410	1	1	3		NS	38.50	0.00	0	0
28411	1	1	3		NS	330.00	1.50	0	0
28412	1	1	3		NS	300.00	17.50	0	0
28413	1	1	3		NS	1568.50	0.00	0	0
28414	1	1	3		NS	1377.00	0.00	0	0
28415	1	1	3		NS	1295.00	0.00	0	0
28416	1	1	3		NS	56.50	0.00	0	0
28417	1	1	3		NS	550.00	0.00	0	0
28418	1	1	3		NS	908.00	0.00	0	0
28419	1	1	3		NS	952.00	0.00	0	0
28420	1	1	3		NS	177.00	0.00	0	0
28421	1	1	3		NS	300.00	8.00	0	0
28422	1	1	3		NS	69.60	0.00	0	0
28423	1	1	3		NS	600.00	35.00	0	0
28424	1	1	3		NS	234.00	0.00	0	0
28425	1	1	3		NS	1591.00	0.00	0	0
28426	1	1	3		NS	1713.00	0.00	0	0
28427	1	1	3		NS	600.00	55.50	0	0
28428	1	1	3		NS	210.10	0.00	0	0
28429	1	1	3		NS	444.00	0.00	0	0
28430	1	1	3		NS	300.00	0.00	0	0
28431	1	1	3		NS	500.00	8.00	0	0
28434	1	1	3		NS	878.00	0.00	0	0
28435	1	1	3		NS	3330.00	0.00	0	0
28436	1	1	3		NS	2312.50	0.00	0	0
28438	1	1	3		NS	2312.50	0.00	0	0
28440	1	1	3		NS	200.00	30.50	0	0
28441	1	1	3		NS	1750.00	0.00	0	0
28442	1	1	3		NS	493.20	0.00	0	0
28443	1	1	3		NS	100.00	42.00	0	0
28444	1	1	3		NS	554.50	0.00	0	0
28445	1	1	3		NS	192.00	0.00	0	0
28446	1	1	3		NS	57.50	0.00	0	0
28447	1	1	3		NS	600.00	58.50	0	0
28448	1	1	3		NS	1850.00	0.00	0	0
28449	1	1	3		NS	18500.00	0.00	0	0
28450	1	1	3		NS	259.00	0.00	0	0
28451	1	1	3		NS	1009.50	0.00	0	0
28452	1	1	3		NS	402.50	0.00	0	0
28453	1	1	3		NS	76.00	0.00	0	0
28454	1	1	3		NS	24.60	0.00	0	0
28455	1	1	3		NS	76.00	0.00	0	0
28456	1	1	3		NS	294.00	0.00	0	0
28457	1	1	3		NS	1695.00	0.00	0	0
28458	1	1	3		NS	46.80	0.00	0	0
28459	1	1	3		NS	400.00	24.50	0	0
28460	1	1	3		NS	56.00	0.00	0	0
28461	1	1	3		NS	153.00	0.00	0	0
28462	1	1	3		NS	148.00	0.00	0	0
28463	1	1	3		NS	296.00	0.00	0	0
28464	1	1	3		NS	23.20	0.00	0	0
28465	1	1	3		NS	108.00	0.00	0	0
28466	1	1	3		NS	92.80	0.00	0	0
28467	1	1	3		NS	4.00	0.00	0	0
28468	1	1	3		NS	116.00	0.00	0	0
28469	1	1	3		NS	27.20	0.00	0	0
28470	1	1	3		NS	944.00	0.00	0	0
28471	1	1	3		NS	851.00	0.00	0	0
28472	1	1	3		NS	2300.00	15.00	0	0
28473	1	1	3		NS	1900.00	0.00	0	0
28474	1	1	3		NS	2046.00	0.00	0	0
28475	1	1	3		NS	69.60	0.00	0	0
28476	1	1	3		NS	215.00	0.00	0	0
28477	1	1	3		NS	2349.00	0.00	0	0
28478	1	1	3		NS	1800.00	23.00	0	0
28479	1	1	3		NS	3700.00	0.00	0	0
28480	1	1	3		NS	207.20	0.00	0	0
28481	1	1	3		NS	267.30	0.00	0	0
28482	1	1	3		NS	2512.40	0.00	0	0
28483	1	1	3		NS	129.50	0.00	0	0
28484	1	1	3		NS	322.00	0.00	0	0
28485	1	1	3		NS	498.00	0.00	0	0
28486	1	1	3		NS	152.00	0.00	0	0
28487	1	1	3		NS	3830.00	0.00	0	0
28488	1	1	3		NS	192.00	0.00	0	0
28489	1	1	3		NS	6929.00	0.00	0	0
28490	1	1	3		NS	345.00	0.00	0	0
28491	1	1	3		NS	3700.00	0.00	0	0
28492	1	1	3		NS	362.60	0.00	0	0
28493	1	1	3		NS	114.00	0.00	0	0
28494	1	1	3		NS	1300.00	35.00	0	0
28495	1	1	3		NS	460.00	0.00	0	0
28496	1	1	3		NS	76.00	0.00	0	0
28497	1	1	3		NS	295.00	1.00	0	0
28498	1	1	3		NS	200.00	30.50	0	0
28499	1	1	3		NS	750.00	15.50	0	0
28500	1	1	3		NS	200.00	16.50	0	0
28501	1	1	3		NS	5180.00	0.00	0	0
28502	1	1	3		NS	150.00	27.00	0	0
28503	1	1	3		NS	58.00	0.00	0	0
28504	1	1	3		NS	222.00	0.00	0	0
28505	1	1	3		NS	800.00	27.50	0	0
28506	1	1	3		NS	600.00	20.00	0	0
28507	1	1	3		NS	96.00	0.00	0	0
28514	1	1	3		NS	112.00	0.00	0	0
28515	1	1	3		NS	100.00	26.00	0	0
28516	1	1	3		NS	456.00	0.00	0	0
28517	1	1	3		NS	1697.00	0.00	0	0
28518	1	1	3		NS	1370.00	0.00	0	0
28520	1	1	3		NS	75.00	0.00	0	0
28522	1	1	3		NS	2390.00	17.00	0	0
28523	1	1	3		NS	8930.00	0.00	0	0
28524	1	1	3		NS	9400.00	0.00	0	0
28525	1	1	3		NS	6580.00	0.00	0	0
28526	1	1	3		NS	9400.00	0.00	0	0
28527	1	1	3		NS	6110.00	0.00	0	0
28528	1	1	3		NS	7520.00	0.00	0	0
28529	1	1	3		NS	6580.00	0.00	0	0
28530	1	1	3		NS	1215.00	0.00	0	0
28531	1	1	3		NS	460.00	0.00	0	0
28532	1	1	3		NS	3700.00	0.00	0	0
28533	1	1	3		NS	3792.50	0.00	0	0
28534	1	1	3		NS	2775.00	0.00	0	0
28535	1	1	3		NS	56.00	0.00	0	0
28536	1	1	3		NS	310.00	2.50	0	0
28537	1	1	3		NS	1000.00	36.00	0	0
28538	1	1	3		NS	842.00	0.00	0	0
28539	1	1	3		NS	3700.00	0.00	0	0
28540	1	1	3		NS	886.00	0.00	0	0
28541	1	1	3		NS	56.00	0.00	0	0
28542	1	1	3		NS	100.00	14.00	0	0
28543	1	1	3		NS	328.00	0.00	0	0
28544	1	1	3		NS	1500.00	0.00	0	0
28545	1	1	3		NS	476.00	0.00	0	0
28546	1	1	3		NS	103.00	0.00	0	0
28547	1	1	3		NS	5032.60	0.00	0	0
28548	1	1	3		NS	164.00	0.00	0	0
28549	1	1	3		NS	114.00	0.00	0	0
28550	1	1	3		NS	250.00	15.00	0	0
28551	1	1	3		NS	518.00	0.00	0	0
28552	1	1	3		NS	2410.60	0.00	0	0
28553	1	1	3		NS	163.80	0.00	0	0
28554	1	1	3		NS	402.50	0.00	0	0
28555	1	1	3		NS	370.00	0.00	0	0
28556	1	1	3		NS	200.00	35.00	0	0
28557	1	1	3		NS	306.50	0.00	0	0
28558	1	1	3		NS	76.50	0.00	0	0
28559	1	1	3		NS	610.00	6.00	0	0
28560	1	1	3		NS	46.40	0.00	0	0
28561	1	1	3		NS	1634.00	0.00	0	0
28562	1	1	3		NS	399.00	0.00	0	0
28563	1	1	3		NS	170.00	5.00	0	0
28564	1	1	3		NS	397.80	0.00	0	0
28565	1	1	3		NS	140.40	0.00	0	0
28566	1	1	3		NS	234.00	0.00	0	0
28567	1	1	3		NS	155.40	0.00	0	0
28568	1	1	3		NS	561.60	0.00	0	0
28569	1	1	3		NS	177.40	0.00	0	0
28570	1	1	3		NS	234.00	0.00	0	0
28571	1	1	3		NS	462.00	0.00	0	0
28572	1	1	3		NS	6400.00	25.00	0	0
28573	1	1	3		NS	1275.00	0.00	0	0
28574	1	1	3		NS	200.00	12.50	0	0
28575	1	1	3		NS	40.00	0.00	0	0
28576	1	1	3		NS	207.00	0.00	0	0
28577	1	1	3		NS	207.50	0.00	0	0
28578	1	1	3		NS	354.00	0.00	0	0
28579	1	1	3		NS	119.00	0.00	0	0
28580	1	1	3		NS	191.50	0.00	0	0
28582	1	1	3		NS	745.00	0.00	0	0
28583	1	1	3		NS	800.00	9.50	0	0
28584	1	1	3		NS	3480.00	0.00	0	0
28585	1	1	3		NS	9.30	0.00	0	0
28586	1	1	3		NS	938.50	0.00	0	0
28588	1	1	3		NS	375.00	0.00	0	0
28589	1	1	3		NS	570.00	0.00	0	0
28590	1	1	3		NS	1190.70	0.00	0	0
28591	1	1	3		NS	378.00	0.00	0	0
28592	1	1	3		NS	164.00	0.00	0	0
28593	1	1	3		NS	228.00	0.00	0	0
28594	1	1	3		NS	570.00	0.00	0	0
28595	1	1	3		NS	80.00	0.00	0	0
28596	1	1	3		NS	769.00	0.00	0	0
28597	1	1	3		NS	400.00	4.50	0	0
28598	1	1	3		NS	400.00	39.00	0	0
28599	1	1	3		NS	38.00	0.00	0	0
28600	1	1	3		NS	2475.00	0.00	0	0
28601	1	1	3		NS	1944.00	0.00	0	0
28602	1	1	3		NS	24.60	0.00	0	0
28603	1	1	3		NS	60.00	3.50	0	0
28604	1	1	3		NS	608.00	0.00	0	0
28605	1	1	3		NS	120.00	16.00	0	0
28606	1	1	3		NS	3560.00	0.00	0	0
28607	1	1	3		NS	947.60	0.00	0	0
28608	1	1	3		NS	405.00	0.00	0	0
28609	1	1	3		NS	8.00	0.00	0	0
28610	1	1	3		NS	2520.00	0.00	0	0
28611	1	1	3		NS	744.00	0.00	0	0
28612	1	1	3		NS	190.00	0.00	0	0
28613	1	1	3		NS	613.00	0.00	0	0
28614	1	1	3		NS	2405.00	0.00	0	0
28615	1	1	3		NS	2960.00	0.00	0	0
28616	1	1	3		NS	2775.00	0.00	0	0
28617	1	1	3		NS	4625.00	0.00	0	0
28620	1	1	3		NS	1850.00	0.00	0	0
28621	1	1	3		NS	430.50	0.00	0	0
28622	1	1	3		NS	76.00	0.00	0	0
28623	1	1	3		NS	336.00	0.00	0	0
28624	1	1	3		NS	74.00	0.00	0	0
28625	1	1	3		NS	200.00	52.00	0	0
28626	1	1	3		NS	454.00	0.00	0	0
28627	1	1	3		NS	113.50	0.00	0	0
28628	1	1	3		NS	45.40	0.00	0	0
28629	1	1	3		NS	45.40	0.00	0	0
28630	1	1	3		NS	1225.80	0.00	0	0
28631	1	1	3		NS	800.00	14.00	0	0
28632	1	1	3		NS	120.00	7.50	0	0
28634	1	1	3		NS	2775.00	0.00	0	0
28633	1	1	3		NS	4750.00	0.00	0	0
28635	1	1	3		NS	9080.00	0.00	0	0
28636	1	1	3		NS	2937.60	0.00	0	0
28637	1	1	3		NS	370.00	0.00	0	0
28638	1	1	3		NS	70.50	11.00	0	0
28639	1	1	3		NS	2652.50	0.00	0	0
28640	1	1	3		NS	440.50	0.00	0	0
28641	1	1	3		NS	817.00	0.00	0	0
28642	1	1	3		NS	953.00	0.00	0	0
28643	1	1	3		NS	172.50	0.00	0	0
28644	1	1	3		NS	922.00	0.00	0	0
28645	1	1	3		NS	381.00	0.00	0	0
28646	1	1	3		NS	129.50	0.00	0	0
28647	1	1	3		NS	63.60	0.00	0	0
28648	1	1	3		NS	702.00	0.00	0	0
28649	1	1	3		NS	187.20	0.00	0	0
28650	1	1	3		NS	20.00	0.00	0	0
28651	1	1	3		NS	60.00	0.50	0	0
28652	1	1	3		NS	152.00	0.00	0	0
28653	1	1	3		NS	171.00	0.00	0	0
28655	1	1	3		NS	280.80	0.00	0	0
28656	1	1	3		NS	994.00	0.00	0	0
28657	1	1	3		NS	272.00	0.00	0	0
28658	1	1	3		NS	290.00	0.00	0	0
28659	1	1	3		NS	200.00	29.50	0	0
28660	1	1	3		NS	1404.00	0.00	0	0
28661	1	1	3		NS	341.90	0.00	0	0
28662	1	1	3		NS	263.00	0.00	0	0
28663	1	1	3		NS	114.00	0.00	0	0
28664	1	1	3		NS	1680.00	0.00	0	0
28665	1	1	3		NS	70.20	0.00	0	0
28666	1	1	3		NS	153.00	0.00	0	0
28667	1	1	3		NS	162.40	0.00	0	0
28668	1	1	3		NS	50.00	0.80	0	0
28669	1	1	3		NS	892.00	0.00	0	0
28670	1	1	3		NS	54.50	0.00	0	0
28671	1	1	3		NS	350.00	15.50	0	0
28672	1	1	3		NS	4625.00	0.00	0	0
28673	1	1	3		NS	120.00	7.00	0	0
28674	1	1	3		NS	74.00	0.00	0	0
28675	1	1	3		NS	228.00	0.00	0	0
28676	1	1	3		NS	330.00	0.00	0	0
28677	1	1	3		NS	25.00	0.40	0	0
28679	1	1	3		NS	120.00	0.00	0	0
28680	1	1	3		NS	110.00	4.80	0	0
28683	1	1	3		NS	80.00	0.00	0	0
28684	1	1	3		NS	700.00	4.00	0	0
28685	1	1	3		NS	164.00	0.00	0	0
28686	1	1	3		NS	174.00	0.00	0	0
28687	1	1	3		NS	2934.00	0.00	0	0
28689	1	1	3		NS	52.60	0.00	0	0
28690	1	1	3		NS	206.50	0.00	0	0
28691	1	1	3		NS	25.90	0.00	0	0
28692	1	1	3		NS	1487.50	0.00	0	0
28693	1	1	3		NS	8.00	0.00	0	0
28694	1	1	3		NS	584.00	0.00	0	0
28696	1	1	3		NS	48.60	0.00	0	0
28697	1	1	3		NS	106.00	0.00	0	0
28698	1	1	3		NS	75.00	0.00	0	0
28699	1	1	3		NS	3367.00	0.00	0	0
28700	1	1	3		NS	1450.00	12.00	0	0
28701	1	1	3		NS	72.00	0.00	0	0
28702	1	1	3		NS	117.00	0.00	0	0
28703	1	1	3		NS	100.00	43.50	0	0
28704	1	1	3		NS	1993.20	0.00	0	0
28705	1	1	3		NS	285.00	0.00	0	0
28706	1	1	3		NS	800.00	27.50	0	0
28707	1	1	3		NS	913.00	0.00	0	0
28708	1	1	3		NS	100.00	7.50	0	0
28709	1	1	3		NS	1850.00	0.00	0	0
28710	1	1	3		NS	2312.50	0.00	0	0
28715	1	1	3		NS	23.20	0.00	0	0
28719	1	1	3		NS	191.50	0.00	0	0
28720	1	1	3		NS	183.00	0.00	0	0
28722	1	1	3		NS	958.50	0.00	0	0
28723	1	1	3		NS	81.00	0.00	0	0
28724	1	1	3		NS	800.00	77.00	0	0
28725	1	1	3		NS	400.00	2.00	0	0
28726	1	1	3		NS	2295.00	0.00	0	0
28727	1	1	3		NS	2872.50	0.00	0	0
28728	1	1	3		NS	295.00	0.00	0	0
28729	1	1	3		NS	1950.50	0.00	0	0
28730	1	1	3		NS	413.00	0.00	0	0
28731	1	1	3		NS	1103.50	0.00	0	0
28732	1	1	3		NS	249.00	0.00	0	0
28733	1	1	3		NS	189.00	0.00	0	0
28734	1	1	3		NS	117.00	0.00	0	0
28735	1	1	3		NS	234.00	0.00	0	0
28736	1	1	3		NS	103.60	0.00	0	0
28737	1	1	3		NS	51.80	0.00	0	0
28738	1	1	3		NS	351.00	0.00	0	0
28739	1	1	3		NS	74.00	0.00	0	0
28740	1	1	3		NS	80.00	4.00	0	0
28741	1	1	3		NS	617.00	0.00	0	0
28742	1	1	3		NS	380.00	0.00	0	0
28743	1	1	3		NS	35.50	0.00	0	0
28744	1	1	3		NS	364.00	0.00	0	0
28745	1	1	3		NS	46.80	0.00	0	0
28746	1	1	3		NS	947.20	0.00	0	0
28747	1	1	3		NS	28.00	0.00	0	0
28748	1	1	3		NS	12.00	0.00	0	0
28749	1	1	3		NS	315.90	0.00	0	0
28750	1	1	3		NS	33.00	0.00	0	0
28751	1	1	3		NS	468.00	0.00	0	0
28752	1	1	3		NS	207.20	0.00	0	0
28753	1	1	3		NS	18.00	0.00	0	0
28754	1	1	3		NS	23.20	0.00	0	0
28755	1	1	3		NS	900.00	69.50	0	0
28756	1	1	3		NS	1381.60	0.00	0	0
28757	1	1	3		NS	184.10	0.00	0	0
28758	1	1	3		NS	57.50	0.00	0	0
28759	1	1	3		NS	200.00	10.00	0	0
28760	1	1	3		NS	56.00	0.00	0	0
28761	1	1	3		NS	93.60	0.00	0	0
28762	1	1	3		NS	69.60	0.00	0	0
28763	1	1	3		NS	3700.00	0.00	0	0
28764	1	1	3		NS	2775.00	0.00	0	0
28765	1	1	3		NS	4625.00	0.00	0	0
28766	1	1	3		NS	400.00	77.00	0	0
28767	1	1	3		NS	34.90	0.00	0	0
28768	1	1	3		NS	2461.00	0.00	0	0
28769	1	1	3		NS	1323.43	0.00	0	0
28770	1	1	3		NS	353.00	0.00	0	0
28771	1	1	3		NS	263.00	0.00	0	0
28772	1	1	3		NS	100.00	1.60	0	0
28773	1	1	3		NS	887.50	0.00	0	0
28774	1	1	3		NS	900.00	19.00	0	0
28775	1	1	3		NS	2312.50	0.00	0	0
28776	1	1	3		NS	9250.00	0.00	0	0
28777	1	1	3		NS	9250.00	0.00	0	0
28778	1	1	3		NS	106.50	0.00	0	0
28779	1	1	3		NS	370.00	1.00	0	0
28780	1	1	3		NS	169.80	0.00	0	0
28781	1	1	3		NS	153.00	0.00	0	0
28782	1	1	3		NS	9300.00	0.00	0	0
28783	1	1	3		NS	9300.00	0.00	0	0
28784	1	1	3		NS	1408.50	0.00	0	0
28785	1	1	3		NS	410.00	0.00	0	0
28786	1	1	3		NS	113.00	0.00	0	0
28787	1	1	3		NS	120.00	7.00	0	0
28788	1	1	3		NS	59.50	0.00	0	0
28789	1	1	3		NS	228.00	0.00	0	0
28790	1	1	3		NS	2856.00	0.00	0	0
28791	1	1	3		NS	100.00	43.50	0	0
28792	1	1	3		NS	168.00	0.00	0	0
28793	1	1	3		NS	1197.00	0.00	0	0
28794	1	1	3		NS	76.50	0.00	0	0
28795	1	1	3		NS	285.00	0.00	0	0
28796	1	1	3		NS	555.50	0.00	0	0
28797	1	1	3		NS	600.00	4.00	0	0
28798	1	1	3		NS	1904.00	0.00	0	0
28799	1	1	3		NS	500.00	40.00	0	0
28800	1	1	3		NS	1180.00	0.00	0	0
28801	1	1	3		NS	760.00	0.00	0	0
28802	1	1	3		NS	100.00	62.00	0	0
28803	1	1	3		NS	500.00	21.50	0	0
28804	1	1	3		NS	884.50	0.00	0	0
28805	1	1	3		NS	5157.50	0.00	0	0
28807	1	1	3		NS	319.50	0.00	0	0
28808	1	1	3		NS	119.00	0.00	0	0
28809	1	1	3		NS	1183.20	0.00	0	0
28810	1	1	3		NS	119.00	0.00	0	0
28811	1	1	3		NS	1850.00	0.00	0	0
28812	1	1	3		NS	2775.00	0.00	0	0
28818	1	1	3		NS	248.50	0.00	0	0
28820	1	1	3		NS	600.00	52.00	0	0
28822	1	1	3		NS	76.50	0.00	0	0
28823	1	1	3		NS	200.00	87.00	0	0
28824	1	1	3		NS	517.50	0.00	0	0
28825	1	1	3		NS	878.00	0.00	0	0
28826	1	1	3		NS	23.20	0.00	0	0
28827	1	1	3		NS	200.00	3.00	0	0
28829	1	1	3		NS	2050.00	23.00	0	0
28830	1	1	3		NS	1469.50	0.00	0	0
28831	1	1	3		NS	448.00	0.00	0	0
28832	1	1	3		NS	456.00	0.00	0	0
28833	1	1	3		NS	93.60	0.00	0	0
28834	1	1	3		NS	585.00	0.00	0	0
28835	1	1	3		NS	197.00	0.00	0	0
28836	1	1	3		NS	550.00	16.50	0	0
28837	1	1	3		NS	190.00	0.00	0	0
28838	1	1	3		NS	590.00	0.00	0	0
28839	1	1	3		NS	768.00	0.00	0	0
28840	1	1	3		NS	62.00	0.00	0	0
28841	1	1	3		NS	142.00	0.00	0	0
28842	1	1	3		NS	360.00	0.00	0	0
28843	1	1	3		NS	113.00	0.00	0	0
28844	1	1	3		NS	640.80	0.00	0	0
28845	1	1	3		NS	150.00	2.00	0	0
28846	1	1	3		NS	800.00	40.00	0	0
28847	1	1	3		NS	4650.00	0.00	0	0
28848	1	1	3		NS	97.00	0.00	0	0
28849	1	1	3		NS	60.00	7.40	0	0
28850	1	1	3		NS	150.00	27.00	0	0
28851	1	1	3		NS	1302.00	0.00	0	0
28852	1	1	3		NS	574.00	0.00	0	0
28853	1	1	3		NS	1464.00	0.00	0	0
28854	1	1	3		NS	232.00	0.00	0	0
28855	1	1	3		NS	3710.00	0.00	0	0
28857	1	1	3		NS	1200.00	50.50	0	0
28858	1	1	3		NS	24.30	0.00	0	0
28859	1	1	3		NS	138.50	0.00	0	0
28860	1	1	3		NS	930.00	0.00	0	0
28861	1	1	3		NS	115.00	0.00	0	0
28862	1	1	3		NS	2922.50	0.00	0	0
28863	1	1	3		NS	23.20	0.00	0	0
28864	1	1	3		NS	300.00	22.50	0	0
28865	1	1	3		NS	291.00	0.00	0	0
28866	1	1	3		NS	3480.00	0.00	0	0
28867	1	1	3		NS	405.00	0.00	0	0
28868	1	1	3		NS	20.00	0.00	0	0
28869	1	1	3		NS	360.00	0.00	0	0
28870	1	1	3		NS	312.60	0.00	0	0
28871	1	1	3		NS	291.60	0.00	0	0
28872	1	1	3		NS	100.00	24.00	0	0
28873	1	1	3		NS	295.00	0.00	0	0
28874	1	1	3		NS	487.00	0.00	0	0
28875	1	1	3		NS	22.00	0.00	0	0
28876	1	1	3		NS	1140.50	5.00	0	0
28877	1	1	3		NS	331.50	0.00	0	0
28878	1	1	3		NS	46.80	0.00	0	0
28879	1	1	3		NS	200.00	92.00	0	0
28880	1	1	3		NS	1500.00	30.00	0	0
28881	1	1	3		NS	61.50	0.00	0	0
28882	1	1	3		NS	190.00	0.00	0	0
28883	1	1	3		NS	161.00	0.00	0	0
28884	1	1	3		NS	400.00	40.00	0	0
28885	1	1	3		NS	300.00	17.50	0	0
28886	1	1	3		NS	1002.00	40.00	0	0
28887	1	1	3		NS	100.00	24.00	0	0
28888	1	1	3		NS	170.10	0.00	0	0
28889	1	1	3		NS	26.30	0.00	0	0
28890	1	1	3		NS	200.00	20.00	0	0
28891	1	1	3		NS	2312.50	0.00	0	0
28892	1	1	3		NS	7740.00	0.00	0	0
28893	1	1	3		NS	1999.80	0.00	0	0
28894	1	1	3		NS	97.00	0.00	0	0
28895	1	1	3		NS	2775.00	0.00	0	0
28896	1	1	3		NS	3237.50	0.00	0	0
28897	1	1	3		NS	4625.00	0.00	0	0
28898	1	1	3		NS	76.00	0.00	0	0
28899	1	1	3		NS	190.00	0.00	0	0
28900	1	1	3		NS	2312.50	0.00	0	0
28901	1	1	3		NS	140.00	12.50	0	0
28902	1	1	3		NS	765.00	0.00	0	0
28903	1	1	3		NS	16.00	0.00	0	0
28904	1	1	3		NS	936.00	0.00	0	0
28905	1	1	3		NS	380.00	0.00	0	0
28906	1	1	3		NS	153.50	0.00	0	0
28908	1	1	3		NS	107.00	0.50	0	0
28909	1	1	3		NS	12.40	0.00	0	0
28910	1	1	3		NS	175.50	0.00	0	0
28911	1	1	3		NS	189.80	0.00	0	0
28912	1	1	3		NS	178.50	0.00	0	0
28913	1	1	3		NS	2150.00	0.00	0	0
28914	1	1	3		NS	249.40	0.00	0	0
28915	1	1	3		NS	115.50	0.00	0	0
28916	1	1	3		NS	1170.00	0.00	0	0
28917	1	1	3		NS	86.20	0.00	0	0
28918	1	1	3		NS	18500.00	0.00	0	0
28919	1	1	3		NS	5550.00	0.00	0	0
28920	1	1	3		NS	9080.00	0.00	0	0
28921	1	1	3		NS	23.20	0.00	0	0
28922	1	1	3		NS	24.00	0.00	0	0
28923	1	1	3		NS	103.00	0.50	0	0
28924	1	1	3		NS	190.00	0.00	0	0
28925	1	1	3		NS	150.00	10.50	0	0
28926	1	1	3		NS	12.00	0.00	0	0
28927	1	1	3		NS	1420.00	0.00	0	0
28928	1	1	3		NS	727.00	0.00	0	0
28931	1	1	3		NS	278.00	0.00	0	0
28932	1	1	3		NS	200.00	34.00	0	0
28933	1	1	3		NS	461.50	0.00	0	0
28934	1	1	3		NS	1387.50	0.00	0	0
28935	1	1	3		NS	2775.00	0.00	0	0
28936	1	1	3		NS	9250.00	0.00	0	0
28937	1	1	3		NS	9250.00	0.00	0	0
28938	1	1	3		NS	65880.00	0.00	0	0
28939	1	1	3		NS	1135.00	0.00	0	0
28940	1	1	3		NS	254.00	0.00	0	0
28941	1	1	3		NS	339.50	0.00	0	0
28942	1	1	3		NS	440.50	0.00	0	0
28943	1	1	3		NS	1012.00	0.00	0	0
28944	1	1	3		NS	23.40	0.00	0	0
28945	1	1	3		NS	8140.00	0.00	0	0
28946	1	1	3		NS	594.50	0.00	0	0
28947	1	1	3		NS	540.00	0.00	0	0
28948	1	1	3		NS	190.50	0.00	0	0
28949	1	1	3		NS	57.50	0.00	0	0
28950	1	1	3		NS	178.50	0.00	0	0
28951	1	1	3		NS	145.00	3.00	0	0
28952	1	1	3		NS	690.00	0.00	0	0
28953	1	1	3		NS	131.50	0.00	0	0
28954	1	1	3		NS	12.00	0.00	0	0
28955	1	1	3		NS	95.00	0.00	0	0
28956	1	1	3		NS	37.20	0.00	0	0
28957	1	1	3		NS	2775.00	0.00	0	0
28958	1	1	3		NS	71.00	0.00	0	0
28959	1	1	3		NS	15.00	0.00	0	0
28960	1	1	3		NS	1368.00	0.00	0	0
28961	1	1	3		NS	8120.00	0.00	0	0
28962	1	1	3		NS	54.00	0.00	0	0
28963	1	1	3		NS	46.40	0.00	0	0
28964	1	1	3		NS	1035.00	0.00	0	0
28965	1	1	3		NS	1526.50	0.00	0	0
28966	1	1	3		NS	36.00	0.00	0	0
28967	1	1	3		NS	200.00	87.00	0	0
28968	1	1	3		NS	557.50	0.00	0	0
28969	1	1	3		NS	280.50	0.00	0	0
28970	1	1	3		NS	5520.00	0.00	0	0
28971	1	1	3		NS	27.20	0.00	0	0
28972	1	1	3		NS	998.00	0.00	0	0
28973	1	1	3		NS	75.00	0.00	0	0
28974	1	1	3		NS	97.00	0.00	0	0
28975	1	1	3		NS	4600.00	0.00	0	0
28976	1	1	3		NS	4117.50	0.00	0	0
28977	1	1	3		NS	4575.00	0.00	0	0
28978	1	1	3		NS	5490.00	0.00	0	0
28979	1	1	3		NS	57.50	0.00	0	0
28980	1	1	3		NS	4483.50	0.00	0	0
28981	1	1	3		NS	4575.00	0.00	0	0
28982	1	1	3		NS	3660.00	0.00	0	0
28983	1	1	3		NS	4300.50	0.00	0	0
28984	1	1	3		NS	382.50	0.00	0	0
28985	1	1	3		NS	5032.50	0.00	0	0
28986	1	1	3		NS	3934.50	0.00	0	0
28987	1	1	3		NS	4209.00	0.00	0	0
28989	1	1	3		NS	3111.00	0.00	0	0
28990	1	1	3		NS	972.00	0.00	0	0
28992	1	1	3		NS	4209.00	0.00	0	0
28994	1	1	3		NS	4300.50	0.00	0	0
28995	1	1	3		NS	116.00	0.00	0	0
28996	1	1	3		NS	5032.50	0.00	0	0
28997	1	1	3		NS	4758.00	0.00	0	0
28998	1	1	3		NS	4600.00	0.00	0	0
28999	1	1	3		NS	4666.50	0.00	0	0
29000	1	1	3		NS	167.00	0.00	0	0
29001	1	1	3		NS	37.40	0.00	0	0
29002	1	1	3		NS	2350.00	0.00	0	0
29003	1	1	3		NS	1880.00	0.00	0	0
29004	1	1	3		NS	538.00	0.00	0	0
29005	1	1	3		NS	200.00	9.50	0	0
29006	1	1	3		NS	3480.00	0.00	0	0
29007	1	1	3		NS	600.00	20.00	0	0
29008	1	1	3		NS	95.00	0.00	0	0
29009	1	1	3		NS	2760.00	0.00	0	0
29010	1	1	3		NS	828.00	0.00	0	0
29011	1	1	3		NS	2760.00	0.00	0	0
29012	1	1	3		NS	1065.00	0.00	0	0
29013	1	1	3		NS	1552.00	0.00	0	0
29014	1	1	3		NS	177.50	0.00	0	0
29015	1	1	3		NS	296.00	0.00	0	0
29016	1	1	3		NS	1500.00	44.50	0	0
29017	1	1	3		NS	255.00	0.00	0	0
29018	1	1	3		NS	760.00	0.00	0	0
29019	1	1	3		NS	28.00	0.00	0	0
29020	1	1	3		NS	1250.00	23.50	0	0
29021	1	1	3		NS	8.00	0.00	0	0
29022	1	1	3		NS	3955.00	0.00	0	0
29023	1	1	3		NS	2015.00	0.00	0	0
29024	1	1	3		NS	2235.00	0.00	0	0
29025	1	1	3		NS	271.80	0.00	0	0
29026	1	1	3		NS	1164.00	0.00	0	0
29027	1	1	3		NS	98.00	0.00	0	0
29028	1	1	3		NS	620.00	0.00	0	0
29029	1	1	3		NS	690.00	0.00	0	0
29030	1	1	3		NS	467.00	0.00	0	0
29031	1	1	3		NS	513.00	0.00	0	0
29032	1	1	3		NS	236.00	0.00	0	0
29033	1	1	3		NS	153.00	0.00	0	0
29034	1	1	3		NS	116.00	0.00	0	0
29036	1	1	3		NS	684.00	0.00	0	0
29038	1	1	3		NS	27300.00	0.00	0	0
29039	1	1	3		NS	227.40	0.00	0	0
29040	1	1	3		NS	1295.00	0.00	0	0
29041	1	1	3		NS	50.00	25.40	0	0
29042	1	1	3		NS	925.00	0.00	0	0
29043	1	1	3		NS	1190.00	0.00	0	0
29044	1	1	3		NS	300.00	0.00	0	0
29045	1	1	3		NS	150.00	2.40	0	0
29046	1	1	3		NS	282.50	0.00	0	0
29047	1	1	3		NS	152.00	0.00	0	0
29048	1	1	3		NS	961.50	0.00	0	0
29049	1	1	3		NS	50.00	14.50	0	0
29037	1	1	3		NS	172.00	0.00	0	0
29050	1	1	3		NS	1840.00	0.00	0	0
29051	1	1	3		NS	250.00	8.00	0	0
29052	1	1	3		NS	60.00	0.00	0	0
29053	1	1	3		NS	305.00	0.00	0	0
29054	1	1	3		NS	1060.00	0.00	0	0
29055	1	1	3		NS	3036.00	0.00	0	0
29056	1	1	3		NS	3036.00	0.00	0	0
29057	1	1	3		NS	300.00	76.00	0	0
29058	1	1	3		NS	2760.00	0.00	0	0
29059	1	1	3		NS	499.00	0.00	0	0
29060	1	1	3		NS	345.50	0.00	0	0
29061	1	1	3		NS	2448.00	0.00	0	0
29062	1	1	3		NS	332.00	0.00	0	0
29035	1	1	3		NS	120.00	0.00	0	0
29064	1	1	3		NS	750.00	0.00	0	0
29065	1	1	3		NS	54.00	0.00	0	0
29066	1	1	3		NS	400.00	4.00	0	0
29068	1	1	3		NS	610.00	5.00	0	0
29069	1	1	3		NS	1001.00	5.00	0	0
29070	1	1	3		NS	53.50	0.00	0	0
29071	1	1	3		NS	190.00	0.00	0	0
29072	1	1	3		NS	178.50	0.00	0	0
29073	1	1	3		NS	57.50	0.00	0	0
29074	1	1	3		NS	3680.00	0.00	0	0
29075	1	1	3		NS	96.00	0.00	0	0
29076	1	1	3		NS	119.00	0.00	0	0
29077	1	1	3		NS	380.00	0.00	0	0
29078	1	1	3		NS	1836.50	0.00	0	0
29079	1	1	3		NS	565.00	0.00	0	0
29080	1	1	3		NS	250.00	18.00	0	0
29081	1	1	3		NS	23.20	0.00	0	0
29082	1	1	3		NS	232.00	0.00	0	0
29083	1	1	3		NS	669.50	0.00	0	0
29084	1	1	3		NS	250.00	5.50	0	0
29085	1	1	3		NS	144.00	0.00	0	0
29086	1	1	3		NS	246.50	0.00	0	0
29090	1	1	3		NS	269.00	0.00	0	0
29091	1	1	3		NS	70.00	13.50	0	0
29093	1	1	3		NS	300.00	80.50	0	0
29094	1	1	3		NS	600.00	45.00	0	0
29095	1	1	3		NS	38.00	0.00	0	0
29096	1	1	3		NS	5028.00	0.00	0	0
29097	1	1	3		NS	921.00	0.00	0	0
29098	1	1	3		NS	239.00	0.00	0	0
29099	1	1	3		NS	36.00	0.00	0	0
29100	1	1	3		NS	23.20	0.00	0	0
29101	1	1	3		NS	97.00	0.00	0	0
29102	1	1	3		NS	1072.50	0.00	0	0
29103	1	1	3		NS	432.00	0.00	0	0
29104	1	1	3		NS	3680.00	0.00	0	0
29106	1	1	3		NS	4140.00	0.00	0	0
29109	1	1	3		NS	125.00	2.00	0	0
29111	1	1	3		NS	152.00	0.00	0	0
29115	1	1	3		NS	5520.00	0.00	0	0
29117	1	1	3		NS	1303.00	10.00	0	0
29119	1	1	3		NS	288.00	0.00	0	0
29120	1	1	3		NS	100.00	43.50	0	0
29121	1	1	3		NS	1695.00	0.00	0	0
29122	1	1	3		NS	100.00	42.00	0	0
29124	1	1	3		NS	800.00	50.00	0	0
29125	1	1	3		NS	450.00	35.00	0	0
29126	1	1	3		NS	1840.00	0.00	0	0
29127	1	1	3		NS	847.00	0.00	0	0
29128	1	1	3		NS	600.00	23.50	0	0
29129	1	1	3		NS	172.00	0.00	0	0
29130	1	1	3		NS	6370.00	0.00	0	0
29131	1	1	3		NS	21045.00	0.00	0	0
29132	1	1	3		NS	1298.00	0.00	0	0
29133	1	1	3		NS	1421.00	0.00	0	0
29134	1	1	3		NS	900.00	13.00	0	0
29135	1	1	3		NS	59.00	0.00	0	0
29136	1	1	3		NS	114.00	0.00	0	0
29137	1	1	3		NS	2280.00	0.00	0	0
29138	1	1	3		NS	600.00	34.00	0	0
29139	1	1	3		NS	706.00	0.00	0	0
29140	1	1	3		NS	190.00	0.00	0	0
29141	1	1	3		NS	184.00	0.00	0	0
29142	1	1	3		NS	393.80	0.00	0	0
29143	1	1	3		NS	392.00	0.00	0	0
29144	1	1	3		NS	400.00	4.50	0	0
29145	1	1	3		NS	350.00	27.00	0	0
29146	1	1	3		NS	500.00	0.50	0	0
29147	1	1	3		NS	349.60	0.00	0	0
29148	1	1	3		NS	1275.00	0.00	0	0
29149	1	1	3		NS	300.00	45.00	0	0
29150	1	1	3		NS	678.00	0.00	0	0
29151	1	1	3		NS	1185.00	0.00	0	0
29152	1	1	3		NS	1275.00	0.00	0	0
29153	1	1	3		NS	120.00	0.00	0	0
29154	1	1	3		NS	250.00	14.00	0	0
29155	1	1	3		NS	472.00	0.00	0	0
29156	1	1	3		NS	69.60	0.00	0	0
29157	1	1	3		NS	135.00	0.00	0	0
29158	1	1	3		NS	200.00	52.00	0	0
29159	1	1	3		NS	76.00	0.00	0	0
29160	1	1	3		NS	200.00	87.00	0	0
29161	1	1	3		NS	400.00	5.50	0	0
29162	1	1	3		NS	315.00	0.00	0	0
29163	1	1	3		NS	106.50	0.00	0	0
29164	1	1	3		NS	153.00	0.00	0	0
29165	1	1	3		NS	426.00	0.00	0	0
29166	1	1	3		NS	77.00	0.00	0	0
29167	1	1	3		NS	1190.00	0.00	0	0
29168	1	1	3		NS	354.00	0.00	0	0
29169	1	1	3		NS	234.00	0.00	0	0
29170	1	1	3		NS	456.00	0.00	0	0
29171	1	1	3		NS	263.00	0.00	0	0
29172	1	1	3		NS	100.00	43.50	0	0
29173	1	1	3		NS	966.00	0.00	0	0
29174	1	1	3		NS	360.00	0.00	0	0
29175	1	1	3		NS	787.50	0.00	0	0
29176	1	1	3		NS	3349.20	0.00	0	0
29177	1	1	3		NS	80.00	4.50	0	0
29178	1	1	3		NS	100.50	65.00	0	0
29179	1	1	3		NS	383.00	0.00	0	0
29180	1	1	3		NS	1140.00	0.00	0	0
29181	1	1	3		NS	121.00	0.00	0	0
29182	1	1	3		NS	2738.00	0.00	0	0
29183	1	1	3		NS	242.00	0.00	0	0
29184	1	1	3		NS	6507.00	0.00	0	0
29185	1	1	3		NS	688.70	0.00	0	0
29186	1	1	3		NS	23.20	0.00	0	0
29187	1	1	3		NS	215.00	0.00	0	0
29188	1	1	3		NS	285.00	0.00	0	0
29189	1	1	3		NS	650.00	13.00	0	0
29190	1	1	3		NS	190.00	0.00	0	0
29191	1	1	3		NS	500.00	36.00	0	0
29192	1	1	3		NS	220.00	0.00	0	0
29193	1	1	3		NS	565.00	0.00	0	0
29194	1	1	3		NS	300.00	4.00	0	0
29195	1	1	3		NS	278.00	0.00	0	0
29196	1	1	3		NS	2000.00	37.00	0	0
29197	1	1	3		NS	94.40	0.00	0	0
29198	1	1	3		NS	59.00	0.00	0	0
29199	1	1	3		NS	234.00	0.00	0	0
29200	1	1	3		NS	228.00	0.00	0	0
29201	1	1	3		NS	177.00	0.00	0	0
29202	1	1	3		NS	434.00	0.00	0	0
29203	1	1	3		NS	23.20	0.00	0	0
29204	1	1	3		NS	117.00	0.00	0	0
29205	1	1	3		NS	106.00	30.00	0	0
29206	1	1	3		NS	110.50	4.00	0	0
29207	1	1	3		NS	234.00	0.00	0	0
29208	1	1	3		NS	57.00	0.00	0	0
29209	1	1	3		NS	151.00	0.00	0	0
29210	1	1	3		NS	65.80	0.00	0	0
29211	1	1	3		NS	59.50	0.00	0	0
29212	1	1	3		NS	809.00	0.00	0	0
29213	1	1	3		NS	118.00	0.00	0	0
29214	1	1	3		NS	2050.00	10.00	0	0
29215	1	1	3		NS	329.00	0.00	0	0
29216	1	1	3		NS	350.00	0.00	0	0
29217	1	1	3		NS	501.00	30.00	0	0
29218	1	1	3		NS	226.00	0.00	0	0
29219	1	1	3		NS	700.00	32.00	0	0
29220	1	1	3		NS	296.00	0.00	0	0
29224	1	1	3		NS	172.50	0.00	0	0
29225	1	1	3		NS	60.50	0.00	0	0
29226	1	1	3		NS	95.00	0.00	0	0
29227	1	1	3		NS	24.60	0.00	0	0
29229	1	1	3		NS	15732.00	0.00	0	0
29230	1	1	3		NS	56.50	0.00	0	0
29231	1	1	3		NS	1420.00	0.00	0	0
29232	1	1	3		NS	280.00	0.00	0	0
29233	1	1	3		NS	710.00	0.00	0	0
29234	1	1	3		NS	2038.00	0.00	0	0
29235	1	1	3		NS	211.00	0.00	0	0
29236	1	1	3		NS	168.00	0.00	0	0
29237	1	1	3		NS	177.50	0.00	0	0
29238	1	1	3		NS	540.00	0.00	0	0
29239	1	1	3		NS	108.00	0.00	0	0
29240	1	1	3		NS	855.00	0.00	0	0
29241	1	1	3		NS	234.00	0.00	0	0
29242	1	1	3		NS	119.00	0.00	0	0
29243	1	1	3		NS	577.50	0.00	0	0
29244	1	1	3		NS	1600.00	3.50	0	0
29245	1	1	3		NS	94.00	0.00	0	0
29246	1	1	3		NS	1100.00	27.50	0	0
29247	1	1	3		NS	593.50	0.00	0	0
29248	1	1	3		NS	480.00	0.00	0	0
29249	1	1	3		NS	119.00	0.00	0	0
29250	1	1	3		NS	117.00	0.00	0	0
29251	1	1	3		NS	117.00	0.00	0	0
29252	1	1	3		NS	1400.00	41.00	0	0
29253	1	1	3		NS	300.00	0.00	0	0
29254	1	1	3		NS	142.00	0.00	0	0
29255	1	1	3		NS	136.00	0.00	0	0
29256	1	1	3		NS	256.30	0.00	0	0
29257	1	1	3		NS	145.00	0.00	0	0
29258	1	1	3		NS	248.50	0.00	0	0
29259	1	1	3		NS	60.00	3.50	0	0
29260	1	1	3		NS	145.80	0.00	0	0
29261	1	1	3		NS	103.50	0.00	0	0
29262	1	1	3		NS	3002.00	0.00	0	0
29263	1	1	3		NS	2964.00	0.00	0	0
29264	1	1	3		NS	410.00	4.00	0	0
29265	1	1	3		NS	14030.00	0.00	0	0
29266	1	1	3		NS	250.00	14.00	0	0
29267	1	1	3		NS	600.50	50.00	0	0
29268	1	1	3		NS	117.00	0.00	0	0
29269	1	1	3		NS	285.00	0.00	0	0
29270	1	1	3		NS	469.00	0.00	0	0
29271	1	1	3		NS	745.00	0.00	0	0
29272	1	1	3		NS	8.00	0.00	0	0
29273	1	1	3		NS	600.00	10.00	0	0
29274	1	1	3		NS	720.00	0.00	0	0
29275	1	1	3		NS	2030.00	0.00	0	0
29276	1	1	3		NS	300.00	0.00	0	0
29277	1	1	3		NS	300.00	42.00	0	0
29278	1	1	3		NS	900.80	0.00	0	0
29279	1	1	3		NS	93.60	0.00	0	0
29280	1	1	3		NS	403.00	0.00	0	0
29281	1	1	3		NS	510.30	0.00	0	0
29282	1	1	3		NS	400.00	23.50	0	0
29283	1	1	3		NS	1611.00	0.00	0	0
29284	1	1	3		NS	140.40	0.00	0	0
29285	1	1	3		NS	117.00	0.00	0	0
29286	1	1	3		NS	194.00	0.00	0	0
29287	1	1	3		NS	468.00	0.00	0	0
29288	1	1	3		NS	489.00	0.00	0	0
29289	1	1	3		NS	146.00	0.00	0	0
29290	1	1	3		NS	1550.00	30.00	0	0
29291	1	1	3		NS	48.60	0.00	0	0
29295	1	1	3		NS	382.50	0.00	0	0
29299	1	1	3		NS	58.00	0.00	0	0
29300	1	1	3		NS	11960.00	0.00	0	0
29301	1	1	3		NS	11960.00	0.00	0	0
29302	1	1	3		NS	940.00	0.00	0	0
29303	1	1	3		NS	1700.00	44.00	0	0
29305	1	1	3		NS	1850.00	0.00	0	0
29306	1	1	3		NS	920.00	0.00	0	0
29307	1	1	3		NS	17440.00	0.00	0	0
29308	1	1	3		NS	241.50	0.00	0	0
29309	1	1	3		NS	994.00	0.00	0	0
29310	1	1	3		NS	1610.00	0.00	0	0
29311	1	1	3		NS	1200.00	0.00	0	0
29312	1	1	3		NS	464.00	0.00	0	0
29313	1	1	3		NS	452.00	0.00	0	0
29314	1	1	3		NS	56.50	0.00	0	0
29315	1	1	3		NS	390.50	0.00	0	0
29316	1	1	3		NS	246.00	0.00	0	0
29317	1	1	3		NS	170.40	0.00	0	0
29318	1	1	3		NS	2065.00	0.00	0	0
29319	1	1	3		NS	2065.00	0.00	0	0
29320	1	1	3		NS	460.00	0.00	0	0
29321	1	1	3		NS	310.80	0.00	0	0
29322	1	1	3		NS	220.00	0.00	0	0
29323	1	1	3		NS	1503.50	0.00	0	0
29324	1	1	3		NS	486.00	0.00	0	0
29325	1	1	3		NS	163.80	0.00	0	0
29326	1	1	3		NS	120.00	0.00	0	0
29327	1	1	3		NS	4480.50	0.00	0	0
29328	1	1	3		NS	165.00	0.00	0	0
29329	1	1	3		NS	594.00	0.00	0	0
29330	1	1	3		NS	84.00	0.00	0	0
29331	1	1	3		NS	689.00	0.00	0	0
29332	1	1	3		NS	1087.80	0.00	0	0
29333	1	1	3		NS	904.00	0.00	0	0
29334	1	1	3		NS	300.00	12.00	0	0
29335	1	1	3		NS	120.00	4.00	0	0
29336	1	1	3		NS	69.60	0.00	0	0
29337	1	1	3		NS	76.50	0.00	0	0
29338	1	1	3		NS	2065.00	0.00	0	0
29339	1	1	3		NS	308.50	0.00	0	0
29340	1	1	3		NS	120.00	7.00	0	0
29341	1	1	3		NS	700.00	25.50	0	0
29342	1	1	3		NS	232.00	0.00	0	0
29343	1	1	3		NS	154.00	0.00	0	0
29344	1	1	3		NS	360.00	0.00	0	0
29345	1	1	3		NS	23.20	0.00	0	0
29346	1	1	3		NS	69.60	0.00	0	0
29347	1	1	3		NS	152.00	0.00	0	0
29348	1	1	3		NS	850.00	11.00	0	0
29349	1	1	3		NS	201.00	10.00	0	0
29350	1	1	3		NS	200.00	52.40	0	0
29351	1	1	3		NS	120.00	12.00	0	0
29352	1	1	3		NS	15.00	0.00	0	0
29353	1	1	3		NS	181.30	0.00	0	0
29354	1	1	3		NS	177.50	0.00	0	0
29355	1	1	3		NS	270.00	0.00	0	0
29356	1	1	3		NS	200.00	26.00	0	0
29357	1	1	3		NS	23.20	0.00	0	0
29358	1	1	3		NS	355.00	0.00	0	0
29359	1	1	3		NS	140.40	0.00	0	0
29361	1	1	3		NS	152.00	0.00	0	0
29362	1	1	3		NS	95.00	0.00	0	0
29363	1	1	3		NS	49.00	0.00	0	0
29364	1	1	3		NS	66.00	0.00	0	0
29365	1	1	3		NS	6967.10	0.00	0	0
29366	1	1	3		NS	100.00	24.00	0	0
29367	1	1	3		NS	46.40	0.00	0	0
29368	1	1	3		NS	200.00	20.00	0	0
29369	1	1	3		NS	154.00	0.00	0	0
29370	1	1	3		NS	308.40	0.00	0	0
29371	1	1	3		NS	568.00	0.00	0	0
29372	1	1	3		NS	148.00	0.00	0	0
29375	1	1	3		NS	1550.00	0.00	0	0
29376	1	1	3		NS	169.50	0.00	0	0
29381	1	1	3		NS	12.00	0.00	0	0
29384	1	1	3		NS	277.50	0.00	0	0
29386	1	1	3		NS	2125.00	0.00	0	0
29387	1	1	3		NS	1300.00	10.00	0	0
29388	1	1	3		NS	380.00	0.00	0	0
29389	1	1	3		NS	58.00	0.00	0	0
29390	1	1	3		NS	60.00	3.50	0	0
29391	1	1	3		NS	266.00	0.00	0	0
29392	1	1	3		NS	16652.00	0.00	0	0
29393	1	1	3		NS	100.00	24.00	0	0
29397	1	1	3		NS	800.00	56.00	0	0
29399	1	1	3		NS	76.50	0.00	0	0
29401	1	1	3		NS	17440.00	0.00	0	0
29405	1	1	3		NS	14108.50	0.00	0	0
29406	1	1	3		NS	2775.50	0.00	0	0
29407	1	1	3		NS	114.00	0.00	0	0
29408	1	1	3		NS	676.00	0.00	0	0
29409	1	1	3		NS	1680.00	0.00	0	0
29410	1	1	3		NS	234.00	0.00	0	0
29411	1	1	3		NS	76.00	0.00	0	0
29413	1	1	3		NS	56.00	0.00	0	0
29415	1	1	3		NS	3994.00	0.00	0	0
29416	1	1	3		NS	288.00	0.00	0	0
29417	1	1	3		NS	406.00	0.00	0	0
29418	1	1	3		NS	207.00	0.00	0	0
29420	1	1	3		NS	1616.50	0.00	0	0
29421	1	1	3		NS	23.20	0.00	0	0
29422	1	1	3		NS	470.00	0.00	0	0
29424	1	1	3		NS	70.20	0.00	0	0
29426	1	1	3		NS	202.00	0.00	0	0
29428	1	1	3		NS	1641.50	0.00	0	0
29429	1	1	3		NS	1038.50	0.00	0	0
29431	1	1	3		NS	232.00	0.00	0	0
29432	1	1	3		NS	240.00	0.00	0	0
29433	1	1	3		NS	36.00	0.00	0	0
29434	1	1	3		NS	103.60	0.00	0	0
29435	1	1	3		NS	301.00	0.00	0	0
29436	1	1	3		NS	1450.00	0.00	0	0
29438	1	1	3		NS	124.00	0.00	0	0
29439	1	1	3		NS	23.40	0.00	0	0
29440	1	1	3		NS	234.00	0.00	0	0
40071	1	0	0		NS	395.00	0.00	0	0
40072	1	0	0		NS	474.00	0.00	0	0
40073	1	0	0		NS	632.00	0.00	0	0
40074	1	0	0		NS	79.00	0.00	0	0
40075	1	0	0		NS	474.00	0.00	0	0
40076	1	0	0		NS	632.00	0.00	0	0
40077	1	0	0		NS	553.00	0.00	0	0
40078	1	0	0		NS	395.00	0.00	0	0
40079	1	0	0		NS	79.00	0.00	0	0
40080	1	0	0		NS	79.00	0.00	0	0
40081	1	0	0		NS	474.00	0.00	0	0
40082	1	0	0		NS	553.00	0.00	0	0
40083	1	0	0		NS	632.00	0.00	0	0
40084	1	0	0		NS	79.00	0.00	0	0
40085	1	0	0		NS	632.00	0.00	0	0
40086	1	0	0		NS	553.00	0.00	0	0
40087	1	0	0		NS	395.00	0.00	0	0
40088	1	0	0		NS	237.00	0.00	0	0
40089	1	0	0		NS	553.00	0.00	0	0
40090	1	0	0		NS	632.00	0.00	0	0
40091	1	0	0		NS	632.00	0.00	0	0
40092	1	0	0		NS	632.00	0.00	0	0
40093	1	0	0		NS	79.00	0.00	0	0
40094	1	0	0		NS	316.00	0.00	0	0
40095	1	0	0		NS	158.00	0.00	0	0
40096	1	0	0		NS	474.00	0.00	0	0
40097	1	0	0		NS	316.00	0.00	0	0
40098	1	0	0		NS	237.00	0.00	0	0
40099	1	0	0		NS	632.00	0.00	0	0
40100	1	0	0		NS	553.00	0.00	0	0
40101	1	0	0		NS	632.00	0.00	0	0
40102	1	0	0		NS	474.00	0.00	0	0
40103	1	0	0		NS	158.00	0.00	0	0
40104	1	0	0		NS	316.00	0.00	0	0
40105	1	0	0		NS	474.00	0.00	0	0
40106	1	0	0		NS	474.00	0.00	0	0
40107	1	0	0		NS	632.00	0.00	0	0
40108	1	0	0		NS	237.00	0.00	0	0
40109	1	0	0		NS	553.00	0.00	0	0
40110	1	0	0		NS	79.00	0.00	0	0
40111	1	0	0		NS	632.00	0.00	0	0
40112	1	0	0		NS	553.00	0.00	0	0
40113	1	0	0		NS	632.00	0.00	0	0
40114	1	0	0		NS	474.00	0.00	0	0
40115	1	0	0		NS	158.00	0.00	0	0
40116	1	0	0		NS	316.00	0.00	0	0
40117	1	0	0		NS	474.00	0.00	0	0
40118	1	0	0		NS	474.00	0.00	0	0
40119	1	0	0		NS	632.00	0.00	0	0
40120	1	0	0		NS	237.00	0.00	0	0
40121	1	0	0		NS	553.00	0.00	0	0
40122	1	0	0		NS	79.00	0.00	0	0
40123	1	0	0		NS	553.00	0.00	0	0
40124	1	0	0		NS	632.00	0.00	0	0
40125	1	0	0		NS	474.00	0.00	0	0
40126	1	0	0		NS	158.00	0.00	0	0
40127	1	0	0		NS	316.00	0.00	0	0
40128	1	0	0		NS	474.00	0.00	0	0
40129	1	0	0		NS	474.00	0.00	0	0
40130	1	0	0		NS	632.00	0.00	0	0
40131	1	0	0		NS	237.00	0.00	0	0
40132	1	0	0		NS	553.00	0.00	0	0
40133	1	0	0		NS	79.00	0.00	0	0
40134	1	0	0		NS	632.00	0.00	0	0
40135	1	0	0		NS	553.00	0.00	0	0
40136	1	0	0		NS	632.00	0.00	0	0
40137	1	0	0		NS	474.00	0.00	0	0
40138	1	0	0		NS	158.00	0.00	0	0
40139	1	0	0		NS	316.00	0.00	0	0
40140	1	0	0		NS	474.00	0.00	0	0
40141	1	0	0		NS	474.00	0.00	0	0
40142	1	0	0		NS	632.00	0.00	0	0
40143	1	0	0		NS	237.00	0.00	0	0
40144	1	0	0		NS	553.00	0.00	0	0
40145	1	0	0		NS	79.00	0.00	0	0
40146	1	0	0		NS	158.00	0.00	0	0
40147	1	0	0		NS	316.00	0.00	0	0
40148	1	0	0		NS	474.00	0.00	0	0
40149	1	0	0		NS	474.00	0.00	0	0
40150	1	0	0		NS	632.00	0.00	0	0
40151	1	0	0		NS	237.00	0.00	0	0
40152	1	0	0		NS	553.00	0.00	0	0
40153	1	0	0		NS	79.00	0.00	0	0
40154	1	0	0		NS	632.00	0.00	0	0
40155	1	0	0		NS	553.00	0.00	0	0
40156	1	0	0		NS	632.00	0.00	0	0
40157	1	0	0		NS	474.00	0.00	0	0
40158	1	0	0		NS	158.00	0.00	0	0
40159	1	0	0		NS	316.00	0.00	0	0
40160	1	0	0		NS	474.00	0.00	0	0
40161	1	0	0		NS	474.00	0.00	0	0
40162	1	0	0		NS	632.00	0.00	0	0
40163	1	0	0		NS	237.00	0.00	0	0
40164	1	0	0		NS	553.00	0.00	0	0
40165	1	0	0		NS	79.00	0.00	0	0
40166	1	0	0		NS	553.00	0.00	0	0
40167	1	0	0		NS	632.00	0.00	0	0
40168	1	0	0		NS	474.00	0.00	0	0
40169	1	0	0		NS	158.00	0.00	0	0
40170	1	0	0		NS	316.00	0.00	0	0
40171	1	0	0		NS	474.00	0.00	0	0
40172	1	0	0		NS	474.00	0.00	0	0
40173	1	0	0		NS	632.00	0.00	0	0
40174	1	0	0		NS	237.00	0.00	0	0
40175	1	0	0		NS	553.00	0.00	0	0
40176	1	0	0		NS	79.00	0.00	0	0
40177	1	0	0		NS	632.00	0.00	0	0
40178	1	0	0		NS	553.00	0.00	0	0
40179	1	0	0		NS	632.00	0.00	0	0
40180	1	0	0		NS	474.00	0.00	0	0
40181	1	0	0		NS	158.00	0.00	0	0
40182	1	0	0		NS	316.00	0.00	0	0
40183	1	0	0		NS	474.00	0.00	0	0
40184	1	0	0		NS	474.00	0.00	0	0
40185	1	0	0		NS	632.00	0.00	0	0
40186	1	0	0		NS	237.00	0.00	0	0
40187	1	0	0		NS	553.00	0.00	0	0
40188	1	0	0		NS	158.00	0.00	0	0
40189	1	0	0		NS	158.00	0.00	0	0
40190	1	0	0		NS	316.00	0.00	0	0
40191	1	0	0		NS	474.00	0.00	0	0
40192	1	0	0		NS	474.00	0.00	0	0
40193	1	0	0		NS	632.00	0.00	0	0
40194	1	0	0		NS	237.00	0.00	0	0
40195	1	0	0		NS	553.00	0.00	0	0
40196	1	0	0		NS	79.00	0.00	0	0
40197	1	0	0		NS	632.00	0.00	0	0
40198	1	0	0		NS	474.00	0.00	0	0
40199	1	0	0		NS	158.00	0.00	0	0
40200	1	0	0		NS	632.00	0.00	0	0
40201	1	0	0		NS	632.00	0.00	0	0
40202	1	0	0		NS	237.00	0.00	0	0
40611	1	1	3		NS	1570.00	0.00	1	0
40618	1	1	3		NS	7850.00	0.00	1	0
40620	1	1	3		NS	7850.00	0.00	1	0
40624	1	1	3		NS	7850.00	0.00	1	0
40626	1	1	3		NS	7850.00	0.00	1	0
40627	1	1	3		NS	7850.00	0.00	1	0
40628	1	1	3		NS	2355.00	0.00	1	0
40665	1	1	3		NS	8000.00	0.00	1	0
40667	1	1	3		NS	806.00	0.00	1	0
40736	1	1	3		NS	75.00	2.00	1	0
40739	1	1	3		NS	280.00	3.00	1	0
40747	1	1	3		NS	24401.18	0.00	1	0
40796	1	1	3		NS	409.00	0.00	1	0
40797	1	1	3		NS	1458.00	0.00	1	0
40798	1	1	3		NS	75.00	0.00	1	0
40799	1	1	3		NS	270.00	0.00	1	0
40800	1	1	3		NS	69.90	0.00	1	0
40804	1	1	3		NS	116.00	0.00	1	0
40805	1	1	3		NS	75.00	0.00	1	0
40806	1	1	3		NS	101.00	30.00	1	0
40807	1	1	3		NS	120.50	0.00	1	0
40810	1	1	3		NS	604.00	0.00	1	0
40812	1	1	3		NS	1573.50	0.00	1	0
40814	1	1	3		NS	225.00	0.00	1	0
40817	1	1	3		NS	75.00	0.00	1	0
40818	1	1	3		NS	49.60	0.00	1	0
40819	1	1	3		NS	660.00	0.00	1	0
40826	1	1	3		NS	58.00	0.00	1	0
40827	1	1	3		NS	5450.00	11.00	1	0
40828	1	1	3		NS	424.00	0.00	1	0
40832	1	1	3		NS	116.50	0.00	1	0
40834	4	1	3	4989	NS	33750.00	0.00	19	0
40835	1	1	3		NS	57.00	0.00	1	0
40836	1	1	3		NS	285.00	0.00	1	0
40837	1	1	3		NS	100.00	0.00	1	0
40838	1	1	3		NS	2405.50	0.00	1	0
40839	1	1	3		NS	116.00	0.00	1	0
40840	1	1	3		NS	57.00	0.00	1	0
40842	1	1	3		NS	46.60	0.00	1	0
40843	1	1	3		NS	116.00	0.00	1	0
40844	1	1	3		NS	232.00	0.00	1	0
40847	1	1	3		NS	4.00	0.00	1	0
40850	1	1	3		NS	75.00	0.00	19	0
40855	1	1	3		NS	2250.00	0.00	1	0
40856	1	1	3		NS	37.80	0.00	1	0
40858	1	1	3		NS	676.00	0.00	1	0
40859	1	1	3		NS	1060.00	0.00	1	0
40861	1	1	3		NS	58.00	0.00	1	0
40865	1	1	3		NS	58.00	0.00	1	0
40869	1	1	3		NS	75.00	0.00	1	0
40871	1	1	3		NS	75.00	0.00	1	0
40874	1	1	3		NS	9902.80	0.00	1	0
40875	1	1	3		NS	174.00	0.00	1	0
40876	1	1	3		NS	275.00	0.00	1	0
40877	1	1	3		NS	38.80	0.00	1	0
40878	1	1	3		NS	1408.00	0.00	1	0
40879	1	1	3		NS	13817.70	0.00	1	0
40880	1	1	3		NS	16.00	0.00	1	0
40881	1	1	3		NS	93.20	0.00	1	0
40882	1	1	3		NS	69.90	0.00	1	0
40883	1	1	3		NS	621.00	0.00	1	0
40884	1	1	3		NS	4620.00	0.00	1	0
40885	1	1	3		NS	100.00	0.00	1	0
40886	1	1	3		NS	400.00	0.00	1	0
40887	1	1	3		NS	600.00	74.00	1	0
40888	0	0	0		NS	0.00	0.00	0	0
40889	1	1	3		NS	74.50	0.00	1	0
40890	1	1	3		NS	232.00	0.00	1	0
40891	1	1	3		NS	36.50	0.00	1	0
40892	1	1	3		NS	450.00	30.50	1	0
40894	1	1	3		NS	400.00	26.00	1	0
40895	1	1	3		NS	696.00	0.00	1	0
40896	1	1	3		NS	116.50	0.00	1	0
40897	1	1	3		NS	400.00	40.00	1	0
40898	1	1	3		NS	80.00	0.00	1	0
40899	1	1	3		NS	58.00	0.00	1	0
40900	1	1	3		NS	485.00	0.00	1	0
40901	1	1	3		NS	1058.90	0.00	1	0
40902	1	1	3		NS	282.00	0.00	1	0
40903	1	1	3		NS	1480.00	0.00	1	0
40904	1	1	3		NS	780.00	0.00	1	0
40905	1	1	3		NS	6707.20	0.00	1	0
40906	1	1	3		NS	2295.00	0.00	1	0
40907	1	1	3		NS	158.00	0.00	1	0
40908	1	1	3		NS	57.00	0.00	1	0
40909	1	1	3		NS	1480.00	0.00	1	0
40910	1	1	3		NS	300.00	13.00	1	0
40911	1	1	3		NS	540.00	4.00	1	0
40912	1	1	3		NS	2233.00	0.00	1	0
40913	1	1	3		NS	182.50	0.00	1	0
40914	1	1	3		NS	73.00	0.00	1	0
40915	1	1	3		NS	120.00	5.00	1	0
40916	1	1	3		NS	257.80	0.00	1	0
40917	1	1	3		NS	8.00	0.00	1	0
40918	1	1	3		NS	200.00	84.00	1	0
40920	1	1	3		NS	400.00	61.00	1	0
40921	1	1	3		NS	500.00	0.00	1	0
40922	1	1	3		NS	300.00	41.00	1	0
40923	1	1	3		NS	500.00	14.50	1	0
40924	1	1	3		NS	82.00	0.00	1	0
40925	1	1	3		NS	74.00	0.00	1	0
40926	1	1	3		NS	970.00	0.00	1	0
40930	1	1	3		NS	1530.00	0.00	1	0
40931	1	1	3		NS	25.00	0.00	1	0
40934	4	1	3	U19049	NS	22200.00	0.00	24	0
40938	1	1	3		NS	96.00	0.00	1	0
40939	1	1	3		NS	114.00	0.00	1	0
40940	1	1	3		NS	114.00	0.00	1	0
40942	1	1	3		NS	232.00	0.00	1	0
40943	1	1	3		NS	57.00	0.00	1	0
40944	1	1	3		NS	58.00	0.00	1	0
40945	1	1	3		NS	1530.00	0.00	1	0
40946	1	1	3		NS	183.00	0.00	1	0
40947	1	1	3		NS	25.00	0.00	1	0
40948	1	1	3		NS	400.00	1.00	1	0
40949	1	1	3		NS	3890.00	0.00	1	0
40950	1	1	3		NS	81.50	0.00	1	0
40951	0	0	0		NS	0.00	0.00	0	0
40952	1	1	3		NS	160.00	0.00	1	0
40953	1	1	3		NS	116.00	0.00	1	0
40954	1	1	3		NS	354.00	0.00	1	0
40955	1	1	3		NS	185.00	0.00	1	0
40956	1	1	3		NS	528.00	0.00	1	0
40957	1	1	3		NS	209.00	0.00	1	0
40959	1	1	3		NS	900.00	9.00	1	0
40960	1	1	3		NS	100.00	27.00	1	0
40962	1	1	3		NS	40.00	3.00	1	0
40963	1	1	3		NS	1120.00	0.00	1	0
40964	1	1	3		NS	232.00	0.00	1	0
40965	1	1	3		NS	424.00	0.00	1	0
40966	1	1	3		NS	501.00	0.00	1	0
40967	1	1	3		NS	150.00	30.00	1	0
40968	1	1	3		NS	250.00	0.00	1	0
40969	1	1	3		NS	120.00	14.00	1	0
40970	1	1	3		NS	16960.00	0.00	1	0
40971	1	1	3		NS	100.00	42.50	1	0
40972	1	1	3		NS	212.00	0.00	1	0
40975	1	1	3		NS	388.50	0.00	1	0
40977	1	1	3		NS	3700.00	0.00	1	0
40978	1	1	3		NS	4440.00	0.00	1	0
40980	1	1	3		NS	93.00	0.00	1	0
40982	1	1	3		NS	56.50	0.00	1	0
40983	1	1	3		NS	1120.00	0.00	1	0
40984	1	1	3		NS	5355.00	0.00	1	0
40985	1	1	3		NS	116.00	0.00	1	0
40986	1	1	3		NS	863.50	0.00	1	0
40987	1	1	3		NS	58.00	0.00	1	0
40988	1	1	3		NS	906.00	0.00	1	0
40989	1	1	3		NS	114.00	0.00	1	0
40990	1	1	3		NS	116.00	0.00	1	0
40991	1	1	3		NS	560.00	0.00	1	0
40992	1	1	3		NS	282.50	0.00	1	0
40993	1	1	3		NS	745.60	0.00	1	0
40994	1	1	3		NS	114.00	0.00	1	0
40995	1	1	3		NS	116.50	0.00	1	0
40996	1	1	3		NS	250.00	7.00	1	0
40997	1	1	3		NS	400.00	0.00	1	0
40998	1	1	3		NS	453.00	0.00	1	0
40999	1	1	3		NS	23.30	0.00	1	0
41000	1	1	3		NS	348.00	0.00	1	0
41001	1	1	3		NS	1671.00	0.00	1	0
41002	1	1	3		NS	100.00	26.00	1	0
41003	1	1	3		NS	150.00	35.00	1	0
41004	1	1	3		NS	56.00	0.00	1	0
41005	1	1	3		NS	1250.00	0.00	1	0
41006	1	1	3		NS	1540.00	0.00	1	0
41007	1	1	3		NS	3194.00	0.00	1	0
41008	1	1	3		NS	174.00	0.00	1	0
41009	1	1	3		NS	200.00	27.50	1	0
41010	1	1	3		NS	1515.00	0.00	1	0
41011	1	1	3		NS	333.00	0.00	1	0
41043	1	1	3		NS	9060.00	0.00	1	0
41044	1	1	3		NS	69.90	0.00	1	0
40974	4	1	3	5043	NS	56250.00	0.00	19	0
41013	1	1	3		NS	58.00	0.00	1	0
41014	1	1	3		NS	116.00	0.00	1	0
41015	1	1	3		NS	400.00	15.50	1	0
41017	1	1	3		NS	1900.00	0.00	1	0
41018	1	1	3		NS	1900.00	0.00	1	0
41020	1	1	3		NS	15700.00	0.00	1	0
41021	1	1	3		NS	3140.00	0.00	1	0
41022	1	1	3		NS	3061.50	0.00	1	0
41023	1	1	3		NS	1962.50	0.00	1	0
41024	1	1	3		NS	2875.00	0.00	1	0
41025	1	1	3		NS	2875.00	0.00	1	0
41026	1	1	3		NS	1530.00	0.00	1	0
41027	1	1	3		NS	2355.00	0.00	1	0
41028	1	1	3		NS	1570.00	0.00	1	0
41029	1	1	3		NS	58.00	0.00	1	0
41030	1	1	3		NS	765.00	0.00	1	0
41031	1	1	3		NS	15600.00	0.00	1	0
41032	1	1	3		NS	1000.00	75.00	1	0
41033	1	1	3		NS	95.50	0.00	1	0
41034	1	1	3		NS	58.00	0.00	1	0
41035	1	1	3		NS	220.00	3.50	1	0
41036	1	1	3		NS	2295.00	0.00	1	0
41037	1	1	3		NS	2295.00	0.00	1	0
41039	1	1	3		NS	69.90	0.00	1	0
41041	1	1	3		NS	300.00	46.00	1	0
41042	1	1	3		NS	1540.00	0.00	1	0
41045	1	1	3		NS	23.10	0.00	1	0
41046	4	1	3	5057	NS	21900.00	0.00	19	0
41047	1	1	3		NS	340.00	11.00	1	0
41048	1	1	3		NS	1213.50	0.00	1	0
41049	1	1	3		NS	745.00	0.00	1	0
41050	1	1	3		NS	4100.00	35.00	1	0
41051	1	1	3		NS	74.50	0.00	1	0
41052	1	1	3		NS	700.00	10.00	1	0
41053	1	1	3		NS	1316.90	0.00	1	0
41054	1	1	3		NS	74.50	0.00	1	0
41056	1	1	3		NS	465.00	0.00	1	0
41057	1	1	3		NS	75.00	0.00	1	0
41058	1	1	3		NS	116.50	0.00	1	0
41059	1	1	3		NS	58.00	0.00	1	0
41060	1	1	3		NS	375.00	0.00	1	0
41061	1	1	3		NS	23.30	0.00	1	0
41062	1	1	3		NS	23.30	0.00	1	0
41063	1	1	3		NS	799.50	0.00	1	0
41068	1	1	3		NS	1168.50	0.00	1	0
41069	1	1	3		NS	231.00	0.00	1	0
41070	1	1	3		NS	20.00	0.00	1	0
41071	1	1	3		NS	1210.00	10.00	1	0
41072	1	1	3		NS	174.00	0.00	1	0
41073	1	1	3		NS	116.50	0.00	1	0
41074	1	1	3		NS	1490.00	0.00	1	0
41076	1	1	3		NS	300.00	4.00	1	0
41077	1	1	3		NS	800.00	56.00	1	0
41079	1	1	3		NS	4560.00	0.00	1	0
41080	1	1	3		NS	2960.00	0.00	1	0
41081	1	1	3		NS	80.00	0.00	1	0
41082	0	0	0		NS	0.00	0.00	0	0
41083	1	1	3		NS	150.00	16.00	1	0
41084	0	0	0		NS	0.00	0.00	0	0
41085	1	1	3		NS	74.50	0.00	1	0
41087	1	1	3		NS	116.00	0.00	1	0
41088	1	1	3		NS	240.50	0.00	1	0
41089	1	1	3		NS	212.00	0.00	1	0
41090	1	1	3		NS	76.00	0.00	1	0
41091	1	1	3		NS	8.00	0.00	1	0
41092	1	1	3		NS	900.00	52.50	1	0
41093	1	1	3		NS	100.00	42.00	1	0
41094	1	1	3		NS	60.00	0.00	1	0
41095	1	1	3		NS	46.60	0.00	1	0
41096	1	1	3		NS	245.70	0.00	1	0
41097	1	1	3		NS	678.00	0.00	1	0
41098	1	1	3		NS	70.00	0.00	1	0
41099	1	1	3		NS	36.50	0.00	1	0
41100	1	1	3		NS	605.80	0.00	1	0
41101	1	1	3		NS	92.40	0.00	1	0
41102	1	1	3		NS	116.50	0.00	1	0
41103	1	1	3		NS	46.60	0.00	1	0
41104	1	1	3		NS	23.30	0.00	1	0
41105	1	1	3		NS	116.50	0.00	1	0
41106	0	0	0		NS	0.00	0.00	0	0
41107	0	0	0		NS	0.00	0.00	0	0
41108	1	1	3		NS	1950.00	16.00	1	0
41109	0	0	0		NS	0.00	0.00	0	0
41114	1	1	3		NS	100.00	5.50	1	0
41115	1	1	3		NS	149.00	0.00	1	0
41116	1	1	3		NS	765.00	0.00	1	0
41118	1	1	3		NS	20.00	0.00	1	0
41119	1	1	3		NS	909.00	0.00	1	0
41123	1	1	3		NS	5685.00	0.00	1	0
41126	0	0	0		NS	0.00	0.00	0	0
41128	1	1	3		NS	2235.00	0.00	1	0
41129	1	1	3		NS	924.50	0.00	1	0
41130	1	1	3		NS	409.00	70.00	1	0
41131	1	1	3		NS	365.00	0.00	1	0
41132	1	1	3		NS	70.00	12.50	1	0
41133	1	1	3		NS	58.00	0.00	1	0
41134	1	1	3		NS	954.00	0.00	1	0
41136	1	1	3		NS	190.80	0.00	1	0
41137	1	1	3		NS	2222.50	0.00	1	0
41138	1	1	3		NS	745.00	0.00	1	0
41139	1	1	3		NS	100.00	31.00	1	0
41140	1	1	3		NS	149.00	0.00	1	0
41141	1	1	3		NS	155.00	0.00	1	0
41142	1	1	3		NS	100.00	40.00	1	0
41143	1	1	3		NS	814.00	0.00	1	0
41146	1	1	3		NS	518.00	0.00	1	0
41147	1	1	3		NS	1759.50	0.00	1	0
41149	1	1	3		NS	84.80	0.00	1	0
41150	1	1	3		NS	115.00	0.00	1	0
41151	1	1	3		NS	1200.00	70.00	1	0
41152	1	1	3		NS	74.50	0.00	1	0
41154	1	1	3		NS	4680.00	0.00	1	0
41155	1	1	3		NS	100.00	42.50	1	0
41156	1	1	3		NS	50.00	2.00	1	0
41157	1	1	3		NS	57.00	0.00	1	0
41158	1	1	3		NS	25.00	0.00	1	0
41159	1	1	3		NS	2370.00	0.00	1	0
41160	1	1	3		NS	50.00	0.00	1	0
41162	1	1	3		NS	500.00	94.00	1	0
41163	1	1	3		NS	23.10	0.00	1	0
41164	1	1	3		NS	379.00	0.00	1	0
41165	1	1	3		NS	74.00	0.00	1	0
41166	1	1	3		NS	220.00	18.50	1	0
41167	1	1	3		NS	44.50	0.00	1	0
41168	1	1	3		NS	195.60	0.00	1	0
41172	1	1	3		NS	116.00	0.00	1	0
41174	1	1	3		NS	232.00	0.00	1	0
41175	1	1	3		NS	114.00	0.00	1	0
41177	1	1	3		NS	851.70	0.00	1	0
41178	1	1	3		NS	371.70	0.00	1	0
41179	1	1	3		NS	870.00	0.00	1	0
41180	1	1	3		NS	14.00	0.00	1	0
41181	1	1	3		NS	409.50	0.00	1	0
41183	1	1	3		NS	100.00	7.00	1	0
41184	1	1	3		NS	883.50	0.00	1	0
41185	1	1	3		NS	970.00	9.50	1	0
41186	1	1	3		NS	3360.00	0.00	1	0
41187	1	1	3		NS	1960.00	0.00	1	0
41188	1	1	3		NS	1967.50	0.00	1	0
41189	1	1	3		NS	113.00	0.00	1	0
41190	1	1	3		NS	60.00	3.50	1	0
41191	1	1	3		NS	74.00	0.00	1	0
41192	1	1	3		NS	100.00	26.00	1	0
41193	1	1	3		NS	100.00	26.00	1	0
41194	1	1	3		NS	80.00	0.00	1	0
41195	1	1	3		NS	2000.00	53.50	1	0
41196	1	1	3		NS	16960.00	0.00	1	0
41197	1	1	3		NS	1540.00	0.00	1	0
41198	1	1	3		NS	1147.50	0.00	1	0
41200	1	1	3		NS	158.50	0.00	1	0
41201	1	1	3		NS	600.00	20.00	1	0
41202	1	1	3		NS	3040.00	0.00	1	0
41203	1	1	3		NS	69.90	0.00	1	0
41204	1	1	3		NS	282.50	0.00	1	0
41205	1	1	3		NS	281.00	0.00	1	0
41206	1	1	3		NS	2940.00	0.00	1	0
41207	1	1	3		NS	167.50	0.00	1	0
41208	1	1	3		NS	400.00	12.00	1	0
41209	1	1	3		NS	73.00	0.00	1	0
41210	1	1	3		NS	100.00	7.00	1	0
41211	1	1	3		NS	3430.00	0.00	1	0
41212	1	1	3		NS	3430.00	0.00	1	0
41213	1	1	3		NS	56.50	0.00	1	0
41214	1	1	3		NS	115.50	0.00	1	0
41216	1	1	3		NS	30.00	6.00	1	0
41217	1	1	3		NS	300.00	57.50	1	0
41218	1	1	3		NS	1484.00	0.00	1	0
41219	1	1	3		NS	200.00	68.50	1	0
41220	1	1	3		NS	250.00	2.00	1	0
41221	1	1	3		NS	751.00	0.00	1	0
41222	1	1	3		NS	2441.50	0.00	1	0
41223	1	1	3		NS	200.00	35.00	1	0
41224	1	1	3		NS	7267.50	0.00	1	0
41225	1	1	3		NS	657.00	0.00	1	0
41226	1	1	3		NS	60.00	0.00	1	0
41227	1	1	3		NS	906.00	0.00	1	0
41228	1	1	3		NS	142.00	0.00	1	0
41229	1	1	3		NS	821.50	0.00	1	0
41230	1	1	3		NS	233.00	0.00	1	0
41231	1	1	3		NS	129.50	0.00	1	0
41232	1	1	3		NS	1478.50	0.00	1	0
41233	1	1	3		NS	699.00	0.00	1	0
41234	1	1	3		NS	118.00	0.00	1	0
41235	1	1	3		NS	365.00	0.00	1	0
41236	1	1	3		NS	259.00	0.00	1	0
41237	1	1	3		NS	470.50	0.00	1	0
41238	1	1	3		NS	250.00	0.00	1	0
41239	1	1	3		NS	200.00	15.00	1	0
41240	1	1	3		NS	69.90	0.00	1	0
41241	1	1	3		NS	483.00	0.00	1	0
41242	1	1	3		NS	69.90	0.00	1	0
41243	1	1	3		NS	23.10	0.00	1	0
41244	1	1	3		NS	288.00	0.00	1	0
41245	1	1	3		NS	192.00	0.00	1	0
41246	1	1	3		NS	1147.50	0.00	1	0
41247	1	1	3		NS	46.20	0.00	1	0
41248	1	1	3		NS	92.40	0.00	1	0
41250	1	1	3		NS	56.50	0.00	1	0
41249	1	1	3		NS	100.00	26.00	1	0
41251	1	1	3		NS	1530.00	0.00	1	0
41252	1	1	3		NS	402.50	0.00	1	0
41253	1	1	3		NS	73.00	0.00	1	0
41254	1	1	3		NS	268.00	0.00	1	0
41255	1	1	3		NS	160.00	0.00	1	0
41256	1	1	3		NS	150.00	6.00	1	0
41258	1	1	3		NS	3800.00	0.00	1	0
41259	1	1	3		NS	2350.00	0.00	1	0
41260	1	1	3		NS	150.00	35.00	1	0
41261	1	1	3		NS	870.00	0.00	1	0
41262	1	1	3		NS	558.00	0.00	1	0
41263	1	1	3		NS	1150.00	0.00	1	0
41264	1	1	3		NS	1805.00	0.00	1	0
41265	1	1	3		NS	80.00	0.00	1	0
41267	1	1	3		NS	120.00	5.00	1	0
41270	1	1	3		NS	150.00	6.00	1	0
41272	1	1	3		NS	1960.00	0.00	1	0
41273	1	1	3		NS	5067.00	0.00	1	0
41274	1	1	3		NS	350.00	5.00	1	0
41275	1	1	3		NS	2420.00	0.00	1	0
41276	1	1	3		NS	300.00	20.50	1	0
41277	1	1	3		NS	100.00	20.00	1	0
41278	1	1	3		NS	1520.00	0.00	1	0
41279	1	1	3		NS	102.00	30.00	1	0
41280	1	1	3		NS	279.60	0.00	1	0
41281	1	1	3		NS	25.00	1.00	1	0
41282	0	0	0		NS	0.00	0.00	0	0
41283	1	1	3		NS	125.00	0.00	1	0
41284	1	1	3		NS	100.00	5.00	1	0
41286	1	1	3		NS	94.00	0.00	1	0
41287	1	1	3		NS	100.00	17.50	1	0
41288	1	1	3		NS	300.00	78.00	1	0
41289	1	1	3		NS	200.00	56.00	1	0
41290	0	0	0		NS	0.00	0.00	0	0
41291	1	1	3		NS	100.00	42.50	1	0
41292	0	0	0		NS	0.00	0.00	0	0
41293	0	0	0		NS	0.00	0.00	0	0
41294	1	1	3		NS	222.00	0.00	1	0
41296	1	1	3		NS	500.00	7.00	1	0
41297	1	1	3		NS	1514.00	0.00	1	0
41298	1	1	3		NS	74.00	0.00	1	0
41299	1	1	3		NS	150.00	30.00	1	0
41300	1	1	3		NS	600.00	35.00	1	0
41301	1	1	3		NS	300.00	78.00	1	0
41302	1	1	3		NS	2280.00	0.00	1	0
41304	1	1	3		NS	1110.00	0.00	1	0
41305	1	1	3		NS	116.00	0.00	1	0
41306	1	1	3		NS	115.00	0.00	1	0
41307	1	1	3		NS	250.00	15.00	1	0
41308	1	1	3		NS	48.00	0.00	1	0
41310	1	1	3		NS	1450.50	0.00	1	0
41311	1	1	3		NS	1900.00	0.00	1	0
41312	1	1	3		NS	1110.00	0.00	1	0
41315	1	1	3		NS	1850.00	0.00	1	0
41317	1	1	3		NS	106.00	0.00	1	0
41320	1	1	3		NS	13680.00	0.00	1	0
41321	1	1	3		NS	5320.00	0.00	1	0
41325	1	1	3		NS	9120.00	0.00	1	0
41326	1	1	3		NS	750.00	0.00	1	0
41327	1	1	3		NS	299.20	0.00	1	0
41328	1	1	3		NS	148.40	0.00	1	0
41329	1	1	3		NS	164.00	0.00	1	0
41330	1	1	3		NS	169.60	0.00	1	0
41331	1	1	3		NS	116.50	0.00	1	0
41332	1	1	3		NS	106.00	0.00	1	0
41333	1	1	3		NS	5355.00	0.00	1	0
41334	1	1	3		NS	575.00	0.00	1	0
41336	1	1	3		NS	74.00	0.00	1	0
41337	1	1	3		NS	125.00	0.00	1	0
41340	1	1	3		NS	96.00	0.00	1	0
41342	1	1	3		NS	116.50	0.00	1	0
41343	1	1	3		NS	300.00	4.00	1	0
41345	1	1	3		NS	70.00	1.00	1	0
41346	1	1	3		NS	104.60	0.00	1	0
41347	1	1	3		NS	395.50	0.00	1	0
41349	1	1	3		NS	75.00	1.00	1	0
41350	1	1	3		NS	111.00	0.00	1	0
41351	1	1	3		NS	74.00	0.00	1	0
41352	1	1	3		NS	1261.00	0.00	1	0
41353	1	1	3		NS	200.00	27.50	1	0
41354	1	1	3		NS	58.00	0.00	1	0
41355	1	1	3		NS	200.00	27.50	1	0
41356	1	1	3		NS	116.00	0.00	1	0
41357	1	1	3		NS	130.60	0.00	1	0
41359	1	1	3		NS	57.50	0.00	1	0
41360	1	1	3		NS	292.00	0.00	1	0
41361	1	1	3		NS	48.00	0.00	1	0
41362	1	1	3		NS	640.00	0.00	1	0
41363	1	1	3		NS	2332.00	0.00	1	0
41364	1	1	3		NS	290.30	0.00	1	0
41365	1	1	3		NS	199.00	0.00	1	0
41366	1	1	3		NS	507.00	0.00	1	0
41367	1	1	3		NS	1756.50	0.00	1	0
41368	1	1	3		NS	925.00	0.00	1	0
41369	1	1	3		NS	5090.00	0.00	1	0
41370	1	1	3		NS	5570.00	0.00	1	0
41371	1	1	3		NS	740.00	0.00	1	0
41372	1	1	3		NS	580.00	0.00	1	0
41373	1	1	3		NS	174.00	0.00	1	0
41374	1	1	3		NS	116.00	0.00	1	0
41375	1	1	3		NS	106.00	0.00	1	0
41376	1	1	3		NS	42.40	0.00	1	0
41377	1	1	3		NS	21.20	0.00	1	0
41379	1	1	3		NS	477.50	0.00	1	0
41380	1	1	3		NS	175.20	0.00	1	0
41381	1	1	3		NS	1103.00	0.00	1	0
41382	1	1	3		NS	60.00	0.00	1	0
41383	1	1	3		NS	150.00	35.00	1	0
41388	1	1	3		NS	297.50	0.00	1	0
41389	1	1	3		NS	116.50	0.00	1	0
41391	1	1	3		NS	23.30	0.00	1	0
41395	1	1	3		NS	100.00	15.50	1	0
41396	1	1	3		NS	74.00	0.00	1	0
41397	1	1	3		NS	74.00	0.00	1	0
41398	1	1	3		NS	120.00	5.00	1	0
41399	1	1	3		NS	4670.00	9.50	1	0
41400	1	1	3		NS	28500.00	0.00	1	0
41401	1	1	3		NS	57.00	0.00	1	0
41402	1	1	3		NS	5600.00	0.00	1	0
41403	0	0	0		NS	0.00	0.00	0	0
41404	0	0	0		NS	0.00	0.00	0	0
41406	1	1	3		NS	120.00	7.00	1	0
41407	1	1	3		NS	1200.00	56.50	1	0
41408	0	0	0		NS	0.00	0.00	0	0
41409	1	1	3		NS	80.00	0.00	1	0
41410	0	0	0		NS	0.00	0.00	0	0
41411	0	0	0		NS	0.00	0.00	0	0
41412	0	0	0		NS	0.00	0.00	0	0
41413	0	0	0		NS	0.00	0.00	0	0
41415	0	0	0		DO	0.00	0.00	0	0
41416	1	1	3		NS	222.00	0.00	1	0
41417	1	1	3		NS	344.00	0.00	1	0
41418	1	1	3		NS	1140.00	0.00	1	0
41419	1	1	3		NS	550.00	32.00	1	0
41420	1	1	3		NS	1950.00	0.00	1	0
41423	1	1	3		NS	74.00	0.00	1	0
41424	4	1	3	B633/7X3B/P025997/000003576	NS	1262.50	0.00	10	0
41425	1	1	3		NS	1620.00	0.00	1	0
41427	1	1	3		NS	38.00	0.00	1	0
41428	1	1	3		NS	350.00	5.00	1	0
41429	1	1	3		NS	3343.50	0.00	1	0
41430	1	1	3		NS	1700.00	32.50	1	0
41431	1	1	3		NS	1011.00	0.00	1	0
41432	1	1	3		NS	584.00	0.00	1	0
41433	0	0	0		NS	0.00	0.00	0	0
41434	1	1	3		NS	83.00	0.00	1	0
41435	1	1	3		NS	1815.50	0.00	1	0
41437	1	1	3		NS	575.00	0.00	1	0
41438	1	1	3		NS	169.50	0.00	1	0
41439	0	0	0		NS	0.00	0.00	0	0
41441	0	0	0		NS	0.00	0.00	0	0
41442	1	1	3		NS	10550.00	0.00	1	0
41443	1	1	3		NS	438.00	0.00	1	0
41446	1	1	3		NS	288.00	0.00	1	0
41447	1	1	3		NS	1800.00	81.00	1	0
41448	1	1	3		NS	74.00	0.00	1	0
41449	1	1	3		NS	1900.00	92.00	10	0
41450	1	1	3		NS	638.00	0.00	1	0
41451	1	1	3		NS	4320.00	6.50	10	0
41452	1	1	3		NS	74.00	0.00	1	0
41453	1	1	3		NS	116.00	0.00	1	0
41454	1	1	3		NS	1052.00	0.00	1	0
41457	1	1	3		NS	50.00	13.50	1	0
41460	1	1	3		NS	125.50	0.00	1	0
41463	1	1	3		NS	74.00	0.00	1	0
41465	1	1	3		NS	82.00	0.00	1	0
41467	1	1	3		NS	36.50	0.00	1	0
41468	0	0	0		NS	0.00	0.00	0	0
41470	1	1	3		NS	222.00	0.00	1	0
41471	1	1	3		NS	1147.50	0.00	1	0
41472	1	1	3		NS	1530.00	0.00	1	0
41473	1	1	3		NS	113.00	0.00	1	0
41474	1	1	3		NS	1850.00	15.00	1	0
41475	1	1	3		NS	211.50	0.00	1	0
41476	1	1	3		NS	800.00	30.00	1	0
41477	1	1	3		NS	1200.00	63.50	1	0
41478	1	1	3		NS	23.30	0.00	1	0
41479	1	1	3		NS	69.90	0.00	1	0
41480	1	1	3		NS	56.50	0.00	1	0
41481	1	1	3		NS	56.50	0.00	1	0
41482	1	1	3		NS	58.50	0.00	1	0
41483	1	1	3		NS	60.00	3.50	1	0
41484	1	1	3		NS	58.40	0.00	1	0
41485	1	1	3		NS	116.50	0.00	1	0
41486	1	1	3		NS	233.00	0.00	1	0
41487	1	1	3		NS	500.00	79.00	1	0
41488	1	1	3		NS	520.00	2.50	1	0
41489	1	1	3		NS	120.00	4.00	1	0
41490	1	1	3		NS	1170.00	0.00	1	0
41491	1	1	3		NS	259.00	0.00	1	0
41492	1	1	3		NS	116.00	0.00	1	0
41493	1	1	3		NS	590.60	0.00	1	0
41494	1	1	3		NS	116.00	0.00	1	0
41496	1	1	3		NS	390.00	3.50	1	0
41495	1	1	3		NS	570.20	0.00	1	0
41461	0	0	0		NS	0.00	0.00	0	0
41497	1	1	3		NS	1250.00	0.00	1	0
41498	1	1	3		NS	190.50	0.00	1	0
41499	1	1	3		NS	170.00	12.00	1	0
41500	1	1	3		NS	200.00	85.00	1	0
41501	1	1	3		NS	38.00	0.00	1	0
41503	1	1	3		NS	9343.00	0.00	1	0
41504	1	1	3		NS	150.00	20.50	1	0
41505	1	1	3		NS	430.00	2.50	1	0
41507	1	1	3		NS	23.30	0.00	1	0
41508	1	1	3		NS	841.50	0.00	1	0
41509	1	1	3		NS	25.00	0.00	1	0
41510	1	1	3		NS	765.00	0.00	1	0
41511	1	1	3		NS	1530.00	0.00	1	0
41514	1	1	3		NS	480.00	0.00	1	0
41516	1	1	3		NS	1300.00	63.40	1	0
41517	1	1	3		NS	59.00	0.00	1	0
41518	1	1	3		NS	260.00	1.00	1	0
41512	0	0	0		NS	0.00	0.00	0	0
41519	1	1	3		NS	116.50	0.00	1	0
41520	1	1	3		NS	652.50	0.00	1	0
41521	1	1	3		NS	74.00	0.00	1	0
41522	1	1	3		NS	174.00	0.00	1	0
41523	1	1	3		NS	37.00	0.00	1	0
41525	1	1	3		NS	2730.00	0.00	1	0
41526	0	0	0		NS	0.00	0.00	0	0
41527	1	1	3		NS	79.00	0.00	1	0
41528	1	1	3		NS	1470.00	0.00	1	0
41529	1	1	3		NS	100.00	15.50	1	0
41530	1	1	3		DO	49.17	0.00	1	0
41532	1	1	3		NS	147.00	0.00	1	0
41533	1	1	3		NS	450.00	0.00	1	0
41534	1	1	3		NS	95.00	0.00	1	0
41536	1	1	3		NS	73.50	0.00	1	0
41538	1	1	3		NS	370.00	0.00	1	0
41539	1	1	3		NS	25.00	0.00	1	0
41540	1	1	3		NS	83.00	0.00	1	0
41541	1	1	3		NS	186.40	0.00	1	0
41542	1	1	3		NS	114.00	0.00	1	0
41544	1	1	3		NS	50.00	2.00	1	0
41545	1	1	3		NS	211.00	0.00	1	0
41546	1	1	3		NS	337.60	0.00	1	0
41547	1	1	3		NS	58.00	0.00	1	0
41548	1	1	3		NS	452.00	0.00	1	0
41549	1	1	3		NS	244.90	0.00	1	0
41550	1	1	3		NS	3322.00	0.00	1	0
41551	4	1	3	5128	NS	21750.00	0.00	19	0
41552	1	1	3		NS	116.50	0.00	1	0
41553	1	1	3		NS	1055.00	0.00	1	0
41554	0	0	0		NS	0.00	0.00	0	0
41555	1	1	3		NS	950.00	15.50	1	0
41556	1	1	3		NS	5320.00	0.00	1	0
41557	1	1	3		NS	80.00	0.00	1	0
41558	1	1	3		NS	70.00	0.00	1	0
41561	1	1	3		NS	200.00	1.50	1	0
41562	1	1	3		NS	146.00	0.00	1	0
41564	1	1	3		NS	500.00	0.00	1	0
41566	0	0	0		NS	0.00	0.00	0	0
41567	0	0	0		NS	0.00	0.00	0	0
41568	0	0	0		NS	0.00	0.00	0	0
41569	0	0	0		NS	0.00	0.00	0	0
41570	0	0	0		NS	0.00	0.00	0	0
41571	0	0	0		NS	0.00	0.00	0	0
41572	1	1	3		NS	74.00	0.00	1	0
41573	0	0	0		NS	0.00	0.00	0	0
41574	0	0	0		NS	0.00	0.00	0	0
41575	0	0	0		NS	0.00	0.00	0	0
41576	0	0	0		NS	0.00	0.00	0	0
41577	0	0	0		NS	0.00	0.00	0	0
41579	1	1	3		NS	60.00	2.50	1	0
41580	1	1	3		NS	1080.00	1.50	1	0
41581	1	1	3		NS	259.00	0.00	1	0
41582	1	1	3		NS	600.00	45.00	1	0
41584	1	1	3		NS	1719.00	0.00	1	0
41586	4	1	3	5119	NS	54750.00	0.00	19	0
41589	1	1	3		NS	14900.00	0.00	1	0
41590	1	1	3		NS	8592.50	0.00	1	0
41592	1	1	3		NS	79.00	0.00	1	0
41593	1	1	3		NS	7450.00	0.00	1	0
41594	1	1	3		NS	1860.00	0.00	1	0
41595	1	1	3		NS	131.00	0.00	1	0
41596	1	1	3		NS	206.00	0.00	1	0
41597	1	1	3		NS	800.00	30.00	1	0
41598	1	1	3		NS	20.00	0.00	1	0
41599	1	1	3		NS	115.00	0.00	1	0
41600	1	1	3		NS	116.80	0.00	1	0
41601	1	1	3		NS	168.80	0.00	1	0
41602	1	1	3		NS	42.20	0.00	1	0
41603	1	1	3		NS	82.00	0.00	1	0
41604	1	1	3		NS	230.00	0.00	1	0
41605	1	1	3		NS	300.00	68.00	1	0
41607	1	1	3		NS	2006.00	0.00	1	0
41608	1	1	3		NS	1520.00	0.00	1	0
41609	1	1	3		NS	200.00	30.50	1	0
41610	1	1	3		NS	154.00	0.50	1	0
41611	1	1	3		NS	288.00	0.00	1	0
41614	1	1	3		NS	300.00	0.00	1	0
41615	1	1	3		NS	42.20	0.00	1	0
41616	1	1	3		NS	407.00	0.00	1	0
41618	1	1	3		NS	282.50	0.00	1	0
41619	1	1	3		NS	1520.00	0.00	1	0
41620	1	1	3		NS	2310.00	0.00	1	0
41621	1	1	3		NS	37.00	0.00	1	0
41622	1	1	3		NS	39.00	0.00	1	0
41623	1	1	3		NS	700.00	62.00	1	0
41625	1	1	3		NS	100.00	25.00	1	0
41630	1	1	3		NS	695.90	0.00	1	0
41632	0	0	0		NS	0.00	0.00	0	0
41635	1	1	3		NS	250.00	20.00	1	0
41637	1	1	3		NS	232.00	0.00	1	0
41639	1	1	3		NS	150.00	9.00	1	0
41641	1	1	3		NS	1500.00	0.00	1	0
41642	1	1	3		NS	150.00	6.00	1	0
41643	1	1	3		NS	200.00	15.00	1	0
41644	1	1	3		NS	2304.00	0.00	1	0
41645	1	1	3		NS	47.70	0.00	1	0
41646	1	1	3		NS	200.00	56.00	1	0
41648	1	1	3		NS	80.00	0.00	1	0
41649	1	1	3		NS	1140.00	0.00	1	0
41650	1	1	3		NS	1045.00	0.00	1	0
41651	1	1	3		NS	200.00	15.00	1	0
41652	1	1	3		NS	760.00	0.00	1	0
41654	1	1	3		NS	550.00	18.00	1	0
41655	1	1	3		NS	60.00	2.50	1	0
41656	1	1	3		NS	11475.00	0.00	1	0
41657	1	1	3		NS	125.00	0.00	1	0
41658	1	1	3		NS	6000.00	0.00	1	0
41659	1	1	3		NS	760.00	0.00	1	0
41661	1	1	3		NS	46.00	0.00	1	0
41662	1	1	3		NS	755.00	0.00	1	0
41663	1	1	3		NS	320.00	0.00	1	0
41665	1	1	3		NS	2265.00	0.00	1	0
41670	1	1	3		NS	4.00	0.00	1	0
41672	1	1	3		NS	74.50	0.00	1	0
41673	1	1	3		NS	441.00	0.00	1	0
41674	1	1	3		NS	805.90	0.00	1	0
41675	1	1	3		NS	290.00	0.00	1	0
41677	1	1	3		NS	379.00	0.00	1	0
41678	1	1	3		NS	950.00	16.50	1	0
41679	1	1	3		NS	23.00	0.00	1	0
41680	1	1	3		NS	473.00	0.00	1	0
41681	1	1	3		NS	1200.00	60.00	1	0
41682	0	0	0		NS	0.00	0.00	0	0
41683	1	1	3		NS	25.00	0.00	1	0
41684	1	1	3		NS	900.00	37.50	1	0
41686	1	1	3		NS	2205.00	0.00	1	0
41687	1	1	3		NS	460.00	7.00	1	0
41688	1	1	3		NS	2000.00	33.50	1	0
41690	1	1	3		NS	46.20	0.00	1	0
41693	1	1	3		NS	5468.40	0.00	1	0
41694	1	1	3		NS	900.00	17.50	1	0
41695	1	1	3		NS	7750.00	0.00	1	0
41697	1	1	3		NS	7700.00	0.00	1	0
41698	1	1	3		NS	209.00	0.00	1	0
41699	1	1	3		NS	2090.00	0.00	1	0
41700	1	1	3		NS	2090.00	0.00	1	0
41702	1	1	3		NS	1881.00	0.00	1	0
41703	1	1	3		NS	1020.00	19.00	1	0
41704	1	1	3		NS	23.00	0.00	1	0
41705	1	1	3		NS	23.00	0.00	1	0
41706	1	1	3		NS	1912.50	0.00	1	0
41707	1	1	3		NS	250.00	7.00	1	0
41708	0	0	0		NS	0.00	0.00	0	0
41710	0	0	0		NS	0.00	0.00	0	0
41711	1	1	3		NS	770.00	0.00	1	0
41712	1	1	3		NS	3020.00	0.00	1	0
41715	1	1	3		NS	242.50	0.00	1	0
41716	1	1	3		NS	36.50	0.00	1	0
41717	1	1	3		NS	300.00	5.00	1	0
41718	1	1	3		NS	115.00	0.00	1	0
41719	1	1	3		NS	25.00	0.00	1	0
41720	1	1	3		NS	164.00	0.00	1	0
41721	1	1	3		NS	23.00	0.00	1	0
41722	0	0	0		NS	0.00	0.00	0	0
41723	1	1	3		NS	1045.00	0.00	1	0
41724	1	1	3		NS	2900.00	31.00	1	0
41725	1	1	3		NS	230.00	0.00	1	0
41726	0	0	0		NS	0.00	0.00	0	0
41728	1	1	3		NS	23.00	0.00	1	0
41729	1	1	3		NS	240.00	6.00	1	0
41730	1	1	3		NS	72.00	0.00	1	0
41709	0	0	0		NS	0.00	0.00	0	0
41731	1	1	3		NS	100.00	42.50	1	0
41732	1	1	3		NS	480.00	5.00	1	0
41733	1	1	3		NS	1625.00	0.00	1	0
41735	1	1	3		NS	3500.00	80.00	1	0
41736	1	1	3		NS	50.00	0.00	1	0
41019	0	0	0		NS	0.00	0.00	0	0
41737	1	1	3		NS	1510.00	0.00	1	0
41738	1	1	3		NS	222.00	0.00	1	0
41739	1	1	3		NS	69.00	0.00	1	0
41740	1	1	3		NS	230.00	4.00	1	0
41741	1	1	3		NS	100.00	42.50	1	0
41743	1	1	3		NS	106.00	0.00	1	0
41744	1	1	3		NS	400.00	40.00	1	0
41745	1	1	3		NS	150.00	6.00	1	0
41746	1	1	3		NS	2370.00	0.00	1	0
41748	1	1	3		NS	410.00	7.50	1	0
41749	1	1	3		NS	50.00	13.00	1	0
41750	1	1	3		NS	58.00	0.00	1	0
41751	1	1	3		NS	480.00	0.00	1	0
41752	1	1	3		NS	662.00	0.00	1	0
41753	1	1	3		NS	327.50	0.00	1	0
41754	1	1	3		NS	56.50	0.00	1	0
41756	1	1	3		NS	150.00	6.00	1	0
41758	1	1	3		NS	791.00	0.00	1	0
41759	1	1	3		NS	700.00	60.00	1	0
41760	1	1	3		NS	400.00	6.00	1	0
41761	1	1	3		NS	3716.00	0.00	1	0
41763	1	1	3		NS	120.00	5.00	1	0
41764	1	1	3		NS	372.50	0.00	1	0
41765	1	1	3		NS	487.50	0.00	1	0
41767	1	1	3		NS	100.00	18.00	1	0
41768	1	1	3		NS	300.00	78.00	1	0
41770	1	1	3		NS	894.00	0.00	1	0
41771	1	1	3		NS	348.50	0.00	1	0
41772	1	1	3		NS	56.50	0.00	1	0
41773	1	1	3		NS	251.00	0.00	1	0
41775	1	1	3		NS	345.00	0.00	1	0
41776	1	1	3		NS	188.00	0.00	1	0
41779	1	1	3		NS	260.00	1.00	1	0
41780	1	1	3		NS	216.00	0.00	1	0
41783	1	1	3		NS	646.50	0.00	1	0
41784	1	1	3		NS	130.00	0.00	1	0
41785	1	1	3		NS	418.00	0.00	1	0
41786	1	1	3		NS	25.00	0.00	1	0
41787	1	1	3		NS	2000.50	0.00	1	0
41788	1	1	3		NS	114.00	0.00	1	0
41789	1	1	3		NS	978.00	0.00	1	0
41790	1	1	3		NS	600.00	29.00	1	0
41791	1	1	3		NS	234.00	0.00	1	0
41792	1	1	3		NS	73.50	0.00	1	0
41794	1	1	3		NS	164.00	0.00	1	0
41795	1	1	3		NS	74.00	0.00	1	0
41796	1	1	3		NS	2090.00	0.00	1	0
41798	1	1	3		NS	20.90	0.00	1	0
41799	1	1	3		NS	138.00	0.00	1	0
41800	1	1	3		NS	25.00	0.00	1	0
41801	1	1	3		NS	116.00	0.00	1	0
41802	1	1	3		NS	624.00	0.00	1	0
41803	1	1	3		NS	73.50	0.00	1	0
41804	1	1	3		NS	58.00	0.00	1	0
41805	1	1	3		NS	16800.00	0.00	1	0
41806	1	1	3		NS	1200.00	80.00	1	0
41807	1	1	3		NS	116.00	0.00	1	0
41808	1	1	3		NS	12605.50	0.00	1	0
41809	1	1	3		NS	23.00	0.00	1	0
41810	1	1	3		NS	456.00	0.00	1	0
41811	1	1	3		NS	46.00	0.00	1	0
41812	1	1	3		NS	1125.00	0.00	1	0
41813	1	1	3		NS	1125.00	0.00	1	0
41814	1	1	3		NS	1900.00	30.00	1	0
41815	1	1	3		NS	750.00	0.00	1	0
41816	1	1	3		NS	361.50	0.00	1	0
41817	0	0	0		NS	0.00	0.00	0	0
41818	1	1	3		NS	1150.00	0.00	1	0
41821	1	1	3		NS	174.00	0.00	1	0
41822	1	1	3		NS	3275.00	0.00	1	0
41825	1	1	3		NS	60.00	3.50	1	0
41826	1	1	3		NS	181.00	0.00	1	0
41827	1	1	3		NS	172.50	0.00	1	0
41828	1	1	3		NS	46.00	0.00	1	0
41829	1	1	3		NS	1340.00	0.00	1	0
41830	1	1	3		NS	810.00	5.00	1	0
41831	1	1	3		NS	2285.00	0.00	1	0
41832	1	1	3		NS	23.00	0.00	1	0
41833	1	1	3		NS	1683.00	0.00	1	0
41834	1	1	3		NS	300.00	80.00	1	0
41835	1	1	3		NS	23.00	0.00	1	0
41836	1	1	3		NS	116.00	0.00	1	0
41837	0	0	0		NS	0.00	0.00	0	0
41838	0	0	0		NS	0.00	0.00	0	0
41839	1	1	3		NS	1200.00	45.00	1	0
41840	1	1	3		NS	1149.50	0.00	1	0
41841	1	1	3		NS	145.00	0.00	1	0
41842	1	1	3		NS	418.00	0.00	1	0
41843	1	1	3		NS	114.00	0.00	1	0
41844	1	1	3		NS	35.40	0.00	1	0
41845	1	1	3		NS	350.00	5.00	1	0
41846	1	1	3		NS	115.00	0.00	1	0
41847	1	1	3		NS	121.00	0.00	1	0
41848	1	1	3		NS	930.00	5.00	1	0
41849	1	1	3		NS	2080.00	0.00	1	0
41850	1	1	3		NS	94.00	0.00	1	0
41851	1	1	3		NS	2570.00	0.00	1	0
41852	1	1	3		NS	930.00	0.00	1	0
41853	1	1	3		NS	1210.00	0.00	1	0
41854	1	1	3		NS	400.00	40.00	1	0
41855	1	1	3		NS	2178.00	0.00	1	0
41856	1	1	3		NS	1125.00	0.00	1	0
41857	1	1	3		NS	2090.00	0.00	1	0
41859	1	1	3		NS	1875.00	0.00	1	0
41860	1	1	3		NS	149.50	0.00	1	0
41861	1	1	3		NS	1190.00	0.00	1	0
41862	1	1	3		NS	1250.00	0.00	1	0
41863	0	0	0		NS	0.00	0.00	0	0
41864	1	1	3		NS	37.50	0.00	1	0
41865	1	1	3		NS	8.00	0.00	1	0
41867	1	1	3		NS	600.50	0.00	1	0
41868	1	1	3		NS	58.00	0.00	1	0
41869	1	1	3		NS	1875.00	0.00	1	0
41870	1	1	3		NS	73.00	0.00	1	0
41871	1	1	3		NS	125.00	0.00	1	0
41872	1	1	3		NS	250.00	0.00	1	0
41873	1	1	3		NS	200.00	0.00	1	0
41874	1	1	3		NS	4000.00	74.00	1	0
41875	1	1	3		NS	575.00	0.00	1	0
41876	1	1	3		NS	583.00	0.00	1	0
41877	1	1	3		NS	836.00	0.00	1	0
41878	1	1	3		NS	80.00	6.00	1	0
41879	1	1	3		NS	1500.00	60.00	1	0
41881	1	1	3		NS	700.00	71.00	1	0
41882	1	1	3		NS	41.80	0.00	1	0
41883	1	1	3		NS	249.50	0.00	1	0
41884	1	1	3		NS	1370.00	16.50	1	0
41886	1	1	3		NS	418.00	0.00	1	0
41890	1	1	3		NS	1450.00	0.00	1	0
41892	1	1	3		NS	140.00	0.00	1	0
41893	1	1	3		NS	125.00	0.00	1	0
41894	1	1	3		NS	58.00	0.00	1	0
41896	1	1	3		NS	996.00	0.00	1	0
41897	1	1	3		NS	1500.00	0.00	1	0
41899	1	1	3		NS	755.00	0.00	1	0
41914	1	1	3		NS	1955.50	0.00	1	0
41915	1	1	3		NS	296.00	0.00	1	0
41919	1	1	3		NS	23.00	0.00	1	0
41920	1	1	3		NS	121.80	0.00	1	0
41921	1	1	3		NS	503.50	0.00	1	0
41922	1	1	3		NS	1080.00	0.00	1	0
41923	1	1	3		NS	1400.00	0.00	1	0
41924	1	1	3		NS	1600.00	0.00	1	0
41925	4	1	3	u21864	NS	26685.00	0.00	24	0
41926	1	1	3		NS	1900.00	0.00	1	0
41927	1	1	3		NS	2528.90	0.00	1	0
41928	1	1	3		NS	2100.00	12.00	1	0
41929	1	1	3		NS	158.00	0.00	1	0
41930	1	1	3		NS	115.00	0.00	1	0
41932	1	1	3		NS	1300.00	4.00	1	0
41934	1	1	3		NS	250.00	10.00	1	0
41935	1	1	3		NS	300.00	12.50	1	0
41939	1	1	3		NS	228.00	0.00	1	0
41940	1	1	3		NS	75.00	0.00	1	0
41941	1	1	3		NS	550.00	1.00	1	0
41942	1	1	3		NS	900.00	28.00	1	0
41943	1	1	3		NS	73.00	0.00	1	0
41947	1	1	3		NS	23.00	0.00	1	0
41951	1	1	3		NS	74.50	0.00	1	0
41952	1	1	3		NS	370.00	0.00	24	0
41953	1	1	3		NS	145.00	0.00	24	0
41954	1	1	3		NS	3500.60	10.00	1	0
41955	1	1	3		NS	5255.00	0.00	1	0
41956	1	1	3		NS	82.00	0.00	1	0
41957	1	1	3		NS	50.00	13.00	1	0
41958	1	1	3		NS	800.00	35.00	1	0
41961	1	1	3		NS	1856.00	0.00	1	0
41962	1	1	3		NS	1856.00	0.00	1	0
41963	1	1	3		NS	989.00	0.00	1	0
41964	1	1	3		NS	412.00	0.00	1	0
41965	1	1	3		NS	36.50	0.00	1	0
41966	1	1	3		NS	216.00	0.00	1	0
41967	1	1	3		NS	1500.00	0.00	1	0
41969	1	1	3		NS	100.00	0.00	1	0
41970	1	1	3		NS	1050.00	15.00	1	0
41971	1	1	3		NS	621.50	0.00	1	0
41972	1	1	3		NS	600.00	25.00	1	0
41973	1	1	3		NS	1045.00	0.00	1	0
41974	1	1	3		NS	146.30	0.00	1	0
41975	1	1	3		NS	405.00	2.50	1	0
41976	1	1	3		NS	56.50	0.00	1	0
41978	1	1	3		NS	760.00	0.00	1	0
41979	1	1	3		NS	370.00	0.00	1	0
41980	1	1	3		NS	200.00	163.00	1	0
41981	1	1	3		NS	740.00	0.00	1	0
41982	1	1	3		NS	500.00	85.00	1	0
41983	1	1	3		NS	2696.10	0.00	1	0
41984	1	1	3		NS	192.00	0.00	1	0
41986	1	1	3		NS	300.00	10.00	1	0
41987	1	1	3		NS	56.50	0.00	1	0
41988	1	1	3		NS	250.00	11.50	1	0
41989	1	1	3		NS	7.60	0.00	1	0
41990	1	1	3		NS	75.00	0.00	1	0
41992	1	1	3		NS	46.00	0.00	1	0
41993	1	1	3		NS	563.00	0.00	1	0
41995	1	1	3		NS	250.00	0.00	1	0
41996	1	1	3		NS	1160.00	12.50	1	0
41997	1	1	3		NS	2700.00	0.00	1	0
41998	1	1	3		NS	120.00	5.00	1	0
41999	1	1	3		NS	1554.00	0.00	1	0
42000	1	1	3		NS	58.00	0.00	1	0
42001	1	1	3		NS	2717.00	0.00	1	0
42002	1	1	3		NS	285.00	0.00	1	0
42003	1	1	3		NS	700.00	52.50	1	0
42004	1	1	3		NS	100.00	21.00	1	0
42005	1	1	3		NS	1510.00	0.00	1	0
42007	1	1	3		NS	2310.00	0.00	1	0
42009	1	1	3		NS	600.00	40.00	1	0
42010	1	1	3		NS	209.00	0.00	1	0
42011	1	1	3		NS	72.00	0.00	1	0
42012	1	1	3		NS	522.50	0.00	1	0
42013	1	1	3		NS	1800.00	0.00	1	0
42015	1	1	3		NS	900.00	0.00	1	0
42016	1	1	3		NS	400.00	0.00	1	0
42017	1	1	3		NS	760.00	0.00	1	0
42018	1	1	3		NS	1100.00	0.00	1	0
42020	1	1	3		NS	56.50	0.00	1	0
42022	1	1	3		NS	1800.00	0.00	1	0
42024	1	1	3		NS	1250.00	0.00	1	0
42027	1	1	3		NS	1800.00	0.00	1	0
42030	1	1	3		NS	1232.00	0.00	1	0
42032	1	1	3		NS	37.00	0.00	1	0
42039	1	1	3		NS	230.00	0.00	1	0
42040	1	1	3		NS	243.00	0.00	1	0
42041	1	1	3		NS	7500.00	0.00	1	0
42042	1	1	3		NS	4875.00	0.00	1	0
42043	1	1	3		NS	1324.00	0.00	1	0
42044	1	1	3		NS	164.00	0.00	1	0
42045	1	1	3		NS	226.00	0.00	1	0
42046	1	1	3		NS	113.00	0.00	1	0
42047	1	1	3		NS	500.00	40.00	1	0
42048	1	1	3		NS	58.00	0.00	1	0
42049	1	1	3		NS	473.00	0.00	1	0
42050	1	1	3		NS	116.00	0.00	1	0
42051	1	1	3		NS	150.00	0.00	1	0
42052	1	1	3		NS	161.90	0.00	1	0
42054	1	1	3		NS	912.20	0.00	1	0
42055	1	1	3		NS	579.00	0.00	1	0
42056	1	1	3		NS	1380.00	0.00	1	0
42057	1	1	3		NS	196.00	0.00	1	0
42058	1	1	3		NS	100.00	42.00	1	0
42059	1	1	3		NS	840.00	0.00	1	0
42060	1	1	3		NS	1140.00	0.00	1	0
42061	1	1	3		NS	200.00	66.50	1	0
42062	1	1	3		NS	230.00	0.00	1	0
42063	1	1	3		NS	41.80	0.00	1	0
42064	1	1	3		NS	262.50	0.00	1	0
42065	1	1	3		NS	580.00	0.00	1	0
42067	1	1	3		NS	4770.00	0.00	1	0
42070	1	1	3		NS	143.20	0.00	1	0
42071	1	1	3		NS	954.00	0.00	1	0
42072	1	1	3		NS	23.60	0.00	1	0
42074	1	1	3		NS	422.50	0.00	1	0
42075	1	1	3		NS	24.00	0.00	1	0
42076	1	1	3		NS	1740.50	0.00	1	0
42077	1	1	3		NS	115.00	0.00	1	0
42078	1	1	3		NS	74.50	0.00	1	0
42079	1	1	3		NS	2400.00	0.00	1	0
42081	1	1	3		NS	6750.00	0.00	1	0
42082	1	1	3		NS	750.00	0.00	1	0
42083	1	1	3		NS	125.00	0.00	1	0
42084	1	1	3		NS	580.00	5.00	1	0
42085	1	1	3		NS	345.00	0.00	1	0
42087	1	1	3		NS	58.00	0.00	1	0
42088	1	1	3		NS	1589.50	0.00	1	0
42089	1	1	3		NS	300.00	8.00	1	0
42090	1	1	3		NS	60.00	2.50	1	0
42091	1	1	3		NS	302.50	20.00	1	0
42093	1	1	3		NS	154.00	0.00	1	0
42097	1	1	3		NS	450.00	18.50	1	0
42100	1	1	3		NS	1400.00	0.00	1	0
42101	1	1	3		NS	279.00	0.00	1	0
42104	1	1	3		NS	114.00	0.00	1	0
42105	1	1	3		NS	300.00	4.00	1	0
42106	1	1	3		NS	100.00	4.50	1	0
42107	1	1	3		NS	1875.00	0.00	1	0
42109	1	1	3		NS	84.50	0.00	1	0
42110	1	1	3		NS	1672.00	0.00	1	0
42111	1	1	3		NS	1314.00	0.00	1	0
42112	1	1	3		NS	2090.00	0.00	1	0
42113	1	1	3		NS	2612.50	0.00	1	0
42114	1	1	3		NS	2090.00	0.00	1	0
42115	1	1	3		NS	1072.50	0.00	1	0
42116	1	1	3		NS	1072.50	0.00	1	0
42117	1	1	3		NS	94.00	0.00	1	0
42118	1	1	3		NS	73.00	0.00	1	0
42119	1	1	3		NS	820.00	1.50	1	0
42120	1	1	3		NS	100.00	0.00	1	0
42123	1	1	3		NS	146.00	0.00	1	0
42125	1	1	3		NS	23.00	0.00	1	0
42128	1	1	3		NS	228.00	0.00	1	0
42129	1	1	3		NS	595.00	0.00	1	0
42130	1	1	3		NS	222.00	0.00	1	0
42131	1	1	3		NS	400.00	30.00	1	0
42132	1	1	3		NS	565.00	0.00	1	0
42133	1	1	3		NS	171.00	0.00	1	0
42134	1	1	3		NS	2717.00	0.00	1	0
42135	1	1	3		NS	156.60	0.00	1	0
42136	1	1	3		NS	313.50	0.00	1	0
42137	1	1	3		NS	60.00	3.50	1	0
42139	1	1	3		NS	110.40	0.00	1	0
42140	1	1	3		NS	885.00	0.00	1	0
42141	1	1	3		NS	400.00	10.00	1	0
42142	1	1	3		NS	3168.00	0.00	1	0
42143	0	0	0		NS	0.00	0.00	0	0
42144	1	1	3		NS	627.00	0.00	1	0
42145	1	1	3		NS	38.00	0.00	1	0
42146	1	1	3		NS	2194.50	0.00	1	0
42148	1	1	3		NS	1254.00	0.00	1	0
42149	1	1	3		NS	1500.00	0.00	1	0
42150	4	1	3	5236	NS	31950.00	0.00	19	0
42151	1	1	3		NS	230.00	0.00	1	0
42152	1	1	3		NS	115.00	0.00	1	0
42153	1	1	3		NS	94.50	0.00	1	0
42154	1	1	3		NS	206.00	0.00	1	0
42155	1	1	3		NS	400.00	30.00	1	0
42156	1	1	3		NS	919.60	0.00	1	0
42158	1	1	3		NS	1300.00	35.00	1	0
42159	1	1	3		NS	925.00	0.00	1	0
42160	1	1	3		NS	72.00	0.00	19	0
42162	1	1	3		NS	73.00	0.00	19	0
42164	1	1	3		NS	25.00	0.00	1	0
42168	1	1	3		NS	741.80	0.00	1	0
42169	1	1	3		NS	159.60	0.00	1	0
42173	1	1	3		NS	14800.00	0.00	1	0
42174	1	1	3		NS	13320.00	0.00	1	0
42175	0	0	0		NS	0.00	0.00	0	0
42179	1	1	3		NS	406.00	0.00	1	0
42180	1	1	3		NS	2887.00	0.00	1	0
42181	1	1	3		NS	877.50	0.00	1	0
42182	1	1	3		NS	56.50	0.00	1	0
42183	1	1	3		NS	200.00	0.00	1	0
42184	1	1	3		NS	332.00	0.00	1	0
42185	1	1	3		NS	57.50	0.00	1	0
42186	1	1	3		NS	116.00	0.00	1	0
42187	1	1	3		NS	169.50	0.00	1	0
42188	1	1	3		NS	129.50	0.00	1	0
42189	1	1	3		NS	114.00	0.00	1	0
42190	1	1	3		NS	56.50	0.00	1	0
42191	1	1	3		NS	174.00	0.00	1	0
42192	1	1	3		NS	60.00	2.50	1	0
42194	1	1	3		NS	141.50	0.00	1	0
42196	1	1	3		NS	110.00	2.00	1	0
42197	0	0	0		NS	0.00	0.00	0	0
42199	0	0	0		NS	0.00	0.00	0	0
42201	0	0	0		NS	0.00	0.00	0	0
42202	1	1	3		NS	228.00	0.00	1	0
42203	1	1	3		NS	58.00	0.00	1	0
42205	0	0	0		NS	0.00	0.00	0	0
42207	0	0	0		NS	0.00	0.00	0	0
42209	0	0	0		NS	0.00	0.00	0	0
42211	0	0	0		NS	0.00	0.00	0	0
42213	0	0	0		NS	0.00	0.00	0	0
42214	1	1	3		NS	250.00	0.00	1	0
42215	1	1	3		NS	38825.00	0.00	1	0
42216	1	1	3		NS	209.00	0.00	1	0
42217	1	1	3		NS	412.00	0.00	1	0
42218	1	1	3		NS	290.00	0.00	1	0
42220	1	1	3		NS	4390.20	0.00	1	0
42221	1	1	3		NS	2850.00	0.00	1	0
42222	1	1	3		NS	236.00	0.00	1	0
42223	1	1	3		NS	495.30	0.00	1	0
42224	1	1	3		NS	115.00	0.00	1	0
42225	1	1	3		NS	58.00	0.00	1	0
42226	1	1	3		NS	232.00	0.00	1	0
42230	1	1	3		NS	1140.00	0.00	1	0
42231	1	1	3		NS	174.80	0.00	1	0
42232	1	1	3		NS	230.00	0.00	1	0
42233	1	1	3		NS	402.50	30.00	1	0
42234	1	1	3		NS	507.00	0.00	1	0
42235	1	1	3		NS	116.00	0.00	1	0
42236	1	1	3		NS	1767.00	0.00	1	0
42237	1	1	3		NS	11100.00	0.00	1	0
42238	1	1	3		NS	359.50	0.00	1	0
42239	1	1	3		NS	300.00	66.00	1	0
42240	1	1	3		NS	1961.50	0.00	1	0
42241	1	1	3		NS	1690.00	0.00	1	0
42242	1	1	3		NS	755.00	0.00	1	0
42243	1	1	3		NS	725.00	0.00	1	0
42244	1	1	3		NS	41.80	0.00	1	0
42245	1	1	3		NS	399.00	0.00	1	0
42246	1	1	3		NS	285.00	0.00	1	0
42247	1	1	3		NS	72.00	0.00	1	0
42249	1	1	3		NS	1200.00	4.00	1	0
42250	1	1	3		NS	8682.50	0.00	1	0
42251	1	1	3		NS	1103.00	0.50	1	0
42253	1	1	3		NS	16.30	0.00	1	0
42254	1	1	3		NS	72.00	0.00	1	0
42258	1	1	3		NS	333.00	0.00	1	0
42259	1	1	3		NS	6165.00	0.00	1	0
42260	1	1	3		NS	580.00	0.00	1	0
42261	1	1	3		NS	171.00	0.00	1	0
42262	1	1	3		NS	57.00	0.00	1	0
42263	1	1	3		NS	58.00	0.00	1	0
42265	1	1	3		NS	192.00	0.00	1	0
42268	1	1	3		NS	49.60	0.00	1	0
42269	1	1	3		NS	464.00	0.00	1	0
42270	1	1	3		NS	12000.00	0.00	1	0
42271	1	1	3		NS	200.00	15.00	1	0
42273	4	1	3	5254	NS	3697.50	0.00	19	0
42274	1	1	3		NS	585.20	0.00	1	0
42278	1	1	3		NS	225.00	0.00	1	0
42281	1	1	3		NS	430.00	1.00	1	0
42283	1	1	3		NS	307.50	20.00	1	0
42284	1	1	3		NS	1449.00	0.00	1	0
42285	1	1	3		NS	36.50	0.00	1	0
42286	1	1	3		NS	72.00	0.00	1	0
42287	1	1	3		NS	1575.00	0.00	1	0
42288	1	1	3		NS	2361.70	0.00	1	0
42290	1	1	3		NS	116.00	0.00	1	0
42291	1	1	3		NS	2090.00	0.00	1	0
42292	1	1	3		NS	73.00	0.00	1	0
42293	1	1	3		NS	2090.00	0.00	1	0
42295	1	1	3		NS	22.80	0.00	1	0
42296	1	1	3		NS	116.00	0.00	1	0
42297	1	1	3		NS	96.00	0.00	1	0
42298	1	1	3		NS	2220.00	0.00	1	0
42299	1	1	3		NS	924.00	0.00	1	0
42301	1	1	3		NS	300.00	52.50	1	0
42302	1	1	3		NS	68.40	0.00	1	0
42304	1	1	3		NS	168.50	0.00	1	0
42305	1	1	3		NS	456.00	0.00	1	0
42311	1	1	3		NS	56.50	0.00	1	0
42312	1	1	3		NS	140.00	0.00	1	0
42313	1	1	3		NS	570.00	0.00	1	0
42314	1	1	3		NS	58.00	0.00	1	0
42315	1	1	3		NS	221.50	0.00	1	0
42316	1	1	3		NS	56.50	0.00	1	0
42317	1	1	3		NS	38.00	0.00	1	0
42318	1	1	3		NS	400.00	0.00	1	0
42319	1	1	3		NS	46.00	0.00	1	0
42320	1	1	3		NS	230.00	0.00	1	0
42321	1	1	3		NS	230.00	0.00	1	0
42322	1	1	3		NS	5945.00	0.00	1	0
42325	1	1	3		NS	70.00	13.50	1	0
42326	1	1	3		NS	200.00	33.00	1	0
42327	1	1	3		NS	113.00	0.00	1	0
42331	1	1	3		NS	171.00	0.00	1	0
42332	1	1	3		NS	500.00	40.00	1	0
42333	1	1	3		NS	300.00	36.00	1	0
42334	1	1	3		NS	92.00	0.00	1	0
42336	1	1	3		NS	70.00	12.50	1	0
42339	1	1	3		NS	145.00	0.00	1	0
42342	1	1	3		NS	1702.00	20.00	1	0
42343	1	1	3		NS	91.20	0.00	1	0
42344	1	1	3		NS	460.00	7.00	1	0
42345	1	1	3		NS	16.30	0.00	1	0
42346	1	1	3		NS	3700.00	0.00	1	0
42347	1	1	3		NS	1660.00	0.00	1	0
42348	1	1	3		NS	492.40	0.00	1	0
42349	1	1	3		NS	1520.00	0.00	1	0
42350	1	1	3		NS	25.00	0.00	1	0
42351	1	1	3		NS	460.00	0.00	1	0
42352	1	1	3		NS	300.00	68.00	1	0
42353	1	1	3		NS	111.00	0.00	1	0
42354	1	1	3		NS	406.00	0.00	1	0
42355	4	1	3	U20498	NS	14200.00	0.00	24	0
42356	1	1	3		NS	249.00	0.00	1	0
42357	1	1	3		NS	58.00	0.00	1	0
42359	1	1	3		NS	350.00	38.00	1	0
42361	1	1	3		NS	250.00	20.00	1	0
42362	1	1	3		NS	850.00	5.00	1	0
42363	1	1	3		NS	570.00	0.00	1	0
42364	1	1	3		NS	57.00	0.00	1	0
42365	1	1	3		NS	114.00	0.00	1	0
42366	1	1	3		NS	1117.50	0.00	1	0
42367	1	1	3		NS	100.00	21.00	1	0
42368	1	1	3		NS	1710.00	0.00	1	0
42369	1	1	3		NS	1117.50	0.00	1	0
42373	1	1	3		NS	388.50	0.00	1	0
42375	1	1	3		NS	1500.00	0.00	1	0
42376	1	1	3		NS	1360.00	0.00	1	0
42378	1	1	3		NS	64.00	0.00	1	0
42379	1	1	3		NS	58.00	0.00	1	0
42380	1	1	3		NS	78.00	0.00	1	0
42381	1	1	3		NS	230.00	0.00	1	0
42382	1	1	3		NS	210.00	7.50	1	0
42383	1	1	3		NS	70.00	12.00	1	0
42384	1	1	3		NS	1150.00	0.00	1	0
42385	1	1	3		NS	650.00	0.00	1	0
42386	1	1	3		NS	200.00	56.00	1	0
42387	0	0	0		NS	0.00	0.00	0	0
42388	0	0	0		NS	0.00	0.00	0	0
42390	1	1	3		NS	8880.00	0.00	1	0
42391	1	1	3		NS	339.00	0.00	1	0
42394	1	1	3		NS	73.00	0.00	1	0
42371	1	1	3		NS	120.00	0.00	1	0
42395	1	1	3		NS	200.00	27.50	1	0
42396	1	1	3		NS	36.50	0.00	1	0
42403	1	1	3		NS	1378.00	0.00	1	0
42405	1	1	3		NS	57.00	0.00	1	0
42406	1	1	3		NS	1155.00	0.00	1	0
42407	1	1	3		NS	2225.00	0.00	1	0
42408	1	1	3		NS	686.00	0.00	1	0
42409	1	1	3		NS	664.40	0.00	1	0
42410	1	1	3		NS	10725.00	0.00	1	0
42411	1	1	3		NS	462.00	0.00	1	0
42412	1	1	3		NS	4001.50	0.00	1	0
42413	1	1	3		NS	95.00	0.00	1	0
42414	1	1	3		NS	2310.00	0.00	1	0
42415	1	1	3		NS	200.00	40.00	1	0
42416	1	1	3		NS	56.00	0.00	1	0
42417	1	1	3		NS	57.00	0.00	1	0
42418	4	1	3	5269	NS	53250.00	0.00	19	0
42419	1	1	3		NS	21360.00	0.00	1	0
42420	1	1	3		NS	1460.00	0.00	1	0
42421	1	1	3		NS	2090.00	0.00	1	0
42422	1	1	3		NS	812.00	0.00	1	0
42423	1	1	3		NS	2090.00	0.00	1	0
42425	1	1	3		NS	116.00	0.00	1	0
42426	1	1	3		NS	188.10	0.00	1	0
42427	1	1	3		NS	1375.00	0.00	1	0
42428	1	1	3		NS	59.50	0.00	1	0
42429	1	1	3		NS	74.00	0.00	1	0
42430	1	1	3		NS	600.00	33.00	1	0
42431	4	1	3	0516609	NS	1380.00	0.00	21	0
42432	1	1	3		NS	370.00	6.00	1	0
42433	1	1	3		NS	138.00	0.00	1	0
42434	1	1	3		NS	46.00	0.00	1	0
42435	1	1	3		NS	300.00	70.00	1	0
42436	1	1	3		NS	3775.00	0.00	1	0
42437	1	1	3		NS	138.00	0.00	1	0
42438	1	1	3		NS	4440.00	0.00	1	0
42439	1	1	3		NS	69.00	0.00	1	0
42440	1	1	3		NS	100.00	20.00	1	0
42441	1	1	3		NS	155.00	0.00	1	0
42442	1	1	3		NS	733.00	0.00	1	0
42443	1	1	3		NS	775.00	0.00	1	0
42444	1	1	3		NS	1155.00	0.00	1	0
42445	1	1	3		NS	800.00	8.00	1	0
42446	1	1	3		NS	6660.00	0.00	1	0
42447	1	1	3		NS	56.50	0.00	1	0
42448	1	1	3		NS	1771.00	0.00	1	0
42449	1	1	3		NS	1480.00	0.00	1	0
42450	1	1	3		NS	100.00	24.00	1	0
42451	1	1	3		NS	111.56	0.00	1	0
42452	1	1	3		NS	15382.50	0.00	1	0
42453	1	1	3		NS	1637.00	0.00	1	0
42454	1	1	3		NS	2782.50	0.00	1	0
42455	1	1	3		NS	103.50	10.00	1	0
42456	1	1	3		NS	864.50	0.00	1	0
42457	1	1	3		NS	450.00	10.50	1	0
42458	1	1	3		NS	116.00	0.00	1	0
42459	1	1	3		NS	228.00	0.00	1	0
42460	1	1	3		NS	1147.50	0.00	1	0
42461	1	1	3		NS	1147.50	0.00	1	0
42462	1	1	3		NS	300.00	0.00	1	0
42463	1	1	3		NS	52.00	0.00	1	0
42464	1	1	3		NS	158.00	0.00	1	0
42465	1	1	3		NS	80.00	6.00	1	0
42466	1	1	3		NS	1000.00	143.00	1	0
42467	1	1	3		NS	109.50	0.00	1	0
42468	1	1	3		NS	390.00	0.00	1	0
42469	1	1	3		NS	462.00	0.00	1	0
42470	1	1	3		NS	1155.00	0.00	1	0
42471	1	1	3		NS	31.00	0.00	1	0
42472	1	1	3		NS	800.00	80.00	1	0
42473	1	1	3		NS	179.60	0.00	1	0
42474	1	1	3		NS	336.80	0.00	1	0
42475	1	1	3		NS	400.00	12.50	1	0
42476	1	1	3		NS	20.00	0.00	1	0
42477	1	1	3		NS	114.00	0.00	1	0
42478	1	1	3		NS	56.60	0.00	1	0
42479	1	1	3		NS	46.00	0.00	1	0
42480	1	1	3		NS	820.00	15.00	1	0
42481	1	1	3		NS	400.00	55.00	1	0
42482	1	1	3		NS	929.50	0.00	1	0
42483	1	1	3		NS	46.00	0.00	1	0
42484	1	1	3		NS	2220.00	0.00	1	0
42485	1	1	3		NS	230.00	5.00	1	0
42486	1	1	3		NS	3061.00	0.00	1	0
42487	1	1	3		NS	230.00	0.00	1	0
42488	1	1	3		NS	6270.00	0.00	1	0
42489	1	1	3		NS	71.50	0.00	1	0
42490	1	1	3		NS	1150.00	0.00	1	0
42491	1	1	3		NS	252.00	0.00	1	0
42492	1	1	3		NS	37.00	0.00	1	0
42493	1	1	3		NS	7400.00	0.00	1	0
42494	1	1	3		NS	1302.00	0.00	1	0
42496	1	1	3		NS	92.00	0.00	1	0
42497	1	1	3		NS	900.00	88.00	1	0
42498	1	1	3		NS	93.50	0.00	1	0
42499	1	1	3		NS	285.00	0.00	1	0
42500	1	1	3		NS	2220.00	0.00	1	0
42501	1	1	3		NS	1480.00	0.00	1	0
42502	1	1	3		NS	286.40	0.00	1	0
42503	4	1	3	3313	DO	650.00	0.00	13	0
42505	1	1	3		NS	390.00	5.00	1	0
42506	1	1	3		NS	3775.00	0.00	1	0
42507	1	1	3		NS	770.00	0.00	1	0
42508	1	1	3		NS	71.50	0.00	1	0
42509	1	1	3		NS	2220.00	0.00	1	0
42510	1	1	3		NS	100.00	42.50	1	0
42511	1	1	3		NS	120.00	0.00	1	0
42512	1	1	3		NS	144.00	0.00	1	0
42513	1	1	3		NS	1000.00	27.50	1	0
42514	1	1	3		NS	1562.00	0.00	1	0
42515	1	1	3		NS	1254.00	0.00	1	0
42518	1	1	3		NS	203.00	0.00	1	0
42519	1	1	3		NS	90.00	13.00	1	0
42521	1	1	3		NS	72.00	0.00	1	0
42522	1	1	3		NS	100.00	22.50	1	0
42523	1	1	3		NS	116.00	0.00	1	0
42525	1	1	3		NS	1672.00	0.00	1	0
42526	1	1	3		NS	7100.00	0.00	1	0
42527	1	1	3		NS	109.50	0.00	1	0
42528	1	1	3		NS	2090.00	0.00	1	0
42529	1	1	3		NS	2090.00	0.00	1	0
42530	1	1	3		NS	1831.50	0.00	1	0
42531	1	1	3		NS	836.00	0.00	1	0
42532	1	1	3		NS	57.00	0.00	1	0
42533	1	1	3		NS	300.00	0.00	1	0
42534	1	1	3		NS	516.00	0.00	1	0
42535	1	1	3		NS	1200.00	81.00	1	0
42536	1	1	3		NS	920.00	8.00	1	0
42537	1	1	3		NS	100.00	0.00	1	0
42538	1	1	3		NS	1430.00	0.00	1	0
42539	1	1	3		NS	92.00	0.00	1	0
42540	1	1	3		NS	300.00	12.00	1	0
42541	1	1	3		NS	260.00	5.00	1	0
42542	1	1	3		NS	300.00	2.00	1	0
42543	1	1	3		NS	114.00	0.00	1	0
42544	1	1	3		NS	750.00	34.00	1	0
42545	1	1	3		NS	1740.00	0.00	1	0
42546	1	1	3		NS	232.00	0.00	1	0
42547	1	1	3		NS	1060.00	0.00	1	0
42548	1	1	3		NS	100.00	22.50	1	0
42549	1	1	3		NS	2950.00	0.00	1	0
42550	1	1	3		NS	1480.00	0.00	1	0
42551	1	1	3		NS	1480.00	0.00	1	0
42552	1	1	3		NS	2269.50	0.00	1	0
42553	1	1	3		NS	1480.00	0.00	1	0
42554	1	1	3		NS	2215.40	0.00	1	0
42555	1	1	3		NS	1480.00	0.00	1	0
42556	1	1	3		NS	1254.00	0.00	1	0
42557	1	1	3		NS	14630.00	0.00	1	0
42558	1	1	3		NS	200.00	15.00	1	0
42559	1	1	3		NS	370.00	0.00	1	0
42560	1	1	3		NS	418.00	0.00	1	0
42561	1	1	3		NS	960.00	15.00	1	0
42562	1	1	3		NS	2215.40	0.00	1	0
42563	1	1	3		NS	700.00	11.50	1	0
42564	1	1	3		NS	80.00	2.50	1	0
42565	1	1	3		NS	507.00	0.00	1	0
42566	1	1	3		NS	900.00	23.50	1	0
42567	1	1	3		NS	100.00	22.50	1	0
42568	1	1	3		NS	765.00	0.00	1	0
42569	1	1	3		NS	84.50	0.00	1	0
42570	1	1	3		NS	77.50	0.00	1	0
42571	1	1	3		NS	2077.50	0.00	1	0
42572	1	1	3		NS	200.00	15.00	1	0
42573	1	1	3		NS	150.00	34.00	1	0
42574	1	1	3		NS	100.00	22.50	1	0
42575	1	1	3		NS	77.50	0.00	1	0
42576	1	1	3		NS	2340.50	0.00	1	0
42577	1	1	3		NS	6160.00	0.00	1	0
42578	1	1	3		NS	4081.00	0.00	1	0
42579	1	1	3		NS	6930.00	0.00	1	0
42580	1	1	3		NS	6545.00	0.00	1	0
42581	1	1	3		NS	7700.00	0.00	1	0
42582	1	1	3		NS	6314.00	0.00	1	0
42583	1	1	3		NS	4620.00	0.00	1	0
42584	1	1	3		NS	3850.00	0.00	1	0
42585	1	1	3		NS	3850.00	0.00	1	0
42586	1	1	3		NS	5390.00	0.00	1	0
42587	1	1	3		NS	82.00	0.00	1	0
42588	1	1	3		NS	528.00	0.00	1	0
42589	1	1	3		NS	2365.00	0.00	1	0
42590	1	1	3		NS	206.00	0.00	1	0
42591	1	1	3		NS	348.00	0.00	1	0
42592	1	1	3		NS	546.10	0.00	1	0
42593	1	1	3		NS	191.50	0.00	1	0
42594	1	1	3		NS	103.50	0.00	1	0
42595	1	1	3		NS	4.00	0.00	1	0
42596	1	1	3		NS	453.00	0.00	1	0
42597	1	1	3		NS	600.00	0.50	1	0
42598	1	1	3		NS	84.50	0.00	1	0
42599	1	1	3		NS	174.00	0.00	1	0
42600	1	1	3		NS	310.50	0.00	1	0
42601	1	1	3		NS	362.50	0.00	1	0
42602	1	1	3		NS	200.00	45.00	1	0
42603	1	1	3		NS	100.00	52.00	1	0
42605	1	1	3		NS	57.00	0.00	1	0
42606	1	1	3		NS	334.50	0.00	1	0
42607	1	1	3		NS	1620.00	0.00	1	0
42608	1	1	3		NS	154.50	0.00	1	0
42609	1	1	3		NS	150.00	0.00	1	0
42610	1	1	3		NS	375.00	0.00	1	0
42611	1	1	3		NS	1470.00	0.00	1	0
42612	1	1	3		NS	500.00	0.00	1	0
42613	1	1	3		NS	174.00	0.00	1	0
42614	1	1	3		NS	770.00	0.00	1	0
42615	1	1	3		NS	115.00	0.00	1	0
42616	1	1	3		NS	5145.00	0.00	1	0
42617	1	1	3		NS	100.00	26.00	1	0
42618	1	1	3		NS	614.50	0.00	1	0
42619	1	1	3		NS	287.50	0.00	1	0
42620	1	1	3		NS	5085.00	0.00	1	0
42621	1	1	3		NS	118.50	0.00	1	0
42622	1	1	3		NS	1102.50	0.00	1	0
42623	1	1	3		NS	317.50	0.00	1	0
42624	1	1	3		NS	74.00	0.00	1	0
42625	1	1	3		NS	23.00	0.00	1	0
42626	1	1	3		NS	83.60	0.00	1	0
42627	1	1	3		NS	74.00	0.00	1	0
42628	1	1	3		NS	2988.70	0.00	1	0
42629	1	1	3		NS	1110.00	0.00	1	0
42630	1	1	3		NS	100.00	26.00	1	0
42631	1	1	3		NS	10600.00	0.00	1	0
42632	1	1	3		NS	92.00	0.00	1	0
42633	1	1	3		NS	802.00	0.00	1	0
42634	1	1	3		NS	308.00	0.00	1	0
42635	1	1	3		NS	150.00	35.00	1	0
42636	1	1	3		NS	60.00	2.00	1	0
42637	1	1	3		NS	69.00	0.00	1	0
42638	1	1	3		NS	745.00	0.00	1	0
42639	1	1	3		NS	200.00	50.00	1	0
42640	1	1	3		NS	70.00	12.50	1	0
42641	1	1	3		NS	25.00	0.00	1	0
42642	1	1	3		NS	466.00	0.00	1	0
42643	1	1	3		NS	60.00	2.50	1	0
42644	1	1	3		NS	122.00	50.00	1	0
42645	1	1	3		NS	50.00	26.00	1	0
42646	1	1	3		NS	183.00	0.00	1	0
42647	1	1	3		NS	14600.00	0.00	1	0
42648	1	1	3		NS	5189.50	0.00	1	0
42649	1	1	3		NS	174.00	0.00	1	0
42650	1	1	3		NS	73.00	0.00	1	0
42651	1	1	3		NS	100.00	6.50	1	0
42652	1	1	3		NS	82.00	0.00	1	0
42653	1	1	3		NS	100.50	77.00	1	0
42654	1	1	3		NS	100.00	63.00	1	0
42655	1	1	3		NS	100.00	63.00	1	0
42656	1	1	3		NS	339.00	0.00	1	0
42657	1	1	3		NS	2726.00	0.00	1	0
42658	4	1	3	5342	NS	53250.00	0.00	19	0
42659	1	1	3		NS	58.00	0.00	1	0
42660	1	1	3		NS	46.00	0.00	1	0
42661	1	1	3		NS	250.00	18.00	1	0
42662	1	1	3		NS	1845.00	0.00	1	0
42663	1	1	3		NS	72.00	0.00	1	0
42664	1	1	3		NS	1045.00	0.00	1	0
42665	1	1	3		NS	100.00	26.00	1	0
42666	1	1	3		NS	115.00	0.00	1	0
42667	1	1	3		NS	167.20	0.00	1	0
42668	1	1	3		NS	37.00	0.00	1	0
42669	1	1	3		NS	460.00	0.00	1	0
42670	1	1	3		NS	500.00	6.50	1	0
42671	1	1	3		NS	288.00	0.00	1	0
42672	1	1	3		NS	23.00	0.00	1	0
42673	1	1	3		NS	402.50	0.00	1	0
42674	1	1	3		NS	73.00	0.00	1	0
42675	1	1	3		NS	600.00	0.00	1	0
42676	1	1	3		NS	2855.00	0.00	1	0
42677	1	1	3		NS	74.00	0.00	1	0
42678	1	1	3		NS	740.00	0.00	1	0
42679	1	1	3		NS	712.50	0.00	1	0
42680	1	1	3		NS	209.00	0.00	1	0
42681	1	1	3		NS	591.50	0.00	1	0
42682	1	1	3		NS	50.00	22.00	1	0
42683	1	1	3		NS	1102.50	0.00	1	0
42684	1	1	3		NS	23.00	0.00	1	0
42685	1	1	3		NS	58.00	0.00	1	0
42686	1	1	3		NS	500.00	0.00	1	0
42687	1	1	3		NS	250.80	0.00	1	0
42688	1	1	3		NS	720.00	0.00	1	0
42689	1	1	3		NS	71.50	0.00	1	0
42690	1	1	3		NS	1470.00	0.00	1	0
42691	1	1	3		NS	600.00	25.00	1	0
42692	1	1	3		NS	120.00	9.00	1	0
42694	1	1	3		NS	41.80	0.00	1	0
42696	1	1	3		NS	227.00	0.00	1	0
42697	1	1	3		NS	56.50	0.00	1	0
42698	1	1	3		NS	100.00	8.00	1	0
42699	1	1	3		NS	56.50	0.00	1	0
42701	1	1	3		NS	812.00	0.00	1	0
42702	1	1	3		NS	6162.50	0.00	1	0
42703	1	1	3		NS	72.00	0.00	1	0
42704	1	1	3		NS	50.00	0.00	1	0
42706	1	1	3		NS	400.00	52.00	1	0
42707	1	1	3		NS	4978.10	0.00	1	0
42713	1	1	3		NS	114.00	0.00	1	0
42714	1	1	3		NS	380.00	0.00	1	0
42715	1	1	3		NS	60.00	2.50	1	0
42718	1	1	3		NS	1620.00	0.00	1	0
42720	1	1	3		NS	1150.00	0.00	1	0
42722	1	1	3		NS	2190.00	0.00	1	0
42723	1	1	3		NS	58.00	0.00	1	0
42725	1	1	3		NS	76.00	0.00	1	0
42727	1	1	3		NS	800.00	40.00	1	0
42728	1	1	3		NS	92.00	0.00	1	0
42730	1	1	3		NS	1907.50	0.00	1	0
42731	1	1	3		NS	156.50	0.00	1	0
42732	1	1	3		NS	936.00	0.00	1	0
42733	1	1	3		NS	770.00	0.00	1	0
42734	1	1	3		NS	3312.50	0.00	1	0
42735	1	1	3		NS	700.00	46.00	1	0
42736	1	1	3		NS	160.00	6.00	1	0
42737	1	1	3		NS	130.00	14.00	1	0
42738	1	1	3		NS	550.00	20.00	1	0
42739	1	1	3		NS	350.00	0.00	1	0
42741	1	1	3		NS	114.00	0.00	1	0
42743	1	1	3		NS	100.00	16.50	1	0
42744	1	1	3		NS	209.00	0.00	1	0
42745	1	1	3		NS	74.00	0.00	1	0
42746	1	1	3		NS	268.00	0.00	1	0
42748	1	1	3		NS	450.00	40.00	1	0
42749	1	1	3		NS	58.00	0.00	1	0
42752	0	0	0		NS	0.00	0.00	0	0
42753	1	1	3		NS	292.60	0.00	1	0
42755	1	1	3		NS	200.00	26.00	1	0
42756	1	1	3		NS	510.00	0.00	1	0
42757	1	1	3		NS	70.00	12.00	1	0
42758	1	1	3		NS	616.00	0.00	1	0
42759	1	1	3		NS	308.00	0.00	1	0
42760	1	1	3		NS	230.00	0.00	1	0
42761	1	1	3		NS	46.00	0.00	1	0
42762	1	1	3		NS	100.00	23.00	1	0
42764	1	1	3		NS	1520.00	0.00	1	0
42765	1	1	3		NS	71.50	0.00	1	0
42766	1	1	3		NS	1139.50	0.00	1	0
42767	1	1	3		NS	520.00	2.50	1	0
42768	1	1	3		NS	400.00	15.00	1	0
42771	1	1	3		NS	4650.00	0.00	1	0
42773	1	1	3		NS	152.00	0.00	1	0
42774	1	1	3		NS	380.00	0.00	1	0
42775	1	1	3		NS	1450.00	0.00	1	0
42776	1	1	3		NS	154.00	0.00	1	0
42777	1	1	3		NS	76.00	0.00	1	0
42779	0	0	0		NS	0.00	0.00	0	0
42781	1	1	3		NS	100.00	42.50	1	0
42782	1	1	3		NS	252.50	0.00	1	0
42783	1	1	3		NS	23.00	0.00	1	0
42784	1	1	3		NS	232.00	0.00	1	0
42785	1	1	3		NS	115.00	0.00	1	0
42786	1	1	3		NS	2439.00	0.00	1	0
42787	1	1	3		NS	380.00	0.00	1	0
42788	1	1	3		NS	25.00	0.00	1	0
42789	1	1	3		NS	115.00	0.00	1	0
42790	1	1	3		NS	71.50	0.00	1	0
42791	1	1	3		NS	120.00	4.00	1	0
42792	1	1	3		NS	6040.00	0.00	1	0
42793	1	1	3		NS	1705.00	0.00	1	0
42794	1	1	3		NS	23.00	0.00	1	0
42795	1	1	3		NS	115.00	0.00	1	0
42796	1	1	3		NS	4380.00	0.00	1	0
42797	1	1	3		NS	219.00	0.00	1	0
42799	1	1	3		NS	36.50	0.00	1	0
42800	1	1	3		NS	175.00	0.00	1	0
42801	1	1	3		NS	69.00	0.00	1	0
42802	1	1	3		NS	2869.00	0.00	1	0
42803	1	1	3		NS	452.00	0.00	1	0
42804	1	1	3		NS	77.00	0.00	1	0
42805	1	1	3		NS	71.00	0.00	1	0
42806	1	1	3		NS	7.60	0.00	1	0
42807	1	1	3		NS	639.00	0.00	1	0
42808	1	1	3		NS	150.00	35.00	1	0
42809	1	1	3		NS	92.00	0.00	1	0
42810	1	1	3		NS	735.00	0.00	1	0
42811	1	1	3		NS	100.00	42.50	1	0
42812	1	1	3		NS	176.00	0.00	1	0
42813	1	1	3		NS	1500.00	0.00	1	0
42814	1	1	3		NS	460.00	0.00	1	0
42815	0	0	0		NS	0.00	0.00	0	0
42816	1	1	3		NS	3950.00	37.50	1	0
42817	1	1	3		NS	300.00	10.00	1	0
42818	1	1	3		NS	1460.00	0.00	1	0
42819	1	1	3		NS	730.00	0.00	1	0
42820	1	1	3		NS	146.30	0.00	1	0
42821	1	1	3		NS	1045.00	0.00	1	0
42822	1	1	3		NS	1102.50	0.00	1	0
42823	1	1	3		NS	919.60	0.00	1	0
42824	1	1	3		NS	120.00	9.00	1	0
42825	1	1	3		NS	209.00	0.00	1	0
42826	1	1	3		NS	56.50	0.00	1	0
42827	1	1	3		NS	10875.00	0.00	1	0
42828	1	1	3		NS	1620.00	0.00	1	0
42829	1	1	3		NS	58.00	0.00	1	0
42830	1	1	3		NS	747.50	0.00	1	0
42831	1	1	3		NS	70.00	0.00	1	0
42832	1	1	3		NS	1520.00	0.00	1	0
42833	1	1	3		NS	155.00	0.00	1	0
42834	1	1	3		NS	58.00	0.00	1	0
42835	1	1	3		NS	862.50	0.00	1	0
42836	1	1	3		NS	84.50	0.00	1	0
42837	1	1	3		NS	160.00	6.00	1	0
42838	1	1	3		NS	92.00	0.00	1	0
42839	1	1	3		NS	938.00	0.00	1	0
42840	1	1	3		NS	101.00	25.00	1	0
42841	1	1	3		NS	69.00	0.00	1	0
42842	1	1	3		NS	36.50	0.00	1	0
42843	1	1	3		NS	900.00	88.00	1	0
42844	1	1	3		NS	744.00	0.00	1	0
42845	1	1	3		NS	230.00	0.00	1	0
42846	1	1	3		NS	100.00	26.00	1	0
42847	1	1	3		NS	2500.00	0.00	1	0
42848	1	1	3		NS	70.00	0.00	1	0
42849	1	1	3		NS	500.00	12.50	1	0
42850	1	1	3		NS	304.00	0.00	1	0
42851	1	1	3		NS	111.00	0.00	1	0
42852	0	0	0		NS	0.00	0.00	0	0
42853	0	0	0		NS	0.00	0.00	0	0
42854	1	1	3		NS	175.00	0.00	1	0
42855	1	1	3		NS	50.00	13.00	1	0
42856	1	1	3		NS	251.50	0.00	1	0
42857	1	1	3		NS	2926.00	0.00	1	0
42858	0	0	0		DO	0.00	0.00	0	0
42859	1	1	3		NS	229.90	0.00	1	0
42860	1	1	3		NS	131.00	0.00	1	0
42861	1	1	3		NS	703.00	50.50	1	0
42862	1	1	3		NS	102.00	30.00	1	0
42863	1	1	3		NS	142.50	27.50	1	0
42864	1	1	3		NS	58.00	0.00	1	0
42865	1	1	3		NS	320.00	0.00	1	0
42866	1	1	3		NS	100.00	53.00	1	0
42867	1	1	3		NS	70.00	0.00	1	0
42868	1	1	3		NS	1720.00	2.50	1	0
42869	1	1	3		NS	400.00	30.00	1	0
42870	1	1	3		NS	1015.00	0.00	1	0
42872	1	1	3		NS	1255.00	0.00	1	0
42873	1	1	3		NS	23.00	0.00	1	0
42874	1	1	3		NS	175.00	0.00	1	0
42875	1	1	3		NS	94.00	0.00	1	0
42876	1	1	3		NS	375.00	0.00	1	0
42877	1	1	3		NS	1400.00	78.50	1	0
42878	1	1	3		NS	580.00	0.00	1	0
42879	1	1	3		NS	760.00	0.00	1	0
42880	1	1	3		NS	760.00	0.00	1	0
42881	1	1	3		NS	560.00	0.00	1	0
42882	1	1	3		NS	150.00	0.00	1	0
42883	0	0	0		NS	0.00	0.00	0	0
42884	1	1	3		NS	200.00	47.60	1	0
42885	1	1	3		NS	2875.00	0.00	1	0
42886	1	1	3		NS	2875.00	0.00	1	0
42887	1	1	3		NS	2875.00	0.00	1	0
42889	1	1	3		NS	152.00	0.00	1	0
42890	1	1	3		NS	2500.00	0.00	1	0
42891	1	1	3		NS	244.00	0.00	1	0
42892	0	0	0		NS	0.00	0.00	0	0
42893	0	0	0		NS	0.00	0.00	0	0
42894	1	1	3		NS	600.00	25.00	1	0
42895	1	1	3		NS	250.00	0.00	1	0
42896	1	1	3		NS	188.00	0.00	1	0
42897	1	1	3		NS	760.00	0.00	1	0
42898	1	1	3		NS	420.00	17.50	1	0
42899	1	1	3		NS	209.00	0.00	1	0
42900	1	1	3		NS	1237.10	0.00	1	0
42901	1	1	3		NS	101.00	25.00	1	0
42902	1	1	3		NS	58.00	0.00	1	0
42903	1	1	3		NS	7300.00	62.00	1	0
42904	1	1	3		NS	72.00	0.00	1	0
42905	1	1	3		NS	100.00	28.00	1	0
42906	1	1	3		NS	210.00	0.00	1	0
42907	1	1	3		NS	250.00	0.00	1	0
42908	1	1	3		NS	120.00	6.00	1	0
42909	1	1	3		NS	2160.00	0.00	1	0
42910	1	1	3		NS	57.00	0.00	1	0
42911	1	1	3		NS	500.00	77.50	1	0
42912	1	1	3		NS	56.50	0.00	1	0
42913	1	1	3		NS	1265.00	0.00	1	0
42914	1	1	3		NS	92.00	0.00	1	0
42915	1	1	3		NS	30.00	7.00	1	0
42916	1	1	3		NS	100.00	23.00	1	0
42917	1	1	3		NS	800.00	56.00	1	0
42918	1	1	3		NS	100.00	28.00	1	0
42919	1	1	3		NS	125.40	0.00	1	0
42920	1	1	3		NS	5370.00	2.50	1	0
42921	1	1	3		NS	912.00	0.00	1	0
42922	1	1	3		NS	152.00	0.00	1	0
42923	1	1	3		NS	100.00	24.00	1	0
42924	1	1	3		NS	210.00	8.50	1	0
42925	1	1	3		NS	150.00	6.00	1	0
42926	1	1	3		NS	100.00	0.00	1	0
42927	1	1	3		NS	202.50	30.00	1	0
42928	1	1	3		NS	380.00	0.00	1	0
42929	1	1	3		NS	160.00	6.00	1	0
42930	1	1	3		NS	228.00	0.00	1	0
42931	1	1	3		NS	70.50	0.00	1	0
42932	1	1	3		NS	380.00	0.00	1	0
42933	1	1	3		NS	287.50	0.00	1	0
42934	1	1	3		NS	154.00	0.00	1	0
42935	1	1	3		NS	100.00	23.00	1	0
42936	1	1	3		NS	100.00	24.00	1	0
42937	1	1	3		NS	812.00	0.00	1	0
42938	1	1	3		NS	1045.00	0.00	1	0
42939	1	1	3		NS	725.00	0.00	1	0
42940	1	1	3		NS	149.50	0.00	1	0
42941	1	1	3		NS	760.00	0.00	1	0
42942	1	1	3		NS	806.00	0.00	1	0
42943	1	1	3		NS	456.00	0.00	1	0
42944	1	1	3		NS	770.00	0.00	1	0
42945	1	1	3		NS	911.50	0.00	1	0
42946	1	1	3		NS	251.50	0.00	1	0
42947	1	1	3		NS	2090.00	0.00	1	0
42948	1	1	3		NS	80.00	3.00	1	0
42949	1	1	3		NS	115.00	0.00	1	0
42950	1	1	3		NS	1140.00	0.00	1	0
42951	1	1	3		NS	100.00	42.00	1	0
42953	1	1	3		NS	18193.50	0.00	1	0
42954	1	1	3		NS	456.00	0.00	1	0
42955	1	1	3		NS	77.00	0.00	1	0
42956	1	1	3		NS	160.00	8.00	1	0
42957	1	1	3		NS	370.00	0.00	1	0
42958	1	1	3		NS	870.00	7.50	1	0
42959	1	1	3		NS	1672.00	0.00	1	0
42960	1	1	3		NS	77.00	0.00	1	0
42961	1	1	3		NS	70.00	0.00	1	0
42962	1	1	3		NS	800.00	30.00	1	0
42963	1	1	3		NS	3389.50	0.00	1	0
42964	1	1	3		NS	100.00	60.00	1	0
42965	1	1	3		NS	198.10	0.00	1	0
42966	1	1	3		NS	17875.00	0.00	1	0
42967	1	1	3		NS	8937.50	0.00	1	0
42968	1	1	3		NS	4744.00	0.00	1	0
42969	1	1	3		NS	1714.00	0.00	1	0
42970	1	1	3		NS	3450.00	0.00	1	0
42971	1	1	3		NS	844.00	0.00	1	0
42972	1	1	3		NS	259.00	0.00	1	0
42973	1	1	3		NS	56.50	0.00	1	0
42974	1	1	3		NS	287.50	0.00	1	0
42975	1	1	3		NS	195.50	0.00	1	0
42976	1	1	3		NS	100.00	13.30	1	0
42977	1	1	3		NS	93.00	0.00	1	0
42978	1	1	3		NS	522.50	0.00	1	0
42979	1	1	3		NS	104.50	0.00	1	0
42980	1	1	3		NS	2236.30	0.00	1	0
42981	1	1	3		NS	228.00	0.00	1	0
42982	1	1	3		NS	69.00	0.00	1	0
42983	1	1	3		NS	6792.50	0.00	1	0
42984	1	1	3		NS	250.00	0.00	1	0
42985	1	1	3		NS	4334.50	0.00	1	0
42986	1	1	3		NS	100.00	6.50	1	0
42987	1	1	3		NS	250.00	0.00	1	0
42988	1	1	3		NS	1125.00	0.00	1	0
42989	1	1	3		NS	23.00	0.00	1	0
42990	1	1	3		NS	77.00	0.00	1	0
42991	1	1	3		NS	4500.00	0.00	1	0
42992	1	1	3		NS	41.80	0.00	1	0
42993	1	1	3		NS	2502.50	0.00	1	0
42994	1	1	3		NS	83.60	0.00	1	0
42995	1	1	3		NS	300.00	70.00	1	0
42996	1	1	3		NS	150.00	0.00	1	0
42997	1	1	3		NS	59.00	0.00	1	0
42998	1	1	3		NS	70.00	0.00	1	0
42999	1	1	3		NS	100.00	18.00	1	0
43000	1	1	3		NS	125.00	0.00	1	0
43001	1	1	3		NS	46.00	0.00	1	0
43002	1	1	3		NS	460.00	0.00	1	0
43003	1	1	3		NS	120.00	12.00	1	0
43004	1	1	3		NS	100.00	23.00	1	0
43005	1	1	3		NS	300.00	43.00	1	0
43006	1	1	3		NS	50.00	0.00	1	0
43007	1	1	3		NS	582.50	0.00	1	0
43008	1	1	3		NS	710.00	0.00	1	0
43009	1	1	3		NS	115.00	0.00	1	0
43010	1	1	3		NS	100.00	23.00	1	0
43011	1	1	3		NS	100.00	28.00	1	0
43012	1	1	3		NS	600.00	35.00	1	0
43013	1	1	3		NS	912.00	0.00	1	0
43014	1	1	3		NS	92.00	0.00	1	0
43015	1	1	3		NS	2981.00	0.00	1	0
43016	1	1	3		NS	1300.00	0.00	1	0
43017	1	1	3		NS	1460.00	0.00	1	0
43018	1	1	3		NS	836.00	0.00	1	0
43019	1	1	3		NS	2197.00	0.00	1	0
43020	1	1	3		NS	2490.00	0.00	1	0
43021	1	1	3		NS	144.00	0.00	1	0
43022	1	1	3		NS	58.00	0.00	1	0
43023	1	1	3		NS	75.00	0.00	1	0
43024	1	1	3		NS	100.00	24.00	1	0
43025	4	1	3	b633/6w14/xp95582/000003805	NS	1623.00	0.00	10	0
43026	1	1	3		NS	710.00	0.00	1	0
43027	0	0	0		NS	0.00	0.00	0	0
43028	1	1	3		NS	74.00	0.00	1	0
43029	1	1	3		NS	89.80	0.00	1	0
43030	1	1	3		NS	77.00	0.00	1	0
43031	1	1	3		NS	232.00	0.00	1	0
43032	1	1	3		NS	58.00	0.00	1	0
43033	1	1	3		NS	304.00	0.00	1	0
43034	1	1	3		NS	930.00	6.00	1	0
43035	1	1	3		NS	1647.20	0.00	1	0
43036	1	1	3		NS	766.90	0.00	1	0
43037	1	1	3		NS	2130.00	0.00	1	0
43038	1	1	3		NS	58.00	0.00	1	0
43039	1	1	3		NS	600.00	25.00	1	0
43040	1	1	3		NS	300.00	10.00	1	0
43041	1	1	3		NS	71.00	0.00	1	0
43042	1	1	3		NS	100.00	28.00	1	0
43043	1	1	3		NS	700.00	16.00	1	0
43044	1	1	3		NS	76.00	0.00	1	0
43045	1	1	3		NS	23.00	0.00	1	0
43046	1	1	3		NS	339.00	0.00	1	0
43047	1	1	3		NS	50.00	2.00	1	0
43048	1	1	3		NS	1467.50	0.00	1	0
43049	1	1	3		NS	56.50	0.00	1	0
43050	1	1	3		NS	220.00	8.00	1	0
43051	1	1	3		NS	1200.00	50.00	1	0
43052	1	1	3		NS	302.00	0.00	1	0
43053	1	1	3		NS	600.00	42.00	1	0
43054	1	1	3		NS	100.00	4.50	1	0
43055	1	1	3		NS	1102.50	0.00	1	0
43056	1	1	3		NS	100.00	4.50	1	0
43057	1	1	3		NS	5750.00	0.00	1	0
43058	1	1	3		NS	20.90	0.00	1	0
43059	1	1	3		NS	100.00	42.50	1	0
43060	1	1	3		NS	11400.00	0.00	1	0
43061	1	1	3		NS	230.00	2.00	1	0
43062	1	1	3		NS	46.00	0.00	1	0
43063	1	1	3		NS	16500.00	0.00	1	0
43064	1	1	3		NS	400.00	4.50	1	0
43065	1	1	3		NS	76.00	0.00	1	0
43066	1	1	3		NS	431.00	0.00	1	0
43067	1	1	3		NS	6040.00	0.00	1	0
43068	1	1	3		NS	300.00	0.00	1	0
43069	1	1	3		NS	150.00	44.00	1	0
43070	1	1	3		NS	19945.00	0.00	1	0
43071	1	1	3		NS	76.00	0.00	1	0
43072	1	1	3		NS	1787.50	0.00	1	0
43073	1	1	3		NS	45880.00	0.00	1	0
43074	1	1	3		NS	400.00	11.00	1	0
43075	1	1	3		NS	70.00	0.00	1	0
43076	1	1	3		NS	116.00	0.00	1	0
43077	1	1	3		NS	150.00	0.00	1	0
43078	1	1	3		NS	74.00	0.00	1	0
43079	1	1	3		NS	60.00	2.50	1	0
43080	1	1	3		NS	46.00	0.00	1	0
43081	1	1	3		NS	230.00	0.00	1	0
43083	1	1	3		NS	76.00	0.00	1	0
43084	1	1	3		NS	228.00	0.00	1	0
43085	1	1	3		NS	138.00	0.00	1	0
43086	1	1	3		NS	57.00	0.00	1	0
43087	1	1	3		NS	25.00	0.00	1	0
43088	1	1	3		NS	735.00	0.00	1	0
43089	1	1	3		NS	5502.00	0.00	1	0
43090	1	1	3		NS	3600.00	0.00	1	0
43091	1	1	3		NS	240.00	10.00	1	0
43092	1	1	3		NS	94.40	0.00	1	0
43093	1	1	3		NS	105.00	4.60	1	0
43094	1	1	3		NS	1364.50	0.00	1	0
43095	1	1	3		NS	58.00	0.00	1	0
43096	1	1	3		NS	375.00	0.00	1	0
43097	0	0	0		NS	0.00	0.00	0	0
43099	1	1	3		NS	580.00	0.00	1	0
43100	1	1	3		NS	1125.00	0.00	1	0
43101	1	1	3		NS	1879.00	0.00	1	0
43102	1	1	3		NS	209.00	0.00	1	0
43103	1	1	3		NS	343.00	0.00	1	0
43104	1	1	3		NS	76.00	0.00	1	0
43105	1	1	3		NS	313.20	0.00	1	0
43106	1	1	3		NS	77.00	0.00	1	0
43107	1	1	3		NS	1510.00	0.00	1	0
43108	1	1	3		NS	285.00	0.00	1	0
43109	1	1	3		NS	113.00	0.00	1	0
43110	1	1	3		NS	580.00	3.00	1	0
43111	1	1	3		NS	1375.00	0.00	1	0
43112	1	1	3		NS	300.00	12.50	1	0
43113	1	1	3		NS	1679.00	0.00	1	0
43114	1	1	3		NS	200.00	56.00	1	0
43115	1	1	3		NS	280.00	4.00	1	0
43116	1	1	3		NS	231.00	0.00	1	0
43117	1	1	3		NS	400.00	76.00	1	0
43118	1	1	3		NS	1420.00	0.00	1	0
43119	1	1	3		NS	1420.00	0.00	1	0
43120	1	1	3		NS	69.00	0.00	1	0
43121	1	1	3		NS	58.00	0.00	1	0
43122	1	1	3		NS	45880.00	0.00	1	0
43123	1	1	3		NS	580.00	0.00	1	0
43124	1	1	3		NS	4.00	0.00	1	0
43125	1	1	3		NS	25.00	0.00	1	0
43126	1	1	3		NS	71.00	0.00	1	0
43127	1	1	3		NS	222.00	0.00	1	0
43129	1	1	3		NS	220.20	0.00	1	0
43130	1	1	3		NS	2090.00	0.00	1	0
43131	1	1	3		NS	104.40	0.00	1	0
43132	1	1	3		NS	23.50	0.00	1	0
43133	1	1	3		NS	900.00	0.00	1	0
43134	1	1	3		NS	1254.00	0.00	1	0
43135	1	1	3		NS	77.00	0.00	1	0
43137	1	1	3		NS	75.50	0.00	1	0
43138	1	1	3		NS	2481.30	0.00	1	0
43139	1	1	3		NS	587.00	0.00	1	0
43140	1	1	3		NS	23.00	0.00	1	0
43141	1	1	3		NS	155.90	0.00	1	0
43142	1	1	3		NS	464.00	0.00	1	0
43143	1	1	3		NS	162.50	0.00	1	0
43144	1	1	3		NS	226.00	0.00	1	0
43145	1	1	3		NS	207.00	0.00	1	0
43146	1	1	3		NS	90.00	14.00	1	0
43147	1	1	3		NS	260.00	0.00	1	0
43148	1	1	3		NS	2517.00	0.00	1	0
43150	1	1	3		NS	564.00	0.00	1	0
43151	1	1	3		NS	346.00	0.00	1	0
43155	1	1	3		NS	100.00	23.00	1	0
43156	1	1	3		NS	2278.10	0.00	1	0
43157	1	1	3		NS	23.00	0.00	1	0
43158	1	1	3		NS	20.90	0.00	1	0
43159	1	1	3		NS	380.00	0.00	1	0
43161	1	1	3		NS	371.00	0.00	1	0
43163	1	1	3		NS	1140.00	0.00	1	0
43164	1	1	3		NS	100.00	23.00	1	0
43165	0	0	0		NS	0.00	0.00	0	0
43166	1	1	3		NS	1200.00	45.00	1	0
43167	1	1	3		NS	2976.60	0.00	1	0
43168	1	1	3		NS	13490.00	0.00	1	0
43169	1	1	3		NS	4970.00	0.00	1	0
43170	1	1	3		NS	674.00	0.00	1	0
43171	1	1	3		NS	56.50	0.00	1	0
43172	1	1	3		NS	300.00	0.00	1	0
43173	1	1	3		NS	1099.00	0.00	1	0
43174	1	1	3		NS	742.00	0.00	1	0
43175	1	1	3		NS	126.50	0.00	1	0
43176	1	1	3		NS	100.00	43.50	1	0
43177	1	1	3		NS	575.00	0.00	1	0
43178	1	1	3		NS	37.00	0.00	1	0
43179	1	1	3		NS	57.50	0.00	1	0
43180	1	1	3		NS	74.00	0.00	1	0
43181	1	1	3		NS	712.50	0.00	1	0
43182	1	1	3		NS	100.00	63.00	1	0
43183	1	1	3		NS	46.00	0.00	1	0
43184	1	1	3		NS	161.00	0.00	1	0
43185	1	1	3		NS	11.80	0.00	1	0
43186	1	1	3		NS	420.00	0.00	1	0
43187	1	1	3		NS	2376.50	0.00	1	0
43188	1	1	3		NS	460.00	0.00	1	0
43189	1	1	3		NS	608.00	0.00	1	0
43190	1	1	3		NS	77.00	0.00	1	0
43191	1	1	3		NS	57.50	0.00	1	0
43192	1	1	3		NS	399.00	0.00	1	0
43193	1	1	3		NS	1000.00	70.00	1	0
43194	1	1	3		NS	104.40	0.00	1	0
43195	1	1	3		NS	200.00	31.00	1	0
43196	1	1	3		NS	200.00	52.00	1	0
43197	1	1	3		NS	508.50	0.00	1	0
43198	1	1	3		NS	380.00	5.00	1	0
43199	1	1	3		NS	380.00	0.00	1	0
43200	1	1	3		NS	730.00	0.00	1	0
43201	1	1	3		NS	1809.50	0.00	1	0
43202	1	1	3		NS	1463.00	0.00	1	0
43203	1	1	3		NS	250.80	0.00	1	0
43204	1	1	3		NS	570.00	0.00	1	0
43205	1	1	3		NS	142.50	0.00	1	0
43206	1	1	3		NS	1675.50	0.00	1	0
43207	1	1	3		NS	100.00	23.00	1	0
43208	1	1	3		NS	218.00	0.00	1	0
43209	1	1	3		NS	3135.00	0.00	1	0
43210	1	1	3		NS	456.00	0.00	1	0
43212	1	1	3		NS	160.00	8.00	1	0
43211	1	1	3		NS	500.00	79.50	1	0
43213	1	1	3		NS	400.00	0.00	1	0
43214	1	1	3		NS	140.00	0.00	1	0
43215	1	1	3		NS	1080.00	0.00	1	0
43216	1	1	3		NS	1440.00	0.00	1	0
43217	1	1	3		NS	4970.00	0.00	1	0
43218	1	1	3		NS	188.10	0.00	1	0
43219	1	1	3		NS	100.00	23.00	1	0
43220	1	1	3		NS	2466.60	0.00	1	0
43221	1	1	3		NS	76.00	0.00	1	0
43222	5	1	3		NS	4050.00	0.00	1	47601
43223	1	1	3		NS	74.00	0.00	1	0
43224	0	0	0		NS	0.00	0.00	0	0
43225	1	1	3		NS	400.00	4.50	1	0
43226	1	1	3		NS	130.50	0.00	1	0
43227	1	1	3		NS	212.00	0.00	1	0
43228	1	1	3		NS	100.00	15.50	1	0
43229	1	1	3		NS	629.00	0.00	1	0
43230	1	1	3		NS	60.00	2.50	1	0
43231	1	1	3		NS	1264.00	0.00	1	0
43232	1	1	3		NS	154.00	0.00	1	0
43233	1	1	3		NS	735.00	0.00	1	0
43235	1	1	3		NS	1824.00	0.00	1	0
43236	1	1	3		NS	70.00	0.00	1	0
42871	1	1	3		NS	528.50	0.00	1	0
43237	1	1	3		NS	100.00	25.00	1	0
43238	1	1	3		NS	102.00	65.00	1	0
43239	1	1	3		NS	7029.00	0.00	1	0
43240	1	1	3		NS	154.00	10.00	1	0
43241	1	1	3		NS	100.00	43.50	1	0
43242	1	1	3		NS	1500.00	60.00	1	0
43243	1	1	3		NS	2470.00	0.00	1	0
43244	1	1	3		NS	3550.00	0.00	1	0
43245	1	1	3		NS	4260.00	0.00	1	0
43246	1	1	3		NS	4260.00	0.00	1	0
43247	1	1	3		NS	1420.00	0.00	1	0
43248	1	1	3		NS	100.00	0.00	1	0
43249	1	1	3		NS	61.00	0.00	1	0
43250	1	1	3		NS	3494.00	0.00	1	0
43251	1	1	3		NS	345.00	0.00	1	0
43252	1	1	3		NS	472.50	0.00	1	0
43253	1	1	3		NS	287.50	0.00	1	0
43254	1	1	3		NS	3308.00	0.00	1	0
43255	1	1	3		NS	1463.00	0.00	1	0
43256	1	1	3		NS	176.00	0.00	1	0
43257	1	1	3		NS	230.00	3.00	1	0
43258	1	1	3		NS	3291.00	0.00	1	0
43259	1	1	3		NS	456.00	0.00	1	0
43260	1	1	3		NS	20.00	0.00	1	0
43262	1	1	3		NS	161.00	0.00	1	0
43263	1	1	3		NS	115.00	0.00	1	0
43264	1	1	3		NS	23.00	0.10	1	0
43265	1	1	3		NS	3800.00	0.00	1	0
43266	1	1	3		NS	293.00	0.00	1	0
43267	1	1	3		NS	50.20	6.10	1	0
43268	1	1	3		NS	74.50	0.00	1	0
43269	1	1	3		NS	800.00	60.00	1	0
43270	1	1	3		NS	2850.00	0.00	1	0
43271	1	1	3		NS	2850.00	0.00	1	0
43272	1	1	3		NS	100.00	20.00	1	0
43273	1	1	3		NS	1140.00	0.00	1	0
43274	1	1	3		NS	220.00	8.00	1	0
43275	1	1	3		NS	17625.00	0.00	1	0
43276	1	1	3		NS	88.00	0.00	1	0
43277	1	1	3		NS	228.00	0.00	1	0
43278	1	1	3		NS	184.00	0.00	1	0
43279	1	1	3		NS	115.00	0.00	1	0
43280	1	1	3		NS	3600.00	0.00	1	0
43281	1	1	3		NS	100.00	23.00	1	0
43282	1	1	3		NS	83.60	0.00	1	0
43283	1	1	3		NS	1800.00	0.00	1	0
43284	1	1	3		NS	3625.00	0.00	1	0
43285	1	1	3		NS	193.00	0.00	1	0
43286	1	1	3		NS	3666.00	0.00	1	0
43287	1	1	3		NS	1100.00	24.70	1	0
43288	1	1	3		NS	300.00	4.00	1	0
43289	1	1	3		NS	300.00	31.00	1	0
43290	1	1	3		NS	300.00	20.00	1	0
43291	1	1	3		NS	760.00	0.00	1	0
43292	1	1	3		NS	169.00	0.00	1	0
43293	1	1	3		NS	771.50	0.00	1	0
43294	1	1	3		NS	771.50	0.00	1	0
43295	1	1	3		NS	185.00	0.00	1	0
43296	1	1	3		NS	350.00	0.00	1	0
43297	1	1	3		NS	800.00	35.00	1	0
43298	1	1	3		NS	3649.00	0.00	1	0
43299	1	1	3		NS	255.50	0.00	1	0
43300	1	1	3		NS	36.00	0.00	1	0
43301	1	1	3		NS	120.00	9.00	1	0
43302	1	1	3		NS	95.00	0.00	1	0
43303	1	1	3		NS	58.00	0.00	1	0
43304	1	1	3		NS	1725.00	0.00	1	0
43305	1	1	3		NS	50.00	33.20	1	0
43306	1	1	3		NS	23.00	0.00	1	0
43307	1	1	3		NS	169.00	0.00	1	0
43308	1	1	3		NS	334.40	0.00	1	0
43309	1	1	3		NS	450.00	27.50	1	0
43310	4	1	3	4270558	NS	538.80	0.00	17	0
43311	0	0	0		NS	0.00	0.00	0	0
43312	0	0	0		NS	0.00	0.00	0	0
43313	1	1	3		NS	1000.00	0.00	17	0
43314	1	1	3		NS	3360.00	0.00	1	0
43315	1	1	3		NS	600.00	1.50	1	0
43316	1	1	3		NS	3620.00	0.00	17	0
43317	1	1	3		NS	3440.00	0.00	1	0
43318	1	1	3		NS	100.00	26.00	1	0
43319	1	1	3		NS	37.00	0.00	1	0
43321	1	1	3		NS	115.50	20.00	1	0
43323	1	1	3		NS	2700.00	86.10	1	0
43325	1	1	3		NS	24.00	0.00	1	0
43326	1	1	3		NS	228.00	0.00	1	0
43327	1	1	3		NS	47.20	0.00	1	0
43328	1	1	3		NS	608.00	0.00	1	0
43329	1	1	3		NS	800.00	40.00	1	0
43330	1	1	3		NS	566.00	0.00	1	0
43331	1	1	3		NS	2368.00	0.00	1	0
43332	1	1	3		NS	2520.00	0.00	1	0
43333	1	1	3		NS	2880.00	0.00	1	0
43334	1	1	3		NS	400.00	52.00	1	0
43335	1	1	3		NS	372.50	0.00	1	0
43336	1	1	3		NS	16215.00	0.00	1	0
43337	1	1	3		NS	1380.00	0.00	1	0
43338	1	1	3		NS	568.00	0.00	1	0
43339	1	1	3		NS	1100.00	40.00	1	0
43340	1	1	3		NS	1045.00	0.00	1	0
43341	1	1	3		NS	13747.50	0.00	1	0
43342	1	1	3		NS	770.00	0.00	1	0
43343	1	1	3		NS	114.00	0.00	1	0
43346	1	1	3		NS	5287.50	0.00	1	0
43347	1	1	3		NS	5287.50	0.00	1	0
43348	1	1	3		NS	1400.00	0.00	1	0
43349	1	1	3		NS	100.00	24.00	1	0
43351	1	1	3		NS	3922.00	0.00	1	0
43352	1	1	3		NS	1374.50	0.00	1	0
43353	1	1	3		NS	50.00	13.00	1	0
43357	5	1	3		NS	4710.60	0.00	1	43571
43358	1	1	3		NS	100.00	63.00	1	0
43359	1	1	3		NS	250.00	0.00	1	0
43360	1	1	3		NS	14805.00	0.00	1	0
43362	1	1	3		NS	800.00	1.00	1	0
43363	1	1	3		NS	216.00	0.00	1	0
43364	1	1	3		NS	287.50	0.00	1	0
43365	1	1	3		NS	375.00	0.00	1	0
43366	1	1	3		NS	1150.00	0.00	1	0
43367	1	1	3		NS	76.00	0.00	1	0
43368	1	1	3		NS	23.00	0.00	1	0
43369	1	1	3		NS	37.00	0.00	1	0
43370	1	1	3		NS	57.00	0.00	1	0
43371	1	1	3		NS	627.00	0.00	1	0
43372	1	1	3		NS	215.50	1.00	1	0
43374	1	1	3		NS	37.00	0.00	1	0
43375	1	1	3		NS	1120.00	10.00	1	0
43373	1	1	3		NS	3675.00	0.00	1	0
43376	1	1	3		NS	125.40	0.00	1	0
43377	1	1	3		NS	40.00	0.00	1	0
43378	1	1	3		NS	160.00	8.00	1	0
43379	1	1	3		NS	80.00	4.00	1	0
43380	1	1	3		NS	20.90	0.00	1	0
43383	1	1	3		NS	58.40	0.00	1	0
43384	1	1	3		NS	100.00	74.00	1	0
43385	1	1	3		NS	2085.00	0.00	1	0
43387	1	1	3		NS	1270.00	6.00	1	0
43388	1	1	3		NS	570.00	0.00	1	0
43389	1	1	3		NS	1000.00	42.40	1	0
43390	1	1	3		NS	58.00	0.00	1	0
43391	1	1	3		NS	3525.00	0.00	1	0
43392	1	1	3		NS	250.00	38.00	1	0
43393	1	1	3		NS	529.00	0.00	1	0
43394	1	1	3		NS	370.00	10.00	1	0
43395	1	1	3		NS	100.00	17.50	1	0
43396	1	1	3		NS	167.20	0.00	1	0
43397	1	1	3		NS	169.00	0.00	1	0
43398	1	1	3		NS	325.00	0.00	1	0
43399	1	1	3		NS	2145.00	0.00	1	0
43400	1	1	3		NS	20.90	0.00	1	0
43401	1	1	3		NS	80.00	4.00	1	0
43402	1	1	3		NS	210.00	0.00	1	0
43403	1	1	3		NS	7560.00	0.00	1	0
43404	1	1	3		NS	100.00	25.00	1	0
43405	1	1	3		NS	57.00	0.00	1	0
43406	1	1	3		NS	370.00	0.00	1	0
43407	1	1	3		NS	192.00	0.00	1	0
43408	1	1	3		NS	69.50	0.00	1	0
43409	1	1	3		NS	3247.50	0.00	1	0
43410	1	1	3		NS	955.00	0.00	1	0
43411	1	1	3		NS	2860.00	0.00	1	0
43412	1	1	3		NS	236.50	0.00	1	0
43413	1	1	3		NS	380.00	0.00	1	0
43414	1	1	3		NS	100.00	24.00	1	0
43415	1	1	3		NS	228.00	0.00	1	0
43416	1	1	3		NS	86.00	10.00	1	0
43417	1	1	3		NS	76.00	0.00	1	0
43418	1	1	3		NS	114.00	0.00	1	0
43419	1	1	3		NS	400.00	20.00	1	0
43420	1	1	3		NS	190.50	0.00	1	0
43421	1	1	3		NS	1798.00	0.00	1	0
43422	1	1	3		NS	200.00	48.00	1	0
43423	1	1	3		NS	84.00	0.00	1	0
43424	1	1	3		NS	174.00	0.00	1	0
43425	1	1	3		NS	160.00	8.00	1	0
43426	1	1	3		NS	1080.00	0.00	1	0
43427	1	1	3		NS	46.00	0.00	1	0
43428	1	1	3		NS	69.50	0.00	1	0
43429	1	1	3		NS	57.00	0.00	1	0
43430	1	1	3		NS	58.00	0.00	1	0
43431	1	1	3		NS	23.00	0.00	1	0
43432	1	1	3		NS	345.00	0.00	1	0
43433	1	1	3		NS	500.00	0.00	1	0
43434	1	1	3		NS	690.00	0.00	1	0
43435	1	1	3		NS	710.60	0.00	1	0
43436	1	1	3		NS	3411.30	0.00	1	0
43437	1	1	3		NS	4899.00	0.00	1	0
43438	1	1	3		NS	40.00	0.00	1	0
43439	1	1	3		NS	96.00	0.00	1	0
43440	1	1	3		NS	262.00	0.00	1	0
43441	1	1	3		NS	77.00	0.00	1	0
43442	1	1	3		NS	152.00	0.00	1	0
43443	1	1	3		NS	556.00	0.00	1	0
43444	1	1	3		NS	58.00	0.00	1	0
43445	1	1	3		NS	418.00	0.00	1	0
43446	1	1	3		NS	244.00	0.00	1	0
43447	1	1	3		NS	138.00	0.00	1	0
43448	1	1	3		NS	292.60	0.00	1	0
43449	1	1	3		NS	200.00	48.00	1	0
43451	1	1	3		NS	1140.00	0.00	1	0
43452	1	1	3		NS	1140.00	0.00	1	0
43453	1	1	3		NS	39.00	0.00	1	0
43454	1	1	3		NS	1608.50	0.00	1	0
43455	1	1	3		NS	6345.00	0.00	1	0
43456	1	1	3		NS	488.00	0.00	1	0
43457	1	1	3		NS	23.00	0.00	1	0
43458	1	1	3		NS	50.00	0.00	1	0
43459	1	1	3		NS	322.50	0.00	1	0
43460	1	1	3		NS	100.00	0.00	1	0
43461	1	1	3		NS	130.00	0.00	1	0
43462	1	1	3		NS	1045.00	0.00	1	0
43463	4	1	3	5491	NS	10500.00	0.00	19	0
43464	1	1	3		NS	300.00	0.00	1	0
43465	1	1	3		NS	69.50	0.00	19	0
43466	1	1	3		NS	2015.00	0.00	1	0
43467	1	1	3		NS	1461.50	0.00	1	0
43468	1	1	3		NS	259.50	0.00	1	0
43469	1	1	3		NS	100.00	0.00	1	0
43470	1	1	3		NS	92.00	0.00	1	0
43471	1	1	3		NS	760.00	0.00	1	0
43472	1	1	3		NS	83.60	0.00	1	0
43473	4	1	3	9898896	NS	1947.20	0.00	17	0
43474	1	1	3		NS	2115.00	0.00	1	0
43475	1	1	3		NS	70.00	0.00	19	0
43476	1	1	3		NS	3525.00	0.00	1	0
43477	1	1	3		NS	50.00	0.00	17	0
43478	1	1	3		NS	10575.00	0.00	1	0
43479	1	1	3		NS	9408.00	0.00	1	0
43480	1	1	3		NS	220.00	5.00	1	0
43481	1	1	3		NS	130.00	6.00	1	0
43482	1	1	3		NS	3609.49	0.00	1	0
43483	1	1	3		NS	152.00	0.00	1	0
43484	1	1	3		NS	3425.00	0.00	1	0
43485	1	1	3		NS	8.00	0.00	17	0
43486	1	1	3		NS	5640.00	0.00	1	0
43487	1	1	3		NS	441.00	0.00	1	0
43488	1	1	3		NS	3560.70	0.00	1	0
43489	1	1	3		NS	400.00	37.70	1	0
43490	1	1	3		NS	76.00	0.00	1	0
43491	1	1	3		NS	490.00	0.00	1	0
43492	1	1	3		NS	41.80	0.00	1	0
43493	1	1	3		NS	76.00	0.00	1	0
43494	1	1	3		NS	278.00	0.00	1	0
43495	1	1	3		NS	200.00	11.00	1	0
43496	1	1	3		NS	175.20	0.00	1	0
43497	1	1	3		NS	174.00	0.00	1	0
43501	1	1	3		NS	146.00	0.00	1	0
43502	1	1	3		NS	100.00	24.00	1	0
43503	1	1	3		NS	152.00	0.00	1	0
43504	1	1	3		NS	76.00	0.00	1	0
43505	1	1	3		NS	610.00	0.00	1	0
43506	1	1	3		NS	456.00	0.00	1	0
43507	1	1	3		NS	160.00	8.00	1	0
43508	1	1	3		NS	156.00	0.00	1	0
43509	1	1	3		NS	1140.00	0.00	1	0
43510	1	1	3		NS	73.00	0.00	1	0
43511	1	1	3		NS	104.50	0.00	1	0
43512	1	1	3		NS	110.50	0.00	1	0
43514	1	1	3		NS	501.00	0.00	1	0
43515	1	1	3		NS	1430.00	0.00	1	0
43516	1	1	3		NS	1250.00	0.00	1	0
43517	1	1	3		NS	192.00	0.00	1	0
43518	1	1	3		NS	250.00	14.00	1	0
43519	1	1	3		NS	270.00	6.00	1	0
43521	1	1	3		NS	20.90	0.00	1	0
43522	1	1	3		NS	300.00	6.60	1	0
43523	1	1	3		NS	6.30	0.00	1	0
43524	1	1	3		NS	78.00	0.00	1	0
43525	1	1	3		NS	282.00	0.00	1	0
43526	1	1	3		NS	100.00	17.50	1	0
43527	1	1	3		NS	1587.00	0.00	1	0
43528	1	1	3		NS	13113.00	0.00	1	0
43529	1	1	3		NS	312.00	0.00	1	0
43530	1	1	3		NS	88.00	0.00	1	0
43531	1	1	3		NS	23.00	0.00	1	0
43532	1	1	3		NS	100.00	0.00	1	0
43533	1	1	3		NS	59.00	0.00	1	0
43534	1	1	3		NS	215.00	0.00	1	0
43535	1	1	3		NS	37.00	0.00	1	0
43536	1	1	3		NS	190.00	0.00	1	0
43537	1	1	3		NS	750.00	19.00	1	0
43538	1	1	3		NS	278.00	0.00	1	0
43539	1	1	3		NS	1150.00	10.00	1	0
43540	1	1	3		NS	58.00	0.00	1	0
43541	1	1	3		NS	69.50	0.00	1	0
43542	1	1	3		NS	710.00	0.00	1	0
43543	1	1	3		NS	3135.00	0.00	1	0
43544	1	1	3		NS	115.00	0.00	1	0
43545	1	1	3		NS	3302.20	0.00	1	0
43546	1	1	3		NS	1000.50	6.00	1	0
43547	1	1	3		NS	69.50	0.00	1	0
43548	1	1	3		NS	22.80	0.00	1	0
43550	1	1	3		NS	104.50	0.00	1	0
43551	1	1	3		NS	368.40	0.00	1	0
43552	1	1	3		NS	836.00	0.00	1	0
43553	1	1	3		NS	2100.00	0.00	1	0
43554	1	1	3		NS	6.30	0.00	1	0
43555	1	1	3		NS	440.00	0.00	1	0
43556	1	1	3		NS	209.00	0.00	1	0
43549	1	1	3		NS	4757.00	50.00	1	0
43557	1	1	3		NS	470.00	6.00	1	0
43558	1	1	3		NS	550.00	26.20	1	0
43559	1	1	3		NS	4970.00	0.00	1	0
43560	1	1	3		NS	76.00	0.00	1	0
43561	1	1	3		NS	1045.00	0.00	1	0
43562	1	1	3		NS	100.00	43.00	1	0
43563	1	1	3		NS	182.50	0.00	1	0
43564	1	1	3		NS	13400.00	80.00	1	0
43565	1	1	3		NS	1667.50	0.00	1	0
43566	1	1	3		NS	104.50	0.00	1	0
43567	1	1	3		NS	70.00	1.00	1	0
43568	1	1	3		NS	438.90	0.00	1	0
43569	1	1	3		NS	104.50	0.00	1	0
43570	1	1	3		NS	100.00	24.00	1	0
43571	1	1	3		NS	69.50	0.00	1	0
43573	1	1	3		NS	532.00	0.00	1	0
43574	1	1	3		NS	1125.00	0.00	1	0
43575	1	1	3		NS	720.00	0.00	1	0
43576	1	1	3		NS	1594.00	0.00	1	0
43577	1	1	3		NS	1230.00	0.00	1	0
43578	1	1	3		NS	800.00	20.00	1	0
43579	1	1	3		NS	215.00	0.00	1	0
43580	1	1	3		NS	418.00	0.00	1	0
43581	1	1	3		NS	5123.50	0.00	1	0
43582	1	1	3		NS	40.10	15.00	1	0
43583	1	1	3		NS	5400.00	0.00	1	0
43584	1	1	3		NS	107.50	0.00	1	0
43585	1	1	3		NS	2160.00	0.00	1	0
43586	4	1	3	0500010020	NS	350.00	0.00	24	0
43587	1	1	3		NS	114.00	0.00	1	0
43588	1	1	3		NS	1012.50	0.00	1	0
43589	1	1	3		NS	171.00	0.00	1	0
43590	1	1	3		NS	76.00	0.00	1	0
43591	1	1	3		NS	12.00	0.00	1	0
43592	1	1	3		NS	50.20	0.00	1	0
43593	1	1	3		NS	8700.00	0.00	1	0
43594	1	1	3		NS	38.00	0.00	1	0
43595	1	1	3		NS	350.00	0.00	24	0
43596	1	1	3		NS	7050.00	0.00	1	0
43597	1	1	3		NS	152.00	0.00	1	0
43598	1	1	3		NS	1420.00	0.00	1	0
43599	1	1	3		NS	7050.00	0.00	1	0
43600	1	1	3		NS	9235.50	0.00	1	0
43601	1	1	3		NS	90.30	0.00	1	0
43602	1	1	3		NS	116.00	0.00	1	0
43603	1	1	3		NS	23.00	0.00	1	0
43604	1	1	3		NS	120.00	0.00	1	0
43605	1	1	3		NS	46.00	0.00	1	0
43606	1	1	3		NS	23.00	0.00	1	0
43607	1	1	3		NS	378.00	0.00	1	0
43608	1	1	3		NS	350.00	27.50	1	0
43609	1	1	3		NS	199.20	0.00	1	0
43610	1	1	3		NS	152.00	0.00	1	0
43612	1	1	3		NS	300.00	56.00	1	0
43613	1	1	3		NS	1410.00	0.00	1	0
43615	1	1	3		NS	64.00	0.00	1	0
43617	1	1	3		NS	90.00	0.00	1	0
43618	1	1	3		NS	7050.00	0.00	1	0
43619	1	1	3		NS	4935.00	0.00	1	0
43621	1	1	3		NS	1390.00	0.00	1	0
43622	1	1	3		NS	100.00	24.00	1	0
43707	1	1	3		NS	75.00	0.00	1	0
43624	1	1	3		NS	46.00	0.00	1	0
43626	1	1	3		NS	246.50	0.00	1	0
43627	1	1	3		NS	69.50	0.00	1	0
43628	1	1	3		NS	116.00	0.00	1	0
43629	1	1	3		NS	23.00	0.00	1	0
43630	1	1	3		NS	1867.50	0.00	1	0
43631	1	1	3		NS	20.90	0.00	1	0
43632	1	1	3		NS	100.00	0.00	1	0
43634	1	1	3		NS	342.00	0.00	1	0
43635	1	1	3		NS	656.00	0.00	1	0
43636	1	1	3		NS	366.00	0.00	1	0
43637	1	1	3		NS	1251.00	40.00	1	0
43638	1	1	3		NS	104.50	0.00	1	0
43639	1	1	3		NS	537.50	0.00	1	0
43640	1	1	3		NS	76.00	0.00	1	0
43641	1	1	3		NS	2090.00	0.00	1	0
43642	1	1	3		NS	2090.00	0.00	1	0
43643	1	1	3		NS	617.00	0.00	1	0
43644	1	1	3		NS	152.00	0.00	1	0
43646	1	1	3		NS	375.00	0.00	1	0
43647	1	1	3		NS	76.00	0.00	1	0
43648	1	1	3		NS	76.00	0.00	1	0
43650	1	1	3		NS	150.00	26.00	1	0
43651	1	1	3		NS	30.00	6.50	1	0
43649	1	1	3		NS	1500.00	0.00	1	0
43652	1	1	3		NS	1595.00	0.00	1	0
43653	1	1	3		NS	200.00	19.00	1	0
43656	1	1	3		NS	540.00	8.00	1	0
43657	1	1	3		NS	80.00	4.00	1	0
43658	1	1	3		NS	152.00	0.00	1	0
43659	1	1	3		NS	425.00	0.00	1	0
43660	1	1	3		NS	456.00	0.00	1	0
43661	1	1	3		NS	141.60	0.00	1	0
43662	1	1	3		NS	400.00	51.00	1	0
43663	1	1	3		NS	100.00	41.00	1	0
43664	1	1	3		NS	754.00	0.00	1	0
43665	1	1	3		NS	200.00	0.00	1	0
43666	1	1	3		NS	100.00	31.00	1	0
43667	1	1	3		NS	940.50	0.00	1	0
43668	1	1	3		NS	970.00	0.00	1	0
43669	1	1	3		NS	100.00	31.00	1	0
43670	1	1	3		NS	228.00	0.00	1	0
43671	1	1	3		NS	350.00	0.00	1	0
43672	1	1	3		NS	249.00	0.00	1	0
43673	1	1	3		NS	152.00	0.00	1	0
43674	1	1	3		NS	8107.50	0.00	1	0
43676	1	1	3		NS	60.00	2.00	1	0
43677	1	1	3		NS	3525.00	0.00	1	0
43678	1	1	3		NS	350.00	0.00	1	0
43679	1	1	3		NS	155.00	0.00	1	0
43680	1	1	3		NS	347.00	0.00	1	0
43681	1	1	3		NS	810.00	4.00	1	0
43682	1	1	3		NS	800.00	28.50	1	0
43683	1	1	3		NS	800.00	28.50	1	0
43684	1	1	3		NS	400.00	83.00	1	0
43685	1	1	3		NS	38.00	0.00	1	0
43686	1	1	3		NS	610.00	0.00	1	0
43687	1	1	3		NS	198.00	0.00	1	0
43688	1	1	3		NS	39.00	0.00	1	0
43689	1	1	3		NS	427.00	0.00	1	0
43690	1	1	3		NS	675.00	0.00	1	0
43691	1	1	3		NS	45.60	0.00	1	0
43692	1	1	3		NS	250.00	0.00	1	0
43693	1	1	3		NS	76.00	0.00	1	0
43694	1	1	3		NS	228.00	0.00	1	0
43695	1	1	3		NS	76.00	0.00	1	0
43696	1	1	3		NS	600.00	46.00	1	0
43698	1	1	3		NS	1254.00	0.00	1	0
43699	1	1	3		NS	4260.00	0.00	1	0
43700	1	1	3		NS	152.00	0.00	1	0
43611	1	1	3		NS	400.00	25.00	1	0
43702	1	1	3		NS	100.00	0.00	1	0
43703	1	1	3		NS	560.00	0.00	1	0
43704	1	1	3		NS	152.00	0.00	1	0
43705	1	1	3		NS	441.20	0.00	1	0
43706	1	1	3		NS	500.00	12.00	1	0
43708	1	1	3		NS	456.00	0.00	1	0
43709	1	1	3		NS	58.00	0.00	1	0
43710	1	1	3		NS	10500.00	0.00	1	0
43711	1	1	3		NS	22.50	0.00	1	0
43712	1	1	3		NS	76.00	0.00	1	0
43713	1	1	3		NS	370.00	0.00	1	0
43715	1	1	3		NS	252.00	0.00	1	0
43716	1	1	3		NS	1420.00	0.00	1	0
43717	1	1	3		NS	4300.00	0.00	1	0
43718	1	1	3		NS	21050.00	0.00	1	0
43719	1	1	3		NS	370.80	0.00	1	0
43866	1	1	3		NS	38.00	0.00	1	0
43714	4	1	3	5543	NS	8905.00	65.00	19	0
43720	1	1	3		NS	370.00	12.00	1	0
43721	1	1	3		NS	100.00	24.00	1	0
43722	1	1	3		NS	4260.00	0.00	1	0
43723	1	1	3		NS	107.50	0.00	1	0
43724	1	1	3		NS	2500.00	0.00	1	0
43725	1	1	3		NS	1776.50	0.00	1	0
43726	1	1	3		NS	100.00	1.00	1	0
43727	1	1	3		NS	375.00	0.00	1	0
43728	1	1	3		NS	100.00	24.00	1	0
43729	1	1	3		NS	74.00	0.00	1	0
43730	1	1	3		NS	75.00	0.00	1	0
43731	1	1	3		NS	200.00	14.00	1	0
43732	1	1	3		NS	750.00	0.00	1	0
43733	1	1	3		NS	75.00	0.00	1	0
43734	1	1	3		NS	14805.00	0.00	1	0
43735	1	1	3		NS	4544.00	0.00	1	0
43736	1	1	3		NS	5420.00	477.00	1	0
43737	1	1	3		NS	122.00	0.00	1	0
43738	1	1	3		NS	45.60	0.00	1	0
43739	1	1	3		NS	4270.00	0.00	1	0
43740	1	1	3		NS	5433.00	0.00	1	0
43741	1	1	3		NS	76.00	0.00	1	0
43742	1	1	3		NS	400.00	5.50	1	0
43743	1	1	3		NS	725.00	0.00	1	0
43744	1	1	3		NS	100.00	26.50	1	0
43745	1	1	3		NS	450.00	20.00	1	0
43746	1	1	3		NS	250.00	14.00	1	0
43747	1	1	3		NS	76.00	0.00	1	0
43748	1	1	3		NS	1513.70	0.00	1	0
43749	1	1	3		NS	22.80	0.00	1	0
43750	1	1	3		NS	1170.00	10.00	1	0
43751	1	1	3		NS	100.00	39.00	1	0
43752	1	1	3		NS	1868.00	0.00	1	0
43753	1	1	3		NS	50.00	0.00	1	0
43754	1	1	3		NS	120.00	4.00	1	0
43756	1	1	3		NS	900.00	11.00	1	0
43757	1	1	3		NS	39.00	0.00	1	0
43758	1	1	3		NS	103.20	0.00	1	0
43759	1	1	3		NS	1065.00	0.00	1	0
43760	1	1	3		NS	38.00	0.00	1	0
43761	1	1	3		NS	100.00	0.00	1	0
43762	1	1	3		NS	114.00	0.00	1	0
43764	1	1	3		NS	100.00	24.00	1	0
43765	1	1	3		NS	2145.00	0.00	1	0
43767	1	1	3		NS	138.00	0.00	1	0
43769	1	1	3		NS	45.60	0.00	1	0
43770	1	1	3		NS	625.00	0.00	1	0
43772	1	1	3		NS	350.00	37.50	1	0
43773	1	1	3		NS	215.00	0.00	1	0
43775	1	1	3		NS	880.00	0.00	1	0
43776	1	1	3		NS	2130.00	0.00	1	0
43778	1	1	3		NS	100.00	24.00	1	0
43780	1	1	3		NS	40.00	2.00	1	0
43781	1	1	3		NS	435.00	0.00	1	0
43782	1	1	3		NS	620.00	12.00	1	0
43786	1	1	3		NS	300.00	6.00	1	0
43787	1	1	3		NS	152.00	30.00	1	0
43789	1	1	3		NS	440.00	0.00	1	0
43790	1	1	3		NS	94.75	0.00	1	0
43792	1	1	3		NS	151.00	0.00	1	0
43793	1	1	3		NS	151.00	0.00	1	0
43794	1	1	3		NS	1065.00	0.00	1	0
43795	1	1	3		NS	2295.00	0.00	1	0
43796	1	1	3		NS	1441.50	0.00	1	0
43798	1	1	3		NS	420.00	11.50	1	0
43799	1	1	3		NS	71.00	10.00	1	0
43800	1	1	3		NS	61.00	0.00	1	0
43802	0	0	0		NS	0.00	0.00	0	0
43803	1	1	3		NS	100.00	13.00	1	0
43805	1	1	3		NS	202.00	50.00	1	0
43806	1	1	3		NS	100.00	24.00	1	0
43807	1	1	3		NS	45.60	0.00	1	0
43808	1	1	3		NS	700.00	16.00	1	0
43809	1	1	3		NS	73.50	0.00	1	0
43810	1	1	3		NS	22.80	0.00	1	0
43811	1	1	3		NS	1370.00	0.00	1	0
43813	1	1	3		NS	304.00	0.00	1	0
43815	1	1	3		NS	376.00	0.00	1	0
43816	1	1	3		NS	2840.00	0.00	1	0
43817	1	1	3		NS	142.50	0.00	1	0
43818	1	1	3		NS	100.00	1.00	1	0
43821	1	1	3		NS	205.20	0.00	1	0
43822	1	1	3		NS	1762.50	0.00	1	0
43823	1	1	3		NS	1762.50	0.00	1	0
43825	1	1	3		NS	9870.00	0.00	1	0
43826	1	1	3		NS	150.00	28.00	1	0
43827	1	1	3		NS	200.00	86.00	1	0
43830	1	1	3		NS	749.00	0.00	1	0
43831	1	1	3		NS	350.00	0.00	1	0
43832	1	1	3		NS	7200.00	0.00	1	0
43833	1	1	3		NS	7200.00	0.00	1	0
43834	1	1	3		NS	6480.00	0.00	1	0
43835	1	1	3		NS	329.80	0.00	1	0
43836	1	1	3		NS	7200.00	0.00	1	0
43837	1	1	3		NS	7200.00	0.00	1	0
43838	1	1	3		NS	7200.00	0.00	1	0
43839	4	1	3	0414824	NS	16720.00	0.00	21	0
43840	4	1	3	41611	NS	16800.00	0.00	21	0
43841	1	1	3		NS	5992.50	0.00	1	0
43842	1	1	3		NS	127.00	0.00	1	0
43843	1	1	3		NS	91.20	0.00	1	0
43844	1	1	3		NS	22.80	0.00	1	0
43845	1	1	3		NS	1200.00	4.00	1	0
43846	1	1	3		NS	252.00	0.00	1	0
43847	1	1	3		NS	600.00	61.00	1	0
43848	1	1	3		NS	259.00	0.00	1	0
43849	1	1	3		NS	1490.50	0.00	1	0
43850	1	1	3		NS	178.80	0.00	1	0
43851	1	1	3		NS	4.00	0.00	1	0
43852	1	1	3		NS	74.50	0.00	1	0
43853	1	1	3		NS	1815.00	0.00	1	0
43854	1	1	3		NS	100.00	32.90	1	0
43855	1	1	3		NS	230.00	5.00	1	0
43859	1	1	3		NS	45.60	0.00	1	0
43861	1	1	3		NS	25.00	0.00	1	0
43862	1	1	3		NS	513.00	0.00	1	0
43863	1	1	3		NS	74.00	0.00	1	0
43864	1	1	3		NS	310.00	6.00	1	0
43867	1	1	3		NS	342.00	0.00	1	0
43868	1	1	3		NS	114.00	0.00	1	0
43869	1	1	3		NS	410.00	0.00	1	0
43870	1	1	3		NS	610.00	0.00	1	0
43871	1	1	3		NS	45.60	0.00	1	0
43872	1	1	3		NS	76.00	0.00	1	0
43873	1	1	3		NS	1984.50	0.00	1	0
43874	1	1	3		NS	1500.00	0.00	1	0
43875	1	1	3		NS	375.00	0.00	1	0
43876	1	1	3		NS	100.00	0.00	1	0
43877	1	1	3		NS	304.00	0.00	1	0
43878	1	1	3		NS	152.00	0.00	1	0
43879	1	1	3		NS	100.00	24.00	1	0
43880	1	1	3		NS	70.00	0.00	1	0
43881	1	1	3		NS	1990.10	0.00	1	0
43882	1	1	3		NS	57.00	0.00	1	0
43884	1	1	3		NS	150.00	1.00	1	0
43883	1	1	3		NS	504.00	0.00	1	0
43885	1	1	3		NS	175.00	0.00	1	0
43886	1	1	3		NS	438.00	0.00	1	0
43887	1	1	3		NS	1500.00	0.00	1	0
43888	1	1	3		NS	1420.00	0.00	1	0
43889	1	1	3		NS	152.00	0.00	1	0
43890	1	1	3		NS	140.00	0.00	1	0
43891	1	1	3		NS	1300.00	20.50	1	0
43892	1	1	3		NS	120.00	0.00	1	0
43893	1	1	3		NS	14630.00	0.00	1	0
43895	1	1	3		NS	2090.00	0.00	1	0
43896	1	1	3		NS	2090.00	0.00	1	0
43898	1	1	3		NS	877.80	0.00	1	0
43900	1	1	3		NS	4935.00	0.00	1	0
43901	1	1	3		NS	1672.00	0.00	1	0
43902	1	1	3		NS	300.00	72.00	1	0
43904	1	1	3		NS	22.80	0.00	1	0
43906	1	1	3		NS	2500.00	10.00	1	0
43907	1	1	3		NS	69.00	0.00	1	0
43909	1	1	3		NS	1410.00	0.00	1	0
43910	1	1	3		NS	626.40	0.00	1	0
43911	1	1	3		NS	62.70	0.00	1	0
43912	1	1	3		NS	12690.00	0.00	1	0
43913	1	1	3		NS	967.00	0.00	1	0
43916	1	1	3		NS	80.00	4.00	1	0
43917	1	1	3		NS	1140.00	0.00	1	0
43918	1	1	3		NS	100.00	53.00	1	0
43920	1	1	3		NS	152.00	0.00	1	0
43921	1	1	3		NS	1220.00	0.00	1	0
43922	1	1	3		NS	1824.00	0.00	1	0
43923	1	1	3		NS	100.00	24.00	1	0
43924	1	1	3		NS	1700.00	87.50	1	0
43925	1	1	3		NS	506.50	0.00	1	0
43927	1	1	3		NS	193.00	0.00	1	0
43928	1	1	3		NS	39.00	0.00	1	0
43929	1	1	3		NS	12690.00	0.00	1	0
43931	1	1	3		NS	2308.50	0.00	1	0
43932	1	1	3		NS	100.00	0.00	1	0
43933	1	1	3		NS	68.40	0.00	1	0
43934	1	1	3		NS	126.00	0.00	1	0
43935	1	1	3		NS	76.00	0.00	1	0
43936	1	1	3		NS	250.00	0.00	1	0
43937	1	1	3		NS	1300.00	58.00	1	0
43938	4	1	3	0500010115	NS	9960.00	0.00	28	0
43939	1	1	3		NS	23.00	0.00	1	0
43940	1	1	3		NS	1100.00	20.00	1	0
43941	1	1	3		NS	70.00	1.00	1	0
43942	1	1	3		NS	209.00	0.00	1	0
43943	1	1	3		NS	83.60	0.00	1	0
43944	1	1	3		NS	122.00	0.00	1	0
43945	1	1	3		NS	600.00	0.00	1	0
43946	1	1	3		NS	2260.00	10.00	1	0
43947	1	1	3		NS	60.00	0.00	1	0
43948	1	1	3		NS	250.00	0.00	1	0
43949	1	1	3		NS	185.00	0.00	1	0
43950	1	1	3		NS	122.00	0.00	1	0
43951	1	1	3		NS	41.80	0.00	1	0
43952	1	1	3		NS	150.00	28.00	1	0
43953	1	1	3		NS	950.00	0.50	1	0
43954	1	1	3		NS	407.00	0.00	1	0
43955	1	1	3		NS	1672.00	0.00	1	0
43956	1	1	3		NS	122.90	0.00	1	0
43957	1	1	3		NS	61.00	0.00	1	0
43958	1	1	3		NS	200.00	13.00	1	0
43959	1	1	3		NS	380.00	0.00	1	0
43960	1	1	3		NS	61.00	0.00	1	0
43961	1	1	3		NS	750.00	0.00	1	0
43962	1	1	3		NS	102.00	0.00	1	0
43963	1	1	3		NS	2400.00	0.00	1	0
43964	1	1	3		NS	38.00	0.00	1	0
43965	1	1	3		NS	550.00	0.00	1	0
43966	1	1	3		NS	75.00	0.00	1	0
43970	4	1	3	25187	NS	16720.00	0.00	21	0
43971	1	1	3		NS	400.00	33.00	1	0
43972	1	1	3		NS	60.00	10.00	1	0
43973	1	1	3		NS	120.60	0.00	1	0
43975	1	1	3		NS	1775.00	0.00	1	0
43977	1	1	3		NS	110.00	0.00	1	0
43979	1	1	3		NS	130.00	8.00	1	0
43980	1	1	3		NS	1100.00	28.00	1	0
43982	1	1	3		NS	500.00	4.00	1	0
43984	1	1	3		NS	396.00	0.00	1	0
43985	1	1	3		NS	207.00	0.00	1	0
43986	5	1	3		NS	5692.60	0.00	1	43571
43987	1	1	3		NS	100.00	24.00	1	0
43988	1	1	3		NS	144.00	0.00	1	0
43989	1	1	3		NS	304.00	0.00	1	0
43990	1	1	3		NS	706.00	0.00	1	0
43991	1	1	3		NS	74.00	0.00	1	0
43992	1	1	3		NS	100.00	13.00	1	0
43993	1	1	3		NS	400.00	34.00	1	0
43994	1	1	3		NS	342.00	0.00	1	0
43995	1	1	3		NS	100.00	24.00	1	0
43996	1	1	3		NS	700.00	15.00	1	0
43997	1	1	3		NS	970.00	0.00	1	0
43998	1	1	3		NS	200.00	48.00	1	0
43999	1	1	3		NS	1603.50	0.00	1	0
44000	1	1	3		NS	244.00	0.00	1	0
44001	1	1	3		NS	1449.00	0.00	1	0
44003	1	1	3		NS	210.00	0.00	1	0
44005	1	1	3		NS	37.00	0.00	1	0
44006	1	1	3		NS	5600.00	0.00	1	0
44007	1	1	3		NS	1420.00	0.00	1	0
44008	1	1	3		NS	5615.00	0.00	1	0
44009	1	1	3		NS	91.60	0.00	1	0
44010	1	1	3		NS	300.00	0.00	1	0
44011	1	1	3		NS	63.00	0.00	1	0
44012	1	1	3		NS	207.00	0.00	1	0
44013	1	1	3		NS	626.50	0.00	1	0
44014	1	1	3		NS	424.50	0.00	1	0
44015	1	1	3		NS	1054.00	0.00	1	0
44016	1	1	3		NS	804.00	0.00	1	0
44017	1	1	3		NS	300.00	0.00	1	0
44019	1	1	3		NS	400.00	79.00	1	0
44020	1	1	3		NS	1245.00	0.00	1	0
44021	4	1	3	2255088	NS	80.00	0.00	17	0
44022	1	1	3		NS	76.00	0.00	1	0
44023	1	1	3		NS	1080.00	0.00	1	0
44024	1	1	3		NS	122.00	0.00	1	0
44025	1	1	3		NS	350.00	41.50	1	0
44026	1	1	3		NS	80.00	4.00	1	0
44027	1	1	3		NS	140.00	1.00	1	0
44028	4	1	3	3982	NS	4560.00	0.00	10	0
44029	1	1	3		NS	268.00	0.00	1	0
44030	1	1	3		NS	364.50	0.00	1	0
44031	1	1	3		NS	400.00	79.00	1	0
44032	1	1	3		NS	595.00	0.00	1	0
44033	1	1	3		NS	140.00	0.00	1	0
44034	1	1	3		NS	200.00	76.00	1	0
44035	1	1	3		NS	1000.00	20.00	1	0
44036	1	1	3		NS	69.00	0.00	1	0
44038	1	1	3		NS	72.00	0.00	1	0
44039	1	1	3		NS	75.00	0.00	1	0
44040	1	1	3		NS	1159.00	0.00	1	0
44041	1	1	3		NS	75.00	0.00	1	0
44042	1	1	3		NS	60.00	0.00	1	0
44043	1	1	3		NS	78.00	0.00	1	0
44047	1	1	3		NS	60.00	0.00	1	0
44048	1	1	3		NS	74.00	0.00	1	0
44049	1	1	3		NS	136.80	0.00	1	0
44050	1	1	3		NS	1840.00	0.00	1	0
44051	1	1	3		NS	170.00	5.00	1	0
44052	1	1	3		NS	80.00	5.00	1	0
44053	1	1	3		NS	29.00	0.00	1	0
44054	1	1	3		NS	61.00	0.00	1	0
44056	1	1	3		NS	200.00	5.00	1	0
44057	1	1	3		NS	101.00	40.00	1	0
44059	1	1	3		NS	750.00	0.00	1	0
44060	1	1	3		NS	300.00	37.50	1	0
44061	1	1	3		NS	225.00	0.00	1	0
44062	1	1	3		NS	100.00	0.00	1	0
44063	1	1	3		NS	72.00	0.00	1	0
44064	1	1	3		NS	75.00	0.00	1	0
44065	1	1	3		NS	300.00	0.00	1	0
44066	1	1	3		NS	738.00	0.00	1	0
44067	1	1	3		NS	75.00	0.00	1	0
44068	1	1	3		NS	16.50	0.00	1	0
44069	1	1	3		NS	33.00	0.00	1	0
44071	1	1	3		NS	100.00	42.00	1	0
44073	1	1	3		NS	100.00	62.50	1	0
44074	1	1	3		NS	400.00	0.00	1	0
44075	1	1	3		NS	40.00	2.50	1	0
44077	1	1	3		NS	7700.00	0.00	1	0
44079	1	1	3		NS	61.00	0.00	1	0
44080	1	1	3		NS	2090.00	0.00	1	0
44082	1	1	3		NS	2090.00	0.00	1	0
44083	1	1	3		NS	75.00	0.00	1	0
44085	1	1	3		NS	3195.00	0.00	1	0
44086	1	1	3		NS	906.00	0.00	1	0
44087	1	1	3		NS	3176.80	0.00	1	0
44088	1	1	3		NS	2090.00	0.00	1	0
44090	1	1	3		NS	2090.00	0.00	1	0
44091	1	1	3		NS	1425.00	0.00	1	0
44092	1	1	3		NS	28.50	0.00	1	0
44094	1	1	3		NS	400.00	25.00	1	0
44096	1	1	3		NS	300.00	0.00	1	0
44099	1	1	3		NS	87.20	0.00	1	0
44101	1	1	3		NS	200.00	25.00	1	0
44102	1	1	3		NS	138.00	0.00	1	0
44104	1	1	3		NS	49680.00	0.00	1	0
44105	1	1	3		NS	2800.00	0.00	1	0
44107	1	1	3		NS	3135.00	0.00	1	0
44108	1	1	3		NS	610.00	5.00	1	0
44109	1	1	3		NS	3250.50	0.00	1	0
44110	1	1	3		NS	150.00	0.00	1	0
44111	1	1	3		NS	207.00	0.00	1	0
44112	1	1	3		NS	150.00	0.00	1	0
44113	1	1	3		NS	100.00	39.00	1	0
44114	4	1	3	4121	NS	500.00	0.00	10	0
44115	1	1	3		NS	8378.00	0.00	1	0
44116	1	1	3		NS	150.00	0.00	1	0
44117	4	1	3	4142	NS	500.00	0.00	10	0
44118	1	1	3		NS	500.00	8.50	1	0
44119	1	1	3		NS	1500.00	30.00	1	0
44120	4	1	3	5614	NS	7200.00	0.00	19	0
44121	1	1	3		NS	2880.00	0.00	19	0
44122	1	1	3		NS	1050.00	0.00	1	0
44123	1	1	3		NS	1400.00	0.00	1	0
44124	1	1	3		NS	700.00	0.00	1	0
44125	1	1	3		NS	3340.50	0.00	1	0
44126	1	1	3		NS	70.00	8.00	1	0
44127	1	1	3		NS	2224.00	0.00	1	0
44128	1	1	3		NS	202.80	0.00	1	0
44129	1	1	3		NS	249.00	0.00	1	0
44130	1	1	3		NS	3550.00	0.00	1	0
44131	1	1	3		NS	75.00	0.00	1	0
44132	1	1	3		NS	250.00	0.00	1	0
44133	1	1	3		NS	63.00	0.00	1	0
44134	1	1	3		NS	200.00	1.60	1	0
44135	1	1	3		NS	130.30	0.00	1	0
44136	1	1	3		NS	200.00	12.50	1	0
44137	1	1	3		NS	100.00	31.00	1	0
44138	1	1	3		NS	29.20	0.00	1	0
44139	1	1	3		NS	68.40	0.00	1	0
44140	0	0	0		NS	0.00	0.00	0	0
44142	1	1	3		NS	39.00	0.00	1	0
44143	1	1	3		NS	225.00	0.00	1	0
44144	1	1	3		NS	91.20	0.00	1	0
44145	1	1	3		NS	23.00	0.00	1	0
44146	1	1	3		NS	50.00	0.00	1	0
44147	1	1	3		NS	58.40	0.00	1	0
44148	1	1	3		NS	2880.00	0.00	1	0
44149	1	1	3		NS	710.00	0.00	1	0
44150	1	1	3		NS	20.00	0.00	1	0
44151	1	1	3		NS	16.50	0.00	1	0
44152	1	1	3		NS	45.60	0.00	1	0
44153	4	1	3	0041827	NS	13350.00	0.00	21	0
44154	1	1	3		NS	25.00	0.00	1	0
44155	1	1	3		NS	200.00	1.00	1	0
44156	1	1	3		NS	150.00	0.00	1	0
44157	1	1	3		NS	700.00	80.00	1	0
44158	1	1	3		NS	2030.00	0.00	1	0
44159	1	1	3		NS	5880.00	0.00	1	0
44160	1	1	3		NS	500.00	0.00	10	0
44161	1	1	3		NS	500.00	0.00	1	0
44162	1	1	3		NS	500.00	0.00	1	0
44163	1	1	3		NS	300.00	0.00	1	0
44164	1	1	3		NS	150.00	0.00	1	0
44165	1	1	3		NS	11.80	0.00	1	0
44166	1	1	3		NS	25.00	0.00	1	0
44168	1	1	3		NS	1131.20	0.00	1	0
44170	1	1	3		NS	261.00	0.00	1	0
44172	1	1	3		NS	74.00	0.00	1	0
44173	1	1	3		NS	70.00	8.00	1	0
44174	5	1	3		NS	2482.40	0.00	1	49058
44175	1	1	3		NS	150.00	11.00	1	0
44176	1	1	3		NS	707.40	0.00	1	0
44177	1	1	3		NS	150.00	0.00	1	0
44178	1	1	3		NS	300.00	0.00	1	0
44179	1	1	3		NS	72.00	0.00	1	0
44180	1	1	3		NS	150.00	0.00	1	0
44181	1	1	3		NS	1602.80	0.00	1	0
44182	1	1	3		NS	72.00	0.00	1	0
44183	1	1	3		NS	50.00	12.50	1	0
44184	1	1	3		NS	22.80	0.00	1	0
44185	0	0	0		NS	0.00	0.00	0	0
44186	1	1	3		NS	603.40	0.00	1	0
44187	1	1	3		NS	22.80	0.00	1	0
44188	1	1	3		NS	666.00	0.00	1	0
44189	1	1	3		NS	150.00	0.00	1	0
44190	1	1	3		NS	400.00	8.50	1	0
44191	1	1	3		NS	80.00	5.00	1	0
44192	1	1	3		NS	2100.00	0.00	1	0
44193	1	1	3		NS	700.00	0.00	1	0
44194	1	1	3		NS	200.00	15.50	1	0
44196	1	1	3		NS	150.00	0.00	1	0
44197	1	1	3		NS	4900.00	0.00	1	0
44198	1	1	3		NS	100.00	25.00	1	0
44199	1	1	3		NS	250.00	25.00	1	0
44200	1	1	3		NS	60.00	0.00	1	0
44201	1	1	3		NS	105.00	30.00	1	0
44202	1	1	3		NS	98.00	0.00	1	0
44203	1	1	3		NS	747.00	0.00	1	0
44204	1	1	3		NS	75.00	0.00	1	0
44260	1	1	3		NS	159.60	0.00	17	0
44261	1	1	3		NS	16960.00	0.00	1	0
44205	1	1	3		NS	100.00	25.00	1	0
44206	1	1	3		NS	296.00	0.00	1	0
44207	0	0	0		NS	0.00	0.00	0	0
44208	1	1	3		NS	1834.00	0.00	1	0
44209	1	1	3		NS	88.00	0.00	1	0
44210	1	1	3		NS	8.00	0.00	1	0
44211	1	1	3		NS	183.20	0.00	1	0
44212	1	1	3		NS	70.00	0.00	1	0
44213	1	1	3		NS	22.80	0.00	1	0
44214	1	1	3		NS	300.00	30.50	1	0
44215	1	1	3		NS	50.00	12.50	1	0
44216	1	1	3		NS	300.00	58.00	1	0
44217	1	1	3		NS	122.00	0.00	1	0
44218	1	1	3		NS	75.00	0.00	1	0
44219	1	1	3		NS	3352.50	0.00	1	0
44220	1	1	3		NS	350.00	0.00	1	0
44222	1	1	3		NS	80.00	5.00	1	0
44223	1	1	3		NS	945.00	0.00	1	0
44224	1	1	3		NS	250.00	0.00	1	0
44225	4	1	3	9776164	NS	495.00	0.00	17	0
44226	1	1	3		NS	550.00	16.50	1	0
44227	1	1	3		NS	1410.00	0.00	1	0
44228	1	1	3		NS	692.00	0.00	1	0
44229	1	1	3		NS	23.00	0.00	1	0
44230	1	1	3		NS	39.00	0.00	1	0
44232	1	1	3		NS	1308.00	0.00	1	0
44233	1	1	3		NS	22.80	0.00	17	0
44234	1	1	3		NS	45.60	0.00	17	0
44235	1	1	3		NS	47.80	0.00	17	0
44236	1	1	3		NS	1500.00	0.00	1	0
44237	1	1	3		NS	600.00	48.00	1	0
44238	1	1	3		NS	400.00	37.00	1	0
44239	1	1	3		NS	3228.40	0.00	17	0
44240	1	1	3		NS	74.00	0.00	1	0
44241	1	1	3		NS	1200.00	0.50	1	0
44242	1	1	3		NS	7150.00	0.00	1	0
44243	1	1	3		NS	114.00	0.00	17	0
44244	1	1	3		NS	414.00	0.00	1	0
44245	1	1	3		NS	7150.00	0.00	1	0
44246	1	1	3		NS	1164.00	0.00	1	0
44247	1	1	3		NS	4719.00	0.00	1	0
44248	1	1	3		NS	200.00	50.00	1	0
44250	1	1	3		NS	7150.00	0.00	1	0
44251	1	1	3		NS	300.00	40.50	1	0
44252	1	1	3		NS	490.00	0.00	1	0
44253	1	1	3		NS	25.00	0.00	17	0
44254	1	1	3		NS	122.00	0.00	1	0
44255	1	1	3		NS	700.00	0.00	1	0
44256	1	1	3		NS	1080.00	0.00	1	0
44257	1	1	3		NS	25.00	0.00	17	0
44258	1	1	3		NS	16.00	0.00	17	0
44259	1	1	3		NS	100.00	28.00	1	0
44262	1	1	3		NS	70.00	9.00	1	0
44263	1	1	3		NS	322.80	0.00	17	0
44264	1	1	3		NS	400.00	35.00	1	0
44265	1	1	3		NS	150.00	0.00	1	0
44266	1	1	3		NS	283.40	0.00	1	0
44267	1	1	3		NS	700.00	80.00	1	0
44268	1	1	3		NS	457.80	0.00	1	0
44269	1	1	3		NS	100.00	0.00	1	0
44270	1	1	3		NS	334.00	0.00	1	0
44271	1	1	3		NS	305.20	0.00	1	0
44272	1	1	3		NS	100.00	0.00	1	0
44273	1	1	3		NS	10275.00	0.00	1	0
44274	1	1	3		NS	200.00	39.00	1	0
44275	1	1	3		NS	654.00	0.00	1	0
44276	1	1	3		NS	75.00	0.00	1	0
44277	1	1	3		NS	87.20	0.00	1	0
44278	1	1	3		NS	112.50	0.00	1	0
44279	1	1	3		NS	100.00	25.00	1	0
44281	1	1	3		NS	75.00	0.00	1	0
44282	1	1	3		NS	62.00	0.00	1	0
44283	1	1	3		NS	100.00	25.00	1	0
44284	0	0	0		NS	0.00	0.00	0	0
44285	1	1	3		NS	62.00	0.00	1	0
44286	1	1	3		NS	3000.00	72.50	1	0
44287	1	1	3		NS	1380.00	0.00	1	0
44288	1	1	3		NS	188.00	0.00	1	0
44289	1	1	3		NS	740.00	0.00	1	0
44290	1	1	3		NS	5250.00	0.00	1	0
44292	1	1	3		NS	75.00	0.00	1	0
44293	1	1	3		NS	200.00	50.00	1	0
44294	1	1	3		NS	7000.00	0.00	1	0
44295	1	1	3		NS	7000.00	0.00	1	0
44296	1	1	3		NS	5600.00	0.00	1	0
44297	1	1	3		NS	1460.00	12.50	1	0
44298	1	1	3		NS	190.00	0.00	1	0
44299	1	1	3		NS	684.00	0.00	1	0
44300	1	1	3		NS	689.50	0.00	1	0
44301	1	1	3		NS	444.60	0.00	1	0
44302	1	1	3		NS	124.00	0.00	1	0
44303	1	1	3		NS	276.00	0.00	1	0
44304	1	1	3		NS	522.50	0.00	1	0
44305	1	1	3		NS	280.00	0.00	1	0
44306	1	1	3		NS	75.00	0.00	1	0
44307	1	1	3		NS	700.00	0.00	1	0
44308	1	1	3		NS	460.00	0.00	1	0
44309	1	1	3		NS	100.00	22.00	1	0
44310	1	1	3		NS	225.00	0.00	1	0
44311	1	1	3		NS	342.00	0.00	1	0
44312	1	1	3		NS	70.00	0.00	1	0
44313	1	1	3		NS	118.40	0.00	1	0
44314	1	1	3		NS	1750.00	0.00	1	0
44315	1	1	3		NS	1815.00	0.00	1	0
44318	1	1	3		NS	160.00	14.50	1	0
44319	1	1	3		NS	800.00	20.00	1	0
44321	1	1	3		NS	750.00	0.00	1	0
44322	1	1	3		NS	420.00	0.00	1	0
44323	1	1	3		NS	56.00	0.00	1	0
44324	1	1	3		NS	218.00	0.00	1	0
44325	1	1	3		NS	109.00	0.00	1	0
44326	1	1	3		NS	114.00	0.00	1	0
44327	1	1	3		NS	75.00	0.00	1	0
44328	1	1	3		NS	297.50	0.00	1	0
44329	1	1	3		NS	152.50	0.00	1	0
44330	1	1	3		NS	28.00	0.00	1	0
44331	1	1	3		NS	500.00	14.50	1	0
44333	1	1	3		NS	740.00	0.00	1	0
44334	1	1	3		NS	750.00	0.00	1	0
44335	1	1	3		NS	77.00	0.00	1	0
44337	1	1	3		NS	436.00	0.00	1	0
44338	1	1	3		NS	77.00	0.00	1	0
44339	1	1	3		NS	560.00	0.00	1	0
44341	1	1	3		NS	45.60	0.00	1	0
44344	1	1	3		NS	375.00	0.00	1	0
44346	1	1	3		NS	120.00	0.00	1	0
44348	1	1	3		NS	200.00	46.00	1	0
44349	1	1	3		NS	154.00	0.00	1	0
44350	1	1	3		NS	106.00	0.00	1	0
44351	1	1	3		NS	305.00	0.00	1	0
44352	1	1	3		NS	3500.00	0.00	1	0
44355	1	1	3		NS	210.00	0.00	1	0
44356	1	1	3		NS	320.00	1.00	1	0
44357	1	1	3		NS	209.50	0.00	1	0
44358	1	1	3		NS	68.40	0.00	1	0
44359	1	1	3		NS	70.00	0.00	1	0
44360	1	1	3		NS	25.00	0.00	1	0
44361	1	1	3		NS	5760.00	0.00	1	0
44362	1	1	3		NS	154.00	0.00	1	0
44364	1	1	3		NS	100.00	22.00	1	0
44366	1	1	3		NS	800.00	20.00	1	0
44367	1	1	3		NS	826.50	0.00	1	0
44369	1	1	3		NS	2043.00	0.00	1	0
44372	1	1	3		NS	100.00	0.00	1	0
44373	1	1	3		NS	375.00	0.00	1	0
44374	1	1	3		NS	22.80	0.00	1	0
44375	1	1	3		NS	61.00	0.00	1	0
44376	1	1	3		NS	100.00	17.50	1	0
44377	1	1	3		NS	154.00	0.00	1	0
44378	1	1	3		NS	250.00	0.00	1	0
44379	1	1	3		NS	60.00	0.00	1	0
44380	1	1	3		NS	285.00	0.00	1	0
44381	1	1	3		NS	65.40	0.00	1	0
44382	1	1	3		NS	5720.00	0.00	1	0
44383	1	1	3		NS	39.00	0.00	1	0
44384	1	1	3		NS	1430.00	0.00	1	0
44385	1	1	3		NS	43.60	0.00	1	0
44386	1	1	3		NS	200.00	84.00	1	0
44387	1	1	3		NS	59.10	0.00	1	0
44388	1	1	3		NS	4248.00	0.00	1	0
44389	1	1	3		NS	125.00	0.00	1	0
44390	1	1	3		NS	70.00	0.00	1	0
44391	1	1	3		NS	484.00	0.00	1	0
44392	1	1	3		NS	76.00	0.00	1	0
44393	1	1	3		NS	87.20	0.00	1	0
44394	1	1	3		NS	61.00	0.00	1	0
44395	1	1	3		NS	786.50	0.00	1	0
44396	1	1	3		NS	45.60	0.00	1	0
44397	1	1	3		NS	120.00	0.00	1	0
44399	1	1	3		NS	9405.00	0.00	1	0
44400	1	1	3		NS	60.00	14.00	1	0
44401	1	1	3		NS	150.00	11.30	1	0
44403	1	1	3		NS	26.10	0.00	1	0
44406	1	1	3		NS	69.50	0.00	1	0
44408	1	1	3		NS	1750.00	0.00	1	0
44409	1	1	3		NS	1050.00	0.00	1	0
44410	1	1	3		NS	460.00	0.00	1	0
44412	1	1	3		NS	1836.00	0.00	1	0
44413	1	1	3		NS	100.50	40.00	1	0
44415	1	1	3		NS	100.00	24.00	1	0
44416	1	1	3		NS	430.00	0.00	1	0
44417	1	1	3		NS	1725.00	0.00	1	0
44418	1	1	3		NS	1725.00	0.00	1	0
44419	1	1	3		NS	76.00	0.00	1	0
44420	1	1	3		NS	98.00	0.00	1	0
44421	1	1	3		NS	100.00	24.00	1	0
44422	1	1	3		NS	864.00	0.00	1	0
44423	1	1	3		NS	238.50	0.00	1	0
44424	1	1	3		NS	11200.00	0.00	1	0
44425	1	1	3		NS	31050.00	0.00	1	0
44426	1	1	3		NS	74.00	0.00	1	0
44427	1	1	3		NS	148.00	0.00	1	0
44428	1	1	3		NS	186.00	0.00	1	0
44429	1	1	3		NS	1480.00	0.00	1	0
44430	1	1	3		NS	1104.00	0.00	1	0
44431	1	1	3		NS	1750.00	0.00	1	0
44432	1	1	3		NS	3360.00	0.00	1	0
44433	1	1	3		NS	1820.00	0.00	1	0
44434	1	1	3		NS	280.00	0.00	1	0
44435	1	1	3		NS	60.00	0.00	1	0
44436	1	1	3		NS	4200.00	0.00	1	0
44437	4	1	3	5703	NS	3405.50	0.00	19	0
44438	1	1	3		NS	300.00	37.50	1	0
44440	1	1	3		NS	208.80	0.00	1	0
44441	1	1	3		NS	80.00	19.00	1	0
44442	1	1	3		NS	1112.00	0.00	19	0
44443	0	0	0		DO	0.00	0.00	0	0
44446	1	1	3		NS	70.00	0.00	19	0
44447	1	1	3		NS	124.50	0.00	1	0
44448	4	1	3	540530	NS	16880.00	0.00	21	0
44449	1	1	3		NS	26.10	0.00	1	0
44450	1	1	3		NS	325.00	0.00	1	0
44451	1	1	3		NS	43.60	0.00	1	0
44452	1	1	3		NS	288.00	0.00	1	0
44453	1	1	3		NS	1380.00	0.40	1	0
44454	1	1	3		NS	50.00	0.00	1	0
44455	1	1	3		NS	406.50	0.00	1	0
44456	1	1	3		NS	200.00	12.50	1	0
44457	1	1	3		NS	1196.00	0.00	1	0
44458	1	1	3		NS	400.00	37.00	1	0
44459	1	1	3		NS	80.00	4.00	1	0
44460	1	1	3		NS	300.00	80.00	1	0
44461	1	1	3		NS	320.00	3.00	1	0
44462	1	1	3		NS	9230.00	0.00	1	0
44463	1	1	3		NS	2130.00	0.00	1	0
44464	1	1	3		NS	300.00	0.00	1	0
44465	1	1	3		NS	249.00	0.00	1	0
44466	1	1	3		NS	67.00	0.00	1	0
44467	1	1	3		NS	375.00	0.00	1	0
44468	1	1	3		NS	4260.00	0.00	1	0
44469	1	1	3		NS	228.00	0.00	1	0
44470	1	1	3		NS	380.00	0.00	1	0
44472	1	1	3		NS	570.00	0.00	1	0
44473	1	1	3		NS	200.00	27.00	1	0
44482	1	1	3		NS	60.00	0.00	1	0
44481	1	1	3		NS	5864.00	0.00	1	0
44480	1	1	3		NS	4398.00	0.00	1	0
44479	1	1	3		NS	3298.50	0.00	1	0
44478	1	1	3		NS	6230.50	0.00	1	0
44477	1	1	3		NS	3665.00	0.00	1	0
44476	1	1	3		NS	6597.00	0.00	1	0
44475	1	1	3		NS	5131.00	0.00	1	0
44474	1	1	3		NS	4398.00	0.00	1	0
44471	1	1	3		NS	5864.00	0.00	1	0
44483	1	1	3		NS	45.60	0.00	1	0
44484	1	1	3		NS	109.00	0.00	1	0
44485	1	1	3		NS	1420.00	0.00	1	0
44488	1	1	3		NS	5680.00	0.00	1	0
44491	5	1	3		NS	1495.00	0.00	1	49418
44492	1	1	3		NS	69.50	0.00	1	0
44493	1	1	3		NS	300.00	28.00	1	0
44494	1	1	3		NS	60.50	0.00	1	0
44495	1	1	3		NS	22.50	0.00	1	0
44496	1	1	3		NS	436.00	0.00	1	0
44497	1	1	3		NS	250.00	2.00	1	0
44498	1	1	3		NS	400.00	25.00	1	0
44499	1	1	3		NS	50.00	12.50	1	0
44500	1	1	3		NS	7100.00	0.00	1	0
44501	1	1	3		NS	236.00	0.00	1	0
44504	4	1	3	1033708	NS	40.00	0.00	17	0
44505	1	1	3		NS	150.00	37.50	1	0
44506	4	1	3	1498267	NS	1067.00	0.00	17	0
44507	1	1	3		NS	710.00	0.00	1	0
44508	1	1	3		NS	1420.00	0.00	1	0
44509	1	1	3		NS	74.00	0.00	1	0
44510	1	1	3		NS	650.00	11.00	1	0
44511	1	1	3		NS	100.00	55.00	1	0
44512	1	1	3		NS	710.00	0.00	1	0
44513	1	1	3		NS	1561.00	0.00	1	0
44514	1	1	3		NS	350.00	0.00	1	0
44515	1	1	3		NS	71.50	0.00	1	0
44516	1	1	3		NS	432.50	0.00	1	0
44517	1	1	3		NS	720.00	0.00	1	0
44518	1	1	3		NS	439.00	0.00	1	0
44519	1	1	3		NS	173.00	0.00	1	0
44520	1	1	3		NS	740.00	0.00	1	0
44521	1	1	3		NS	370.00	0.00	1	0
44522	1	1	3		NS	74.00	0.00	1	0
44523	1	1	3		NS	450.00	0.00	1	0
44524	1	1	3		NS	160.00	12.00	1	0
44525	1	1	3		NS	1800.00	0.00	1	0
44526	1	1	3		NS	114.00	0.00	1	0
44527	1	1	3		NS	1900.00	25.00	1	0
44528	1	1	3		NS	220.50	0.00	1	0
44529	1	1	3		NS	1869.00	0.00	1	0
44530	1	1	3		NS	3852.00	0.00	1	0
44531	1	1	3		NS	1836.00	0.00	1	0
44532	1	1	3		NS	149.00	0.00	1	0
44533	1	1	3		NS	300.00	12.00	1	0
44534	1	1	3		NS	567.00	0.00	1	0
44535	1	1	3		NS	228.90	0.00	1	0
44536	1	1	3		NS	150.00	2.00	1	0
44537	1	1	3		NS	195.00	0.00	1	0
44538	1	1	3		NS	6390.00	0.00	1	0
44539	1	1	3		NS	13048.00	0.00	1	0
44540	1	1	3		NS	3650.00	0.00	1	0
44541	1	1	3		NS	200.00	27.00	1	0
44542	1	1	3		NS	450.00	1.50	1	0
44543	1	1	3		NS	570.00	0.00	1	0
44544	1	1	3		NS	60.50	0.00	1	0
44546	1	1	3		NS	400.00	37.00	1	0
44547	1	1	3		NS	730.00	0.00	1	0
44548	1	1	3		NS	605.00	0.00	1	0
44549	1	1	3		NS	200.00	35.00	1	0
44550	1	1	3		NS	2130.00	0.00	1	0
44551	1	1	3		NS	1494.00	0.00	1	0
44552	1	1	3		NS	225.00	0.00	1	0
44553	1	1	3		NS	100.00	13.50	1	0
44554	1	1	3		NS	590.00	0.00	1	0
44555	1	1	3		NS	410.00	0.00	1	0
44556	1	1	3		NS	74.00	0.00	1	0
44557	1	1	3		NS	185.00	0.00	1	0
44558	1	1	3		NS	796.80	0.00	1	0
44559	1	1	3		NS	200.00	18.50	1	0
44560	1	1	3		NS	91.20	0.00	1	0
44563	1	1	3		NS	400.00	25.00	1	0
44564	1	1	3		NS	100.00	26.00	1	0
44565	1	1	3		NS	945.00	0.00	1	0
44566	1	1	3		NS	3060.00	7.00	1	0
44567	1	1	3		NS	1819.70	0.00	1	0
44568	1	1	3		NS	91.20	0.00	1	0
44569	1	1	3		NS	4260.00	0.00	1	0
44570	4	1	3	0247714	NS	16720.00	0.00	21	0
44572	1	1	3		NS	222.00	0.00	1	0
44573	1	1	3		DO	32.61	0.00	1	0
44574	1	1	3		NS	125.00	0.00	1	0
44575	1	1	3		NS	886.00	0.00	1	0
44576	1	1	3		NS	148.00	0.00	1	0
44577	1	1	3		NS	750.00	0.00	1	0
44578	1	1	3		NS	104.40	0.00	1	0
44579	1	1	3		NS	140.00	0.00	1	0
44580	1	1	3		NS	500.00	24.50	1	0
44581	1	1	3		NS	74.00	0.00	1	0
44582	1	1	3		NS	74.00	0.00	1	0
44583	1	1	3		NS	69.50	0.00	1	0
44584	1	1	3		NS	800.00	60.00	1	0
44585	1	1	3		NS	50.00	0.00	1	0
44586	1	1	3		NS	74.00	0.00	1	0
44587	1	1	3		NS	3550.00	0.00	1	0
44588	1	1	3		NS	50.00	11.00	1	0
44589	1	1	3		NS	80.00	6.00	1	0
44590	1	1	3		NS	63.00	0.00	1	0
44591	1	1	3		NS	1987.20	0.00	1	0
44592	1	1	3		NS	175.20	0.00	1	0
44593	1	1	3		NS	2130.00	0.00	1	0
44594	1	1	3		NS	320.00	3.80	1	0
44595	1	1	3		NS	37.00	0.00	1	0
44596	1	1	3		NS	74.00	0.00	1	0
44597	1	1	3		NS	74.00	0.00	1	0
44598	1	1	3		NS	200.00	0.00	1	0
44599	1	1	3		NS	130.50	0.00	1	0
44600	1	1	3		NS	100.00	26.00	1	0
44601	1	1	3		NS	218.00	0.00	1	0
44602	1	1	3		NS	21.80	0.00	1	0
44603	1	1	3		NS	436.00	0.00	1	0
44604	1	1	3		NS	140.00	0.00	1	0
44605	1	1	3		NS	40.00	0.00	18	0
44606	1	1	3		NS	300.00	88.50	1	0
44607	1	1	3		NS	16215.00	0.00	1	0
44608	1	1	3		NS	200.00	14.00	1	0
44609	1	1	3		NS	3490.00	0.00	1	0
44610	1	1	3		NS	258.00	0.00	1	0
44611	1	1	3		NS	876.00	0.00	1	0
44612	1	1	3		NS	1410.00	0.00	1	0
44613	1	1	3		NS	73.00	0.00	1	0
43261	1	1	3		NS	45880.00	0.00	1	0
44614	1	1	3		NS	2190.00	0.00	1	0
44615	1	1	3		NS	1460.00	0.00	1	0
44616	1	1	3		NS	1460.00	0.00	1	0
44617	1	1	3		NS	730.00	0.00	1	0
44618	1	1	3		NS	194.00	0.00	1	0
44619	1	1	3		NS	45.60	0.00	1	0
44620	1	1	3		NS	60.00	0.00	1	0
44621	1	1	3		NS	2647.00	0.00	1	0
44622	1	1	3		NS	188.50	0.00	1	0
44623	1	1	3		NS	114.00	0.00	1	0
44624	1	1	3		NS	228.00	0.00	1	0
44625	1	1	3		NS	316.00	0.00	1	0
44626	1	1	3		NS	45.60	0.00	1	0
44627	1	1	3		NS	357.00	0.00	1	0
44628	1	1	3		NS	21.80	0.00	1	0
44629	1	1	3		NS	21.40	0.00	1	0
44630	1	1	3		NS	200.00	55.00	1	0
44631	1	1	3		NS	100.00	25.50	1	0
44632	1	1	3		NS	74.00	0.00	1	0
44633	1	1	3		NS	75.00	0.00	1	0
44634	1	1	3		NS	70.00	0.00	1	0
44635	1	1	3		NS	21.80	0.00	1	0
44636	1	1	3		NS	87.20	0.00	1	0
44637	1	1	3		NS	400.00	2.00	1	0
44638	1	1	3		NS	148.00	0.00	1	0
44639	1	1	3		NS	74.00	0.00	1	0
44640	1	1	3		NS	200.00	18.50	1	0
44641	1	1	3		NS	200.00	76.00	1	0
44643	1	1	3		NS	1390.00	0.00	1	0
44644	1	1	3		NS	100.00	0.00	1	0
44645	1	1	3		NS	234.00	0.00	1	0
44646	1	1	3		NS	500.00	0.00	1	0
44647	1	1	3		NS	22.80	0.00	1	0
44648	1	1	3		NS	100.00	24.00	1	0
44649	1	1	3		NS	150.00	0.00	1	0
44650	1	1	3		NS	302.50	0.00	1	0
44652	1	1	3		NS	720.00	0.00	1	0
44653	1	1	3		NS	8.00	0.00	1	0
44655	1	1	3		NS	3475.00	0.00	1	0
44656	1	1	3		NS	600.00	8.00	1	0
44657	1	1	3		NS	450.00	33.00	1	0
44659	1	1	3		NS	370.00	0.00	1	0
44660	1	1	3		NS	25.00	0.00	1	0
44661	1	1	3		NS	20.00	0.00	1	0
44662	1	1	3		NS	22.80	0.00	1	0
44663	1	1	3		NS	80.00	6.00	1	0
44664	1	1	3		NS	74.00	0.00	1	0
44665	1	1	3		NS	444.00	0.00	1	0
44666	1	1	3		NS	218.00	0.00	1	0
44667	1	1	3		NS	1255.00	2.50	1	0
44668	1	1	3		NS	1179.50	0.00	1	0
44669	1	1	3		NS	74.00	0.00	1	0
44670	1	1	3		NS	700.00	0.00	1	0
44671	1	1	3		NS	18590.00	0.00	1	0
44672	1	1	3		NS	28.50	0.00	1	0
44673	1	1	3		NS	214.00	0.00	1	0
44949	1	1	3		NS	1050.00	6.00	1	0
44674	4	1	3	5735	NS	10725.00	0.00	19	0
44675	1	1	3		NS	8580.00	0.00	1	0
44676	1	1	3		NS	5005.00	0.00	1	0
44677	1	1	3		NS	2001.00	0.00	1	0
44678	1	1	3		NS	1062.50	0.00	1	0
44679	1	1	3		NS	68.40	0.00	1	0
44680	1	1	3		NS	2808.00	0.00	1	0
44681	1	1	3		NS	250.00	2.50	1	0
44682	1	1	3		NS	10500.00	0.00	1	0
44683	1	1	3		NS	50.00	0.00	1	0
44684	1	1	3		NS	488.50	0.00	1	0
44685	1	1	3		NS	3098.50	0.00	1	0
44686	1	1	3		NS	136.80	0.00	1	0
44687	1	1	3		NS	310.00	1.50	1	0
44688	1	1	3		NS	110.00	12.50	1	0
44689	1	1	3		NS	710.00	0.00	1	0
44690	1	1	3		NS	74.00	0.00	1	0
44691	1	1	3		NS	177.00	0.00	1	0
44693	1	1	3		NS	750.00	0.00	1	0
44694	1	1	3		NS	620.00	15.00	1	0
44696	1	1	3		NS	400.00	37.00	1	0
44698	1	1	3		NS	1168.00	0.00	1	0
44699	1	1	3		NS	3650.00	0.00	1	0
44701	1	1	3		NS	140.00	0.00	1	0
44702	1	1	3		NS	3500.00	0.00	1	0
44703	1	1	3		NS	73.00	0.00	1	0
44705	1	1	3		NS	713.50	0.00	1	0
44706	1	1	3		NS	187.50	0.00	1	0
44707	1	1	3		NS	351.00	0.00	1	0
44708	1	1	3		NS	900.00	75.50	1	0
44709	1	1	3		NS	45.60	0.00	1	0
44710	1	1	3		NS	200.00	54.00	1	0
44711	1	1	3		NS	310.00	8.00	1	0
44712	1	1	3		NS	97.50	0.00	1	0
44713	1	1	3		NS	684.00	0.00	1	0
44714	1	1	3		NS	37.50	0.00	1	0
44715	1	1	3		NS	125.00	0.00	1	0
44716	1	1	3		NS	1544.00	0.00	1	0
44717	1	1	3		NS	1410.00	0.00	1	0
44718	1	1	3		NS	43.60	0.00	1	0
44719	1	1	3		NS	37.00	0.00	1	0
44720	1	1	3		NS	22.80	0.00	1	0
44721	1	1	3		NS	200.00	40.00	1	0
44722	1	1	3		NS	109.00	0.00	1	0
44723	1	1	3		NS	74.00	0.00	1	0
44724	1	1	3		NS	100.00	2.00	1	0
44725	1	1	3		NS	1500.00	30.00	1	0
44726	1	1	3		NS	161.00	0.00	1	0
44727	1	1	3		NS	73.00	0.00	1	0
44728	1	1	3		NS	28.50	0.00	1	0
44729	1	1	3		NS	74.00	0.00	1	0
44730	1	1	3		NS	75.00	0.00	1	0
44733	1	1	3		NS	434.00	0.00	1	0
44734	1	1	3		NS	294.00	0.00	1	0
44735	1	1	3		NS	222.00	0.00	1	0
44736	1	1	3		NS	5254.00	0.00	1	0
44737	1	1	3		NS	45.60	0.00	1	0
44739	1	1	3		NS	76.00	0.00	1	0
44740	1	1	3		NS	700.00	0.00	1	0
44741	1	1	3		NS	1893.90	0.00	1	0
44743	1	1	3		NS	268.00	0.00	1	0
44744	1	1	3		NS	74.00	0.00	1	0
44745	1	1	3		NS	370.00	0.00	1	0
44748	1	1	3		NS	21.80	0.00	1	0
44750	1	1	3		NS	940.00	14.50	1	0
44751	1	1	3		NS	1057.50	0.00	1	0
44752	1	1	3		NS	450.00	18.00	1	0
44754	1	1	3		NS	120.00	7.50	1	0
44757	1	1	3		NS	11.50	0.00	1	0
44758	1	1	3		NS	250.00	0.00	1	0
44759	1	1	3		NS	222.00	0.00	1	0
44761	1	1	3		NS	1324.00	0.00	1	0
44762	1	1	3		NS	12070.00	0.00	1	0
44764	1	1	3		NS	702.50	0.00	1	0
44765	1	1	3		NS	720.00	0.00	1	0
44766	1	1	3		NS	1000.00	10.00	1	0
44767	1	1	3		NS	730.00	0.00	1	0
44796	1	1	3		NS	1800.00	64.00	1	0
44768	1	1	3		NS	2130.00	0.00	1	0
44769	1	1	3		NS	5250.00	0.00	1	0
44770	1	1	3		NS	2100.00	0.00	1	0
44771	1	1	3		NS	1000.00	37.50	1	0
44772	1	1	3		NS	2485.00	0.00	1	0
44773	1	1	3		NS	187.50	0.00	1	0
44774	1	1	3		NS	422.50	0.00	1	0
44775	1	1	3		NS	395.00	0.00	1	0
44776	1	1	3		NS	60.50	0.00	1	0
44777	1	1	3		NS	1762.50	0.00	1	0
44778	1	1	3		NS	391.50	0.00	1	0
44779	1	1	3		NS	2500.00	0.00	1	0
44780	1	1	3		NS	219.00	0.00	1	0
44781	1	1	3		NS	550.00	1.10	1	0
44782	4	1	3	6907966	NS	495.00	0.00	28	0
44783	1	1	3		NS	210.00	0.00	1	0
44784	1	1	3		NS	296.00	0.00	1	0
44785	1	1	3		NS	40.00	2.50	1	0
44786	1	1	3		NS	119.00	0.00	1	0
44787	1	1	3		NS	456.00	0.00	28	0
44788	1	1	3		NS	130.80	0.00	1	0
44789	1	1	3		NS	85.50	0.00	28	0
44790	1	1	3		NS	5600.00	0.00	1	0
44791	1	1	3		NS	97.50	0.00	1	0
44792	1	1	3		NS	1750.00	0.00	1	0
44793	1	1	3		NS	5250.00	0.00	1	0
44794	1	1	3		NS	50.00	0.00	1	0
44795	1	1	3		NS	8.00	0.00	1	0
44797	1	1	3		NS	75.00	0.00	1	0
44798	1	1	3		NS	12070.00	0.00	1	0
44799	1	1	3		NS	684.00	0.00	1	0
44800	1	1	3		NS	102.50	20.00	1	0
44801	1	1	3		NS	313.20	0.00	1	0
44802	1	1	3		NS	41.00	0.00	1	0
44803	1	1	3		NS	228.00	0.00	1	0
44804	1	1	3		NS	5600.00	0.00	1	0
44805	1	1	3		NS	2482.00	0.00	1	0
44806	1	1	3		NS	43.60	0.00	1	0
44807	1	1	3		NS	187.50	0.00	1	0
44808	1	1	3		NS	74.00	0.00	1	0
44809	1	1	3		NS	45.60	0.00	1	0
44812	1	1	3		NS	120.00	5.90	1	0
44813	1	1	3		NS	100.00	26.00	1	0
44814	1	1	3		NS	150.00	2.00	1	0
44815	1	1	3		NS	222.00	0.00	1	0
44816	1	1	3		NS	730.00	0.00	1	0
44817	1	1	3		NS	100.00	27.00	1	0
44818	1	1	3		NS	100.00	12.50	1	0
44819	1	1	3		NS	4200.00	0.00	1	0
44820	1	1	3		NS	1410.00	0.00	1	0
44821	1	1	3		NS	2100.00	0.00	1	0
44822	1	1	3		NS	1303.50	0.00	1	0
44823	1	1	3		NS	50.00	0.00	1	0
44824	1	1	3		NS	2519.10	0.00	1	0
44825	1	1	3		NS	3045.60	0.00	1	0
44826	1	1	3		NS	4000.00	0.00	1	0
44827	1	1	3		NS	740.00	5.50	1	0
44828	1	1	3		NS	219.00	0.00	1	0
44829	1	1	3		NS	175.00	0.00	1	0
44830	1	1	3		NS	114.00	0.00	1	0
44831	1	1	3		NS	500.00	66.00	1	0
44832	1	1	3		NS	100.00	27.00	1	0
44833	4	1	3	6325958	NS	570.00	0.00	28	0
44834	1	1	3		NS	150.00	0.00	1	0
44835	0	0	0		NS	0.00	0.00	0	0
44836	1	1	3		NS	73.00	0.00	1	0
44837	1	1	3		NS	400.00	28.00	1	0
44838	1	1	3		NS	365.00	0.00	1	0
44839	1	1	3		NS	2190.00	0.00	1	0
44840	1	1	3		NS	1060.00	2.50	1	0
44841	1	1	3		NS	4900.00	0.00	1	0
44842	1	1	3		NS	150.00	31.00	1	0
44843	1	1	3		NS	100.00	26.50	1	0
44844	1	1	3		NS	1586.00	0.00	1	0
44845	1	1	3		NS	320.50	10.00	1	0
44846	1	1	3		NS	219.00	0.00	1	0
44847	1	1	3		NS	262.50	0.00	1	0
44848	1	1	3		NS	100.00	27.00	1	0
44849	1	1	3		NS	1400.00	0.00	1	0
44935	1	1	3		NS	14000.00	0.00	1	0
44850	2	1	3	2000380077	NS	310.00	0.00	1	0
44851	1	1	3		NS	288.00	0.00	1	0
44852	1	1	3		NS	59.50	0.00	1	0
44853	1	1	3		NS	150.00	0.00	1	0
44854	1	1	3		NS	62.00	0.00	1	0
44855	1	1	3		NS	450.00	0.00	1	0
44856	1	1	3		NS	207.50	0.00	1	0
44857	1	1	3		NS	1000.00	38.50	1	0
44858	1	1	3		NS	20.00	0.00	1	0
44859	1	1	3		NS	801.00	0.00	1	0
44860	1	1	3		NS	1420.00	0.00	1	0
44861	1	1	3		NS	452.00	0.00	1	0
44862	1	1	3		NS	552.00	0.00	1	0
44863	1	1	3		NS	250.00	0.00	1	0
44864	1	1	3		NS	322.50	0.00	1	0
44867	1	1	3		NS	474.30	0.00	1	0
44872	1	1	3		NS	456.60	0.00	1	0
44873	1	1	3		NS	2703.50	0.00	1	0
44877	1	1	3		NS	372.50	0.00	1	0
44878	1	1	3		NS	1200.00	36.40	1	0
44879	1	1	3		NS	4176.00	0.00	1	0
44880	1	1	3		NS	3600.00	0.00	1	0
44883	1	1	3		NS	50.00	0.00	1	0
44884	1	1	3		NS	300.00	0.00	1	0
44887	1	1	3		NS	900.00	78.00	1	0
44888	1	1	3		NS	219.00	0.00	1	0
44889	1	1	3		NS	1400.00	0.00	1	0
44890	1	1	3		NS	75.00	2.00	1	0
44891	1	1	3		NS	156.60	0.00	1	0
44892	1	1	3		NS	100.00	75.00	1	0
44893	1	1	3		NS	75.00	2.00	1	0
44894	1	1	3		NS	367.50	0.00	1	0
44896	1	1	3		NS	59.50	0.00	1	0
44897	1	1	3		NS	301.00	0.00	1	0
44898	1	1	3		NS	100.00	5.00	1	0
44899	1	1	3		NS	200.00	54.00	1	0
44811	4	1	3	75917	DO	650.00	0.00	13	0
44900	4	1	3	5823	NS	7056.00	0.00	19	0
44901	1	1	3		NS	1775.00	0.00	1	0
44902	1	1	3		NS	1160.50	0.00	1	0
44903	1	1	3		NS	342.00	0.00	1	0
44904	1	1	3		NS	1080.00	0.00	1	0
44905	1	1	3		NS	200.00	22.00	1	0
44906	1	1	3		NS	25.00	0.00	1	0
44907	1	1	3		NS	460.00	6.00	1	0
44908	1	1	3		NS	420.00	3.60	1	0
44910	1	1	3		NS	400.00	49.00	1	0
44911	1	1	3		NS	600.00	32.00	1	0
44912	1	1	3		NS	300.00	1.50	1	0
44913	1	1	3		NS	59.50	0.00	1	0
44916	1	1	3		NS	1904.00	0.00	1	0
44917	1	1	3		NS	100.00	27.00	1	0
44918	1	1	3		NS	11200.00	0.00	1	0
44919	1	1	3		NS	22.80	0.00	1	0
44920	1	1	3		NS	100.00	24.00	1	0
44921	1	1	3		NS	1775.00	0.00	1	0
44922	1	1	3		NS	150.00	4.00	1	0
44923	1	1	3		NS	1460.00	0.00	1	0
44924	1	1	3		NS	68.40	0.00	1	0
44926	1	1	3		NS	200.00	60.00	1	0
44928	1	1	3		NS	1400.00	0.00	1	0
44929	1	1	3		NS	2048.00	0.00	1	0
44930	1	1	3		NS	100.00	27.00	1	0
44932	1	1	3		NS	160.00	14.00	1	0
44933	1	1	3		NS	100.00	40.00	1	0
44934	1	1	3		NS	1.90	0.00	1	0
44936	1	1	3		NS	581.20	0.00	1	0
44937	4	1	3	113476	NS	16640.00	0.00	21	0
44938	1	1	3		NS	1400.00	0.00	1	0
44939	1	1	3		NS	1728.00	0.00	1	0
44940	1	1	3		NS	122.50	0.00	1	0
44941	1	1	3		NS	1065.00	0.00	1	0
44942	1	1	3		NS	62.00	0.00	1	0
44943	1	1	3		NS	1065.00	0.00	1	0
44944	1	1	3		NS	45.60	0.00	1	0
44945	1	1	3		NS	23.00	0.00	1	0
44946	1	1	3		NS	495.90	0.00	1	0
44947	1	1	3		NS	1425.00	0.00	1	0
44948	1	1	3		NS	785.00	0.00	1	0
44950	1	1	3		NS	432.00	0.00	1	0
44951	1	1	3		NS	17280.00	0.00	1	0
44952	1	1	3		NS	300.50	80.00	1	0
44953	1	1	3		NS	212.00	0.00	1	0
44954	1	1	3		NS	1140.00	0.00	1	0
44955	0	0	0		NS	0.00	0.00	0	0
44957	1	1	3		NS	219.00	0.00	1	0
44959	0	0	0		NS	0.00	0.00	0	0
44960	1	1	3		NS	88.00	0.00	1	0
44961	1	1	3		NS	150.00	31.00	1	0
44962	1	1	3		NS	121.00	0.00	1	0
44963	1	1	3		NS	189.00	0.00	1	0
44964	1	1	3		NS	200.00	62.00	1	0
44965	1	1	3		NS	1600.00	2.00	1	0
44966	1	1	3		NS	12.00	0.00	1	0
44967	1	1	3		NS	24.00	0.00	1	0
44968	1	1	3		NS	100.00	39.50	1	0
44969	1	1	3		NS	200.00	50.00	1	0
44970	1	1	3		NS	100.00	42.00	1	0
44971	1	1	3		NS	36.00	0.00	1	0
44972	1	1	3		NS	710.00	0.00	1	0
44973	1	1	3		NS	62.00	0.00	1	0
44974	1	1	3		NS	200.00	79.00	1	0
44975	1	1	3		NS	78.30	0.00	1	0
44976	1	1	3		NS	2300.00	76.50	1	0
44977	1	1	3		NS	73.50	0.00	1	0
44978	1	1	3		NS	120.00	1.00	1	0
44979	1	1	3		NS	230.00	5.00	1	0
44980	1	1	3		NS	112.50	0.00	1	0
44981	1	1	3		NS	500.00	16.30	1	0
44982	1	1	3		NS	78.30	0.00	1	0
44983	1	1	3		NS	160.00	0.00	1	0
44984	1	1	3		NS	219.00	0.00	1	0
44985	1	1	3		NS	900.00	27.50	1	0
44986	1	1	3		NS	37.50	0.00	1	0
44987	1	1	3		NS	1620.00	0.00	1	0
44988	1	1	3		NS	500.00	17.50	1	0
44989	1	1	3		NS	400.00	25.00	1	0
44990	1	1	3		NS	80.00	0.00	1	0
44991	1	1	3		NS	180.00	5.00	1	0
44992	1	1	3		NS	152.00	0.00	1	0
44993	1	1	3		NS	75.00	0.00	1	0
44994	1	1	3		NS	75.00	0.00	1	0
44995	1	1	3		NS	225.00	0.00	1	0
44996	1	1	3		NS	375.00	0.00	1	0
44997	1	1	3		NS	450.00	0.00	1	0
44998	1	1	3		NS	150.00	0.00	1	0
44999	1	1	3		NS	75.00	0.00	1	0
45000	1	1	3		NS	1500.00	0.00	1	0
45001	1	1	3		NS	150.00	0.00	1	0
45004	1	1	3		NS	1760.00	0.00	1	0
45008	1	1	3		NS	74.00	0.00	1	0
45009	1	1	3		NS	74.00	0.00	1	0
45011	1	1	3		NS	73.00	0.00	1	0
45017	1	1	3		NS	4469.60	0.00	1	0
45018	1	1	3		NS	4424.60	0.00	1	0
45019	1	1	3		NS	24.00	0.00	1	0
45020	1	1	3		NS	3137.10	0.00	1	0
45021	1	1	3		NS	96.20	0.00	1	0
45022	1	1	3		NS	100.00	27.00	1	0
45023	1	1	3		NS	45.60	0.00	1	0
45024	1	1	3		NS	370.00	5.00	1	0
45025	1	1	3		NS	73.00	0.00	1	0
45026	1	1	3		NS	59.50	0.00	1	0
45027	1	1	3		NS	2800.00	0.00	1	0
45028	1	1	3		NS	2100.00	0.00	1	0
45029	1	1	3		NS	400.00	158.00	1	0
45030	1	1	3		NS	715.00	0.00	1	0
45031	1	1	3		NS	425.00	0.00	1	0
45032	1	1	3		NS	219.00	0.00	1	0
45033	1	1	3		NS	100.00	27.00	1	0
45034	1	1	3		NS	105.00	0.00	1	0
45035	1	1	3		NS	75.00	0.00	1	0
45036	1	1	3		NS	22.80	0.00	1	0
45037	1	1	3		NS	5295.50	0.00	1	0
45038	1	1	3		NS	1525.50	0.00	1	0
45039	1	1	3		NS	75.00	0.00	1	0
45040	1	1	3		NS	75.00	0.00	1	0
45041	1	1	3		NS	450.00	19.50	1	0
45043	1	1	3		NS	2700.00	0.00	1	0
45045	1	1	3		NS	114.00	0.00	1	0
45046	1	1	3		NS	60.00	0.50	1	0
45047	1	1	3		NS	59.50	0.00	1	0
45048	1	1	3		NS	73.00	0.00	1	0
45049	1	1	3		NS	101.20	0.00	1	0
45050	1	1	3		NS	156.00	0.00	1	0
45051	1	1	3		NS	2115.00	0.00	1	0
45052	1	1	3		NS	80.00	7.00	1	0
45053	1	1	3		NS	283.40	0.00	1	0
45054	1	1	3		NS	2100.00	0.00	1	0
45055	1	1	3		NS	2100.00	0.00	1	0
45056	1	1	3		NS	11900.00	0.00	1	0
45057	1	1	3		NS	2700.00	0.00	1	0
45058	1	1	3		NS	420.50	4.00	1	0
45059	1	1	3		NS	59.50	0.00	1	0
45060	1	1	3		NS	75.00	0.00	1	0
45061	1	1	3		NS	4200.00	0.00	1	0
45062	1	1	3		NS	91.20	0.00	1	0
45063	1	1	3		NS	370.00	5.00	1	0
45064	1	1	3		NS	300.00	87.50	1	0
45065	1	1	3		NS	7242.00	0.00	1	0
45066	1	1	3		NS	22.50	0.00	1	0
45067	1	1	3		NS	1349.50	0.00	1	0
45068	0	0	0		NS	0.00	0.00	0	0
45069	0	0	0		NS	0.00	0.00	0	0
45070	1	1	3		NS	518.00	0.00	1	0
45071	1	1	3		NS	1012.50	0.00	1	0
45072	1	1	3		NS	811.50	0.00	1	0
45073	1	1	3		NS	99.00	0.00	1	0
45074	1	1	3		NS	98.00	0.00	1	0
45075	1	1	3		NS	730.00	0.00	1	0
45076	1	1	3		NS	73.00	0.00	1	0
45077	1	1	3		NS	219.00	0.00	1	0
45078	1	1	3		NS	400.00	25.00	1	0
45080	1	1	3		NS	57.00	0.00	1	0
45081	1	1	3		NS	73.00	0.00	1	0
45082	1	1	3		NS	1440.00	0.00	1	0
45083	1	1	3		NS	329.00	0.00	1	0
45084	1	1	3		NS	46.00	0.00	1	0
45086	1	1	3		NS	200.00	18.50	1	0
45087	1	1	3		NS	320.00	0.00	1	0
45088	1	1	3		NS	225.00	0.00	1	0
45089	1	1	3		NS	150.00	0.00	1	0
45090	1	1	3		NS	2040.00	0.00	1	0
45091	1	1	3		NS	150.00	24.00	1	0
45092	1	1	3		NS	2040.00	0.00	1	0
45093	1	1	3		NS	1836.00	0.00	1	0
45094	1	1	3		NS	1420.00	0.00	1	0
45095	1	1	3		NS	710.00	0.00	1	0
45096	1	1	3		NS	400.00	35.00	1	0
45097	1	1	3		NS	201.00	80.00	1	0
45098	1	1	3		NS	146.00	0.00	1	0
45099	1	1	3		NS	80.00	7.00	1	0
45100	1	1	3		NS	73.50	0.00	1	0
45101	1	1	3		NS	80.00	4.00	1	0
45102	1	1	3		NS	73.00	0.00	1	0
45103	1	1	3		NS	23.00	0.00	1	0
45104	1	1	3		NS	80.00	7.00	1	0
45105	1	1	3		NS	1658.50	0.00	1	0
45106	1	1	3		NS	75.00	0.00	1	0
45107	1	1	3		NS	150.00	0.00	1	0
45108	1	1	3		NS	146.00	0.00	1	0
45109	1	1	3		NS	146.00	0.00	1	0
45111	1	1	3		NS	73.00	0.00	1	0
45115	1	1	3		NS	460.00	0.00	1	0
45079	1	1	3		NS	605.00	0.00	1	0
45085	1	1	3		NS	73.50	0.00	1	0
45116	1	1	3		NS	73.00	0.00	1	0
45117	1	1	3		NS	1700.00	0.00	1	0
45118	1	1	3		NS	1632.00	0.00	1	0
45119	1	1	3		NS	474.50	0.00	1	0
45120	1	1	3		NS	2291.00	0.00	1	0
45121	0	0	0		NS	0.00	0.00	0	0
45122	1	1	3		NS	46.00	0.00	1	0
45123	1	1	3		NS	1780.50	0.00	1	0
45124	1	1	3		NS	68.00	0.00	1	0
45125	1	1	3		NS	60.50	0.00	1	0
45126	1	1	3		NS	756.00	0.00	1	0
45127	1	1	3		NS	73.00	0.00	1	0
45128	1	1	3		NS	155.00	0.00	1	0
45129	1	1	3		NS	3150.00	0.00	1	0
45130	1	1	3		NS	118.00	0.00	1	0
45131	1	1	3		NS	1360.00	0.00	1	0
45132	1	1	3		NS	1360.00	0.00	1	0
45133	1	1	3		NS	150.00	0.00	1	0
45134	1	1	3		NS	17375.00	0.00	1	0
45135	1	1	3		NS	73.00	0.00	1	0
45136	1	1	3		NS	238.00	0.00	1	0
45137	1	1	3		NS	757.00	0.00	1	0
45138	1	1	3		NS	888.50	0.00	1	0
45139	1	1	3		NS	37.50	0.00	1	0
45140	1	1	3		NS	2422.50	0.00	1	0
45141	4	1	3	4671050224	NS	375.00	0.00	28	0
45142	1	1	3		NS	705.00	0.00	1	0
45143	1	1	3		NS	97.50	0.00	1	0
45144	1	1	3		NS	1400.00	0.00	1	0
45145	1	1	3		NS	38.00	0.00	1	0
45146	1	1	3		NS	1800.00	0.00	1	0
45147	1	1	3		NS	138.00	0.00	28	0
45148	1	1	3		NS	1800.00	0.00	1	0
45149	1	1	3		NS	3500.00	0.00	1	0
45150	1	1	3		NS	1800.00	0.00	1	0
45151	1	1	3		NS	1872.00	0.00	1	0
45152	1	1	3		NS	114.00	0.00	1	0
45153	1	1	3		NS	710.00	0.00	1	0
45154	1	1	3		NS	73.00	0.00	1	0
45155	1	1	3		NS	292.00	0.00	1	0
45156	1	1	3		NS	75.00	0.00	1	0
45157	1	1	3		NS	161.50	0.00	1	0
45158	1	1	3		NS	60.00	0.00	1	0
45159	1	1	3		NS	1428.00	0.00	1	0
45160	1	1	3		NS	181.50	0.00	1	0
45161	1	1	3		NS	1428.00	0.00	1	0
45162	1	1	3		NS	196.00	0.00	1	0
45163	1	1	3		NS	46.00	0.00	1	0
45164	1	1	3		NS	74.00	0.00	1	0
45165	1	1	3		NS	97.50	0.00	1	0
45166	1	1	3		NS	1390.00	0.00	1	0
45167	1	1	3		NS	2085.00	0.00	1	0
45168	1	1	3		NS	685.50	0.00	1	0
45169	1	1	3		NS	365.00	0.00	1	0
45170	1	1	3		NS	605.00	0.00	1	0
45171	1	1	3		NS	188.50	0.00	1	0
45172	1	1	3		NS	173.00	0.00	1	0
45173	1	1	3		NS	63.00	0.00	1	0
45174	1	1	3		NS	1560.00	0.00	1	0
45175	1	1	3		NS	219.00	0.00	1	0
45176	1	1	3		NS	450.00	0.00	1	0
45177	1	1	3		NS	75.00	0.00	1	0
45178	1	1	3		NS	146.00	0.00	1	0
45179	1	1	3		NS	73.00	0.00	1	0
45180	1	1	3		NS	73.00	0.00	1	0
45181	1	1	3		NS	483.00	0.00	1	0
45182	1	1	3		NS	73.00	0.00	1	0
45183	1	1	3		NS	2380.00	0.00	1	0
45184	1	1	3		NS	2380.00	0.00	1	0
45185	1	1	3		NS	2700.00	0.00	1	0
45186	1	1	3		NS	2700.00	0.00	1	0
45187	1	1	3		NS	158.50	0.00	1	0
45188	1	1	3		NS	907.50	0.00	1	0
45189	1	1	3		NS	2380.00	0.00	1	0
45190	1	1	3		NS	2380.00	0.00	1	0
45191	1	1	3		NS	1046.40	0.00	1	0
45192	1	1	3		NS	2380.00	0.00	1	0
45193	1	1	3		NS	103.50	0.00	1	0
45194	1	1	3		NS	2380.00	0.00	1	0
45195	1	1	3		NS	2380.00	0.00	1	0
45197	1	1	3		NS	408.00	0.00	1	0
45198	1	1	3		NS	150.00	0.00	1	0
45199	1	1	3		NS	106.50	0.00	1	0
45200	1	1	3		NS	62.00	0.00	1	0
45201	1	1	3		NS	310.00	0.00	1	0
45202	1	1	3		NS	39.00	0.00	1	0
45203	1	1	3		NS	864.00	0.00	1	0
45204	1	1	3		NS	261.60	0.00	1	0
45205	0	0	0		NS	0.00	0.00	0	0
45206	1	1	3		NS	130.80	0.00	1	0
45207	0	0	0		NS	0.00	0.00	0	0
45208	1	1	3		NS	210.50	0.00	1	0
45209	1	1	3		NS	855.00	0.00	1	0
45210	1	1	3		NS	1074.50	0.00	1	0
45211	1	1	3		NS	109.00	0.00	1	0
45212	1	1	3		NS	70.00	0.00	1	0
45213	1	1	3		NS	20700.00	0.00	1	0
45214	1	1	3		NS	328.00	0.00	1	0
45215	1	1	3		NS	59.50	0.00	1	0
45216	1	1	3		NS	707.50	0.00	1	0
45217	1	1	3		NS	690.00	0.00	1	0
45218	1	1	3		NS	87.20	0.00	1	0
45219	1	1	3		NS	43.60	0.00	1	0
45220	1	1	3		NS	740.00	0.00	1	0
45221	1	1	3		NS	70.00	0.00	1	0
45222	1	1	3		NS	65.40	0.00	1	0
45223	1	1	3		NS	1006.00	0.00	1	0
45224	1	1	3		NS	73.00	0.00	1	0
45226	4	1	3	9383313	NS	16720.00	0.00	1	0
45227	1	1	3		NS	150.00	0.00	1	0
45228	1	1	3		NS	60.00	0.00	1	0
45229	1	1	3		NS	22.50	0.00	1	0
45230	1	1	3		NS	202.00	0.00	1	0
45231	1	1	3		NS	75.00	0.00	1	0
45232	1	1	3		NS	121.00	0.00	1	0
45233	1	1	3		NS	187.50	0.00	1	0
45234	1	1	3		NS	1240.00	0.00	1	0
45235	1	1	3		NS	242.00	0.00	1	0
45236	1	1	3		NS	121.00	0.00	1	0
45237	1	1	3		NS	22.50	0.00	1	0
45238	1	1	3		NS	225.00	0.00	1	0
45239	1	1	3		NS	73.00	0.00	1	0
45240	1	1	3		NS	647.50	0.00	1	0
45242	1	1	3		NS	143.40	0.00	1	0
45243	1	1	3		NS	872.50	0.00	1	0
45244	1	1	3		NS	1564.00	0.00	1	0
45245	1	1	3		NS	150.00	0.00	1	0
45246	1	1	3		NS	1496.00	0.00	1	0
45247	1	1	3		NS	2244.00	0.00	1	0
45248	1	1	3		NS	73.00	0.00	1	0
45249	1	1	3		NS	612.00	0.00	1	0
45250	1	1	3		NS	537.50	0.00	1	0
45251	1	1	3		NS	584.00	0.00	1	0
45252	1	1	3		NS	23.00	0.00	1	0
45253	1	1	3		NS	169.50	0.00	1	0
45254	1	1	3		NS	150.00	0.00	1	0
45335	1	1	3		NS	62.50	0.00	1	0
45257	1	1	3		NS	219.00	0.00	1	0
45258	1	1	3		NS	43.60	0.00	1	0
45337	1	1	3		NS	215.00	0.00	1	0
45261	1	1	3		NS	2700.00	0.00	1	0
45308	1	1	3		NS	290.90	5.90	1	0
45310	1	1	3		NS	585.00	0.00	1	0
45262	1	1	3		NS	62.00	0.00	1	0
45311	1	1	3		NS	1065.00	0.00	1	0
45312	0	0	0		NS	0.00	0.00	0	0
45313	1	1	3		NS	75.00	0.00	1	0
45263	1	1	3		NS	2678.40	0.00	1	0
45264	1	1	3		NS	73.50	0.00	1	0
45314	1	1	3		NS	300.00	0.00	1	0
45265	1	1	3		NS	1230.00	0.00	1	0
45266	1	1	3		NS	1440.00	0.00	1	0
45268	1	1	3		NS	360.00	0.00	1	0
45270	1	1	3		NS	207.00	0.00	1	0
45272	1	1	3		NS	1400.00	0.00	1	0
45286	1	1	3		NS	1833.00	0.00	1	0
45287	1	1	3		NS	518.00	0.00	1	0
45288	1	1	3		NS	1400.00	0.00	1	0
45290	0	0	0		NS	0.00	0.00	0	0
45291	0	0	0		NS	0.00	0.00	0	0
45292	1	1	3		NS	2310.00	0.00	1	0
45293	1	1	3		NS	6950.00	0.00	1	0
45294	1	1	3		NS	28980.00	0.00	1	0
45295	1	1	3		NS	859.00	0.00	1	0
45296	1	1	3		NS	390.00	0.00	1	0
45297	1	1	3		NS	521.50	0.00	1	0
45298	1	1	3		NS	59.50	0.00	1	0
45299	1	1	3		NS	285.00	0.00	1	0
45300	1	1	3		NS	280.00	0.00	1	0
45301	1	1	3		NS	23.00	0.00	1	0
45302	1	1	3		NS	3011.50	0.00	1	0
45303	1	1	3		NS	363.50	0.00	1	0
45304	1	1	3		NS	1910.00	0.00	1	0
45305	1	1	3		NS	717.50	0.00	1	0
45306	1	1	3		NS	710.00	0.00	1	0
45307	1	1	3		NS	115.00	0.00	1	0
45309	1	1	3		NS	75.00	0.00	1	0
45338	1	1	3		NS	646.00	0.00	1	0
45315	1	1	3		NS	60.50	0.00	1	0
45316	1	1	3		NS	375.00	0.00	1	0
45317	1	1	3		NS	441.00	0.00	1	0
45318	1	1	3		NS	615.00	0.00	1	0
45319	1	1	3		NS	23.00	0.00	1	0
45320	1	1	3		NS	288.00	0.00	1	0
45321	1	1	3		NS	74.00	0.00	1	0
45322	1	1	3		NS	76.00	0.00	1	0
45323	1	1	3		NS	269.00	0.00	1	0
45324	1	1	3		NS	86.50	0.00	1	0
45325	1	1	3		NS	687.00	0.00	1	0
45326	1	1	3		NS	1440.00	0.00	1	0
45327	1	1	3		NS	114.00	0.00	1	0
45328	1	1	3		NS	152.00	0.00	1	0
45329	1	1	3		NS	228.00	0.00	1	0
45330	1	1	3		NS	72.00	0.00	1	0
45331	1	1	3		NS	6255.00	0.00	1	0
45332	1	1	3		NS	160.00	0.00	1	0
45333	1	1	3		NS	390.50	0.00	1	0
45334	1	1	3		NS	107.50	0.00	1	0
45339	1	1	3		NS	2025.00	0.00	1	0
45340	1	1	3		NS	148.00	0.00	1	0
45341	1	1	3		NS	2025.00	0.00	1	0
45342	1	1	3		NS	1687.50	0.00	1	0
45343	1	1	3		NS	155.00	0.00	1	0
45345	1	1	3		NS	1957.50	0.00	1	0
45346	1	1	3		NS	328.00	0.00	1	0
45347	1	1	3		NS	544.50	0.00	1	0
45348	1	1	3		NS	310.00	0.00	1	0
45349	1	1	3		NS	1957.50	0.00	1	0
45351	1	1	3		NS	220.00	0.00	1	0
45353	1	1	3		NS	564.00	0.00	1	0
45354	1	1	3		NS	75.00	0.00	1	0
45355	1	1	3		NS	360.00	0.00	1	0
45356	1	1	3		NS	360.80	0.00	1	0
45358	1	1	3		NS	132.00	0.00	1	0
45359	1	1	3		NS	710.00	0.00	1	0
45360	1	1	3		NS	492.00	0.00	1	0
45357	1	1	3		NS	360.00	0.00	1	0
45361	1	1	3		NS	360.00	0.00	1	0
45350	1	1	3		NS	190.00	0.00	1	0
45362	1	1	3		NS	7150.00	0.00	1	0
45363	1	1	3		NS	7150.00	0.00	1	0
45364	1	1	3		NS	7150.00	0.00	1	0
45365	1	1	3		NS	7150.00	0.00	1	0
45366	1	1	3		NS	346.60	0.00	1	0
45464	1	1	3		NS	209.00	0.00	1	0
45367	1	1	3		NS	375.00	0.00	1	0
45368	4	1	3	5848	NS	17875.00	0.00	19	0
45369	1	1	3		NS	393.60	0.00	1	0
45370	1	1	3		NS	1080.00	0.00	1	0
45371	1	1	3		NS	5005.00	0.00	19	0
45372	1	1	3		NS	393.60	0.00	1	0
45373	1	1	3		NS	155.00	0.00	1	0
45374	1	1	3		NS	155.00	0.00	1	0
45375	1	1	3		NS	360.80	0.00	1	0
45376	1	1	3		NS	155.00	0.00	1	0
45377	1	1	3		NS	146.00	0.00	1	0
45378	1	1	3		NS	864.00	0.00	1	0
45379	1	1	3		NS	2950.50	0.00	1	0
45381	1	1	3		NS	1680.00	0.00	1	0
45382	1	1	3		NS	660.00	0.00	1	0
45383	1	1	3		NS	675.00	0.00	1	0
45384	1	1	3		NS	690.00	0.00	1	0
45385	1	1	3		NS	693.50	0.00	1	0
45386	1	1	3		NS	256.50	0.00	1	0
45387	1	1	3		NS	864.00	0.00	1	0
45388	1	1	3		NS	690.00	0.00	1	0
45389	1	1	3		NS	72.00	0.00	1	0
45390	1	1	3		NS	680.00	0.00	1	0
45391	1	1	3		NS	690.00	0.00	1	0
45392	1	1	3		NS	375.80	0.00	1	0
45393	1	1	3		NS	69.00	0.00	1	0
45394	1	1	3		NS	440.00	0.00	1	0
45395	1	1	3		NS	310.00	0.00	1	0
45396	1	1	3		NS	73.00	0.00	1	0
45397	1	1	3		NS	690.00	0.00	1	0
45398	1	1	3		NS	504.00	0.00	1	0
45399	1	1	3		NS	249.60	0.00	1	0
45400	1	1	3		NS	155.00	0.00	1	0
45401	1	1	3		NS	370.00	0.00	1	0
45402	1	1	3		NS	184.00	0.00	1	0
45403	1	1	3		NS	630.00	0.00	1	0
45404	1	1	3		NS	340.00	0.00	1	0
45405	1	1	3		NS	690.00	0.00	1	0
45406	1	1	3		NS	130.00	0.00	1	0
45407	1	1	3		NS	440.50	0.00	1	0
45408	1	1	3		NS	492.00	0.00	1	0
45409	1	1	3		NS	308.50	0.00	1	0
45410	1	1	3		NS	73.00	0.00	1	0
45411	1	1	3		NS	292.00	0.00	1	0
45412	1	1	3		NS	5088.50	0.00	1	0
45413	4	1	3	116477623	NS	28088.37	0.00	21	0
45414	1	1	3		NS	1050.00	0.00	1	0
45415	1	1	3		NS	1050.00	0.00	1	0
45416	1	1	3		NS	37.50	0.00	1	0
45418	1	1	3		NS	1552.50	0.00	1	0
45419	1	1	3		NS	121.00	0.00	1	0
45420	1	1	3		NS	3721.50	0.00	1	0
45422	1	1	3		NS	23.00	0.00	1	0
45423	1	1	3		NS	82.50	0.00	1	0
45424	1	1	3		NS	75.00	0.00	1	0
45425	1	1	3		NS	937.50	0.00	1	0
45426	1	1	3		NS	620.00	0.00	1	0
45427	1	1	3		NS	73.50	0.00	1	0
45428	1	1	3		NS	112.50	0.00	1	0
45430	1	1	3		NS	218.00	0.00	1	0
45431	1	1	3		NS	174.40	0.00	1	0
45433	1	1	3		NS	112.50	0.00	1	0
45434	1	1	3		NS	60.50	0.00	1	0
45435	1	1	3		NS	3325.00	0.00	1	0
45438	1	1	3		NS	1008.50	0.00	1	0
45439	4	1	3	116476311	NS	23295.00	0.00	21	0
45440	1	1	3		NS	1440.00	0.00	1	0
45441	1	1	3		NS	73.00	0.00	1	0
45442	1	1	3		NS	300.00	0.00	1	0
45443	1	1	3		NS	907.50	0.00	1	0
45444	1	1	3		NS	3272.50	0.00	1	0
45445	1	1	3		NS	950.00	0.00	1	0
45446	1	1	3		NS	2085.00	0.00	1	0
45447	1	1	3		NS	6950.00	0.00	1	0
45448	1	1	3		NS	20700.00	0.00	1	0
45449	1	1	3		NS	697.50	0.00	1	0
45450	1	1	3		NS	120.00	0.00	1	0
45451	1	1	3		NS	59.50	0.00	1	0
45452	1	1	3		NS	4.00	0.00	1	0
45453	1	1	3		NS	97.50	0.00	1	0
45454	1	1	3		NS	66.90	0.00	1	0
45465	1	1	3		NS	62.00	0.00	1	0
45352	1	1	3		NS	1217.50	42.50	1	0
45455	1	1	3		NS	250.00	0.00	1	0
45456	1	1	3		NS	1175.00	0.00	1	0
45458	1	1	3		NS	242.00	0.00	1	0
45459	1	1	3		NS	73.00	0.00	1	0
45461	1	1	3		NS	249.50	0.00	1	0
45463	1	1	3		NS	46.00	0.00	1	0
45467	1	1	3		NS	99.50	0.00	1	0
45468	1	1	3		NS	1344.50	0.00	1	0
45470	1	1	3		NS	112.50	0.00	1	0
45471	1	1	3		NS	450.00	0.00	1	0
45472	1	1	3		NS	73.00	0.00	1	0
45474	1	1	3		NS	199.00	0.00	1	0
45475	1	1	3		NS	27600.00	0.00	1	0
45476	1	1	3		NS	121.00	0.00	1	0
45477	1	1	3		NS	76.00	0.00	1	0
45478	1	1	3		NS	703.50	0.00	1	0
45479	1	1	3		NS	562.50	0.00	1	0
45480	1	1	3		NS	185.50	0.00	1	0
45481	1	1	3		NS	73.00	0.00	1	0
45482	1	1	3		NS	74.00	0.00	1	0
45483	1	1	3		NS	131.00	0.00	1	0
45484	1	1	3		NS	127.00	0.00	1	0
45486	1	1	3		NS	73.00	0.00	1	0
45487	1	1	3		NS	62.00	0.00	1	0
45488	0	0	0		NS	0.00	0.00	0	0
45489	1	1	3		NS	62.00	0.00	1	0
45490	1	1	3		NS	288.00	0.00	1	0
45491	1	1	3		NS	302.50	0.00	1	0
45496	1	1	3		NS	304.00	0.00	1	0
45497	1	1	3		NS	150.00	0.00	1	0
45498	1	1	3		NS	37.50	0.00	1	0
45499	1	1	3		NS	550.00	12.00	1	0
45500	1	1	3		NS	138.00	0.00	1	0
45501	1	1	3		NS	730.00	0.00	1	0
45502	1	1	3		NS	300.00	58.00	1	0
45503	1	1	3		NS	760.00	0.00	1	0
45504	1	1	3		NS	37.50	0.00	1	0
45505	1	1	3		NS	73.00	0.00	1	0
45506	1	1	3		NS	85.00	0.00	1	0
45507	1	1	3		NS	246.00	0.00	1	0
45508	1	1	3		NS	1496.00	0.00	1	0
45509	1	1	3		NS	109.00	0.00	1	0
45510	1	1	3		NS	174.40	0.00	1	0
45511	1	1	3		NS	222.00	0.00	1	0
45512	1	1	3		NS	997.50	0.00	1	0
45513	1	1	3		NS	1552.50	30.00	1	0
45514	1	1	3		NS	135.50	0.00	1	0
45515	1	1	3		NS	3132.00	0.00	1	0
45516	1	1	3		NS	158.50	0.00	1	0
45518	1	1	3		NS	513.00	0.00	1	0
45517	1	1	3		NS	2664.00	0.00	1	0
45519	1	1	3		NS	144.00	0.00	1	0
45520	1	1	3		NS	1008.00	0.00	1	0
45521	1	1	3		NS	1939.00	0.00	1	0
45522	1	1	3		NS	498.00	0.00	1	0
45525	1	1	3		NS	2040.00	0.00	1	0
45526	1	1	3		NS	360.00	0.00	1	0
45527	1	1	3		NS	2010.00	0.00	1	0
45528	1	1	3		NS	2010.00	0.00	1	0
45529	1	1	3		NS	1188.00	0.00	1	0
45530	1	1	3		NS	2010.00	0.00	1	0
45531	1	1	3		NS	2010.00	0.00	1	0
45532	1	1	3		NS	2010.00	0.00	1	0
45533	1	1	3		NS	67.00	0.00	1	0
45534	1	1	3		NS	1943.00	0.00	1	0
45535	1	1	3		NS	1340.00	0.00	1	0
45536	1	1	3		NS	2010.00	0.00	1	0
45537	1	1	3		NS	2010.00	0.00	1	0
45539	1	1	3		NS	2100.00	0.00	1	0
45540	1	1	3		NS	20700.00	0.00	1	0
45541	1	1	3		NS	17388.00	0.00	1	0
45542	1	1	3		NS	476.00	0.00	1	0
45543	1	1	3		NS	119.00	0.00	1	0
45544	1	1	3		NS	59.50	0.00	1	0
45545	1	1	3		NS	426.00	0.00	1	0
45546	1	1	3		NS	133.50	0.00	1	0
45547	1	1	3		NS	116.80	0.00	1	0
45548	1	1	3		NS	524.00	0.00	1	0
45549	1	1	3		NS	437.50	0.00	1	0
45550	1	1	3		NS	311.50	0.00	1	0
45551	1	1	3		NS	887.00	0.00	1	0
45552	1	1	3		NS	374.00	0.00	1	0
45553	1	1	3		NS	52.40	0.00	1	0
45554	1	1	3		NS	73.00	0.00	1	0
45555	1	1	3		NS	189.50	0.00	1	0
45556	1	1	3		NS	380.00	0.00	1	0
45557	1	1	3		NS	887.00	0.00	1	0
45558	1	1	3		NS	3960.00	0.00	1	0
45559	1	1	3		NS	3960.00	0.00	1	0
45560	1	1	3		NS	1120.50	0.00	1	0
45561	1	1	3		NS	25.00	0.00	1	0
45562	1	1	3		NS	300.00	31.00	1	0
45563	1	1	3		NS	73.00	0.00	1	0
45564	1	1	3		NS	73.00	0.00	1	0
45566	1	1	3		NS	98.00	0.00	1	0
45567	1	1	3		NS	1140.00	0.00	1	0
45568	1	1	3		NS	847.00	0.00	1	0
45569	4	1	3	3396851	NS	1260.00	0.00	28	0
45570	1	1	3		NS	1322.00	0.00	1	0
45571	1	1	3		NS	820.00	0.00	1	0
45572	1	1	3		NS	320.00	0.00	1	0
45573	1	1	3		NS	107.50	0.00	1	0
45574	1	1	3		NS	101.00	0.00	1	0
45575	1	1	3		NS	126.00	0.00	1	0
45576	1	1	3		NS	150.00	0.00	1	0
45577	1	1	3		NS	1147.50	0.00	1	0
45578	1	1	3		NS	279.50	0.00	1	0
45579	1	1	3		NS	735.00	0.00	1	0
45580	1	1	3		NS	229.80	0.00	28	0
45581	1	1	3		NS	3211.90	0.00	1	0
45582	1	1	3		NS	75.00	0.00	1	0
45583	1	1	3		NS	92.00	0.00	28	0
45584	1	1	3		NS	62.00	0.00	1	0
45585	1	1	3		NS	906.00	0.00	1	0
45586	1	1	3		NS	2100.00	0.00	1	0
45587	1	1	3		NS	234.00	0.00	1	0
45588	5	1	3		NS	36623.88	0.00	1	51765
45589	1	1	3		NS	600.00	0.00	1	0
45590	1	1	3		NS	98.00	0.00	1	0
45591	4	1	3	0446433	NS	3370.50	0.00	21	0
45592	1	1	3		NS	1725.00	0.00	1	0
45593	1	1	3		NS	2304.00	0.00	1	0
45595	1	1	3		NS	339.00	0.00	1	0
45597	1	1	3		NS	63.00	0.00	1	0
45599	1	1	3		NS	813.00	0.00	1	0
45601	1	1	3		NS	1150.00	0.00	1	0
45602	1	1	3		NS	271.00	0.00	1	0
45603	1	1	3		NS	400.00	10.00	1	0
45604	1	1	3		NS	145.00	0.00	1	0
45605	1	1	3		NS	600.00	0.00	1	0
45606	1	1	3		NS	861.00	0.00	1	0
45607	1	1	3		NS	59.50	0.00	1	0
45608	1	1	3		NS	199.50	0.00	1	0
45609	1	1	3		NS	416.00	0.00	1	0
45610	1	1	3		NS	252.00	10.00	1	0
45611	1	1	3		NS	698.50	0.00	1	0
45612	1	1	3		NS	200.00	52.00	1	0
45613	1	1	3		NS	428.10	0.00	1	0
45614	1	1	3		NS	605.00	0.00	1	0
45615	1	1	3		NS	87.50	0.00	1	0
45616	1	1	3		NS	4165.00	0.00	1	0
45617	1	1	3		NS	4130.00	0.00	1	0
45618	1	1	3		NS	75.00	0.00	1	0
45619	1	1	3		NS	2137.50	0.00	1	0
45620	1	1	3		NS	194.00	0.00	1	0
45621	1	1	3		NS	422.50	0.00	1	0
45622	1	1	3		NS	135.50	0.00	1	0
45623	1	1	3		NS	580.00	0.00	1	0
45624	1	1	3		NS	2460.00	0.00	1	0
45625	1	1	3		NS	1390.00	0.00	1	0
45626	1	1	3		NS	1449.00	0.00	1	0
45628	1	1	3		NS	99.50	0.00	1	0
45629	1	1	3		NS	181.50	0.00	1	0
45630	1	1	3		NS	500.00	0.00	1	0
45631	1	1	3		NS	877.00	0.00	1	0
45632	1	1	3		NS	62.00	0.00	1	0
45633	1	1	3		NS	4802.50	0.00	1	0
45634	1	1	3		NS	801.50	0.00	1	0
45635	1	1	3		NS	146.00	0.00	1	0
45636	1	1	3		NS	187.50	0.00	1	0
45637	1	1	3		NS	230.00	0.00	1	0
45638	1	1	3		NS	99.50	0.00	1	0
45639	1	1	3		NS	262.50	0.00	1	0
45640	4	1	3	2744365	NS	5950.00	0.00	12	0
45641	1	1	3		NS	734.00	0.00	1	0
45642	1	1	3		NS	1073.00	0.00	1	0
45643	1	1	3		NS	3150.00	0.00	1	0
45644	1	1	3		NS	73.00	0.00	1	0
45645	1	1	3		NS	146.00	0.00	1	0
45646	1	1	3		NS	2828.50	0.00	1	0
45647	1	1	3		NS	200.00	79.00	1	0
45648	1	1	3		NS	1718.00	0.00	1	0
45649	1	1	3		NS	50.00	11.00	1	0
45650	1	1	3		NS	118.00	0.00	1	0
45651	1	1	3		NS	25737.50	0.00	1	0
45652	1	1	3		NS	301.50	0.00	1	0
45653	1	1	3		NS	331.50	0.00	1	0
45654	1	1	3		NS	331.50	0.00	1	0
45655	1	1	3		NS	1390.00	0.00	1	0
45656	1	1	3		NS	833.00	0.00	1	0
45657	1	1	3		NS	59.50	0.00	1	0
45658	1	1	3		NS	4833.00	0.00	1	0
45659	1	1	3		NS	1249.50	0.00	1	0
45660	1	1	3		NS	605.00	0.00	1	0
45661	1	1	3		NS	600.00	0.00	1	0
45662	1	1	3		NS	150.00	29.00	1	0
45663	1	1	3		NS	6486.00	0.00	1	0
45664	1	1	3		NS	8905.00	0.00	1	0
45665	1	1	3		NS	648.00	0.00	1	0
45666	1	1	3		NS	174.00	0.00	1	0
45667	1	1	3		NS	68.00	0.00	1	0
45668	1	1	3		NS	312.00	0.00	1	0
45669	1	1	3		NS	300.00	58.00	1	0
45670	1	1	3		NS	391.00	0.00	1	0
45671	1	1	3		NS	90.00	0.00	1	0
45672	1	1	3		NS	104.80	0.00	1	0
45673	1	1	3		NS	150.00	0.00	1	0
45674	1	1	3		NS	68.00	0.00	1	0
45675	1	1	3		NS	233.50	0.00	1	0
45677	4	1	3	4805460	NS	165.00	0.00	28	0
45678	1	1	3		NS	148.50	0.00	1	0
45679	1	1	3		NS	865.00	0.00	1	0
45680	1	1	3		NS	124.00	0.00	1	0
45681	1	1	3		NS	1944.00	0.00	1	0
45682	1	1	3		NS	1620.00	0.00	1	0
45683	1	1	3		NS	750.00	0.00	1	0
45684	1	1	3		NS	438.00	0.00	1	0
45685	1	1	3		NS	150.00	0.00	1	0
45686	1	1	3		NS	37.50	0.00	1	0
45687	1	1	3		NS	525.00	0.00	1	0
45688	1	1	3		NS	38.00	0.00	1	0
45689	1	1	3		NS	2174.50	0.00	1	0
45690	1	1	3		NS	400.00	10.00	1	0
45691	1	1	3		NS	276.00	0.00	1	0
45692	1	1	3		NS	37.50	0.00	1	0
45693	1	1	3		NS	276.00	0.00	1	0
45694	1	1	3		NS	216.50	0.00	1	0
45695	1	1	3		NS	800.00	80.00	1	0
45696	1	1	3		NS	121.00	0.00	1	0
45697	1	1	3		NS	2965.00	0.00	1	0
45698	1	1	3		NS	135.50	0.00	1	0
45699	1	1	3		NS	380.00	0.00	1	0
45700	1	1	3		NS	114.00	0.00	1	0
45701	1	1	3		NS	264.00	0.00	1	0
45702	1	1	3		NS	174.00	0.00	1	0
45703	1	1	3		NS	109.00	0.00	1	0
45704	1	1	3		NS	87.20	0.00	1	0
45706	1	1	3		NS	1640.20	0.00	1	0
45707	1	1	3		NS	300.00	0.00	1	0
45708	1	1	3		NS	65.40	0.00	1	0
45709	1	1	3		NS	181.50	0.00	1	0
45710	1	1	3		NS	504.00	0.00	1	0
45711	1	1	3		NS	1440.00	0.00	1	0
45712	1	1	3		NS	76.00	0.00	1	0
45715	1	1	3		NS	504.00	0.00	1	0
45717	1	1	3		NS	5184.00	0.00	1	0
45718	1	1	3		NS	3600.00	0.00	1	0
45719	1	1	3		NS	3600.00	0.00	1	0
45720	1	1	3		NS	5480.00	0.00	1	0
45721	1	1	3		NS	9453.00	0.00	1	0
45722	1	1	3		NS	1333.00	0.00	1	0
45723	1	1	3		NS	4045.00	0.00	1	0
45724	1	1	3		NS	525.50	0.00	1	0
45725	1	1	3		NS	3725.00	0.00	1	0
45726	1	1	3		NS	146.00	0.00	1	0
45727	1	1	3		NS	219.00	0.00	1	0
45728	1	1	3		NS	1011.50	0.00	1	0
45729	1	1	3		NS	21.90	0.00	1	0
45730	1	1	3		NS	417.00	0.00	1	0
45731	1	1	3		NS	273.50	0.00	1	0
45732	1	1	3		NS	185.50	0.00	1	0
45733	1	1	3		NS	623.00	0.00	1	0
45734	1	1	3		NS	187.50	0.00	1	0
45735	1	1	3		NS	73.50	0.00	1	0
45736	1	1	3		NS	2070.00	0.00	1	0
45737	1	1	3		NS	216.00	0.00	1	0
45738	1	1	3		NS	121.00	0.00	1	0
45739	1	1	3		NS	250.00	0.00	1	0
45740	1	1	3		NS	600.00	0.00	1	0
45741	1	1	3		NS	136.70	0.00	1	0
45742	1	1	3		NS	200.00	18.50	1	0
45743	1	1	3		NS	100.00	0.50	1	0
45744	1	1	3		NS	75.00	0.00	1	0
45745	1	1	3		NS	59.50	0.00	1	0
45747	1	1	3		NS	372.00	0.00	1	0
45749	1	1	3		NS	213.00	0.00	1	0
45750	1	1	3		NS	308.50	0.00	1	0
45751	1	1	3		NS	1020.00	0.00	1	0
45752	1	1	3		NS	1020.00	0.00	1	0
45753	1	1	3		NS	218.00	0.00	1	0
45754	1	1	3		NS	1190.00	0.00	1	0
45755	1	1	3		NS	21.80	0.00	1	0
45756	1	1	3		NS	100.00	39.50	1	0
45757	1	1	3		NS	109.00	0.00	1	0
45758	1	1	3		NS	178.50	0.00	1	0
45759	1	1	3		NS	135.50	0.00	1	0
45760	1	1	3		NS	152.00	0.00	1	0
45761	1	1	3		NS	900.00	0.00	1	0
45762	1	1	3		NS	60.50	0.00	1	0
45763	1	1	3		NS	460.00	0.00	1	0
45764	1	1	3		NS	197.50	0.00	1	0
45765	1	1	3		NS	75.00	0.00	1	0
45766	1	1	3		NS	57.00	0.00	1	0
45768	1	1	3		NS	922.50	0.00	1	0
45770	1	1	3		NS	60.50	0.00	1	0
45771	1	1	3		NS	1140.00	0.00	1	0
45772	1	1	3		NS	67.00	0.00	1	0
45773	1	1	3		NS	664.00	0.00	1	0
45774	1	1	3		NS	280.50	0.00	1	0
45775	1	1	3		NS	75.00	0.00	1	0
45776	1	1	3		NS	828.00	0.00	1	0
45777	1	1	3		NS	420.00	0.00	1	0
45778	1	1	3		NS	730.00	0.00	1	0
45779	1	1	3		NS	1512.50	0.00	1	0
45780	1	1	3		NS	65.40	0.00	1	0
45781	1	1	3		NS	97.50	0.00	1	0
45782	1	1	3		NS	146.00	0.00	1	0
45783	1	1	3		NS	219.00	0.00	1	0
45784	1	1	3		NS	648.00	0.00	1	0
45785	1	1	3		NS	234.00	0.00	1	0
45786	1	1	3		NS	62.00	0.00	1	0
45787	1	1	3		NS	152.00	0.00	1	0
45788	5	1	3		NS	28612.50	0.00	1	51765
45789	1	1	3		NS	92.00	0.00	1	0
45790	1	1	3		NS	63.00	0.00	1	0
45792	1	1	3		NS	119.00	0.00	1	0
45793	1	1	3		NS	100.00	12.50	1	0
45794	1	1	3		NS	504.00	0.00	1	0
45795	1	1	3		NS	1320.00	0.00	1	0
45796	1	1	3		NS	360.00	0.00	1	0
45797	1	1	3		NS	617.00	0.00	1	0
45798	1	1	3		NS	655.50	0.00	1	0
45799	1	1	3		NS	152.00	0.00	1	0
45800	1	1	3		NS	929.00	0.00	1	0
45801	1	1	3		NS	3375.00	0.00	1	0
45802	1	1	3		NS	337.50	0.00	1	0
45803	1	1	3		NS	242.00	0.00	1	0
45804	1	1	3		NS	695.00	0.00	1	0
45805	1	1	3		NS	360.00	0.00	1	0
45806	1	1	3		NS	75.00	0.00	1	0
45807	1	1	3		NS	444.00	0.00	1	0
45808	1	1	3		NS	2700.00	0.00	1	0
45809	1	1	3		NS	416.50	0.00	1	0
45810	1	1	3		NS	2070.00	0.00	1	0
45811	1	1	3		NS	3242.00	0.00	1	0
45812	1	1	3		NS	448.80	0.00	1	0
45813	1	1	3		NS	782.50	0.00	1	0
45814	1	1	3		NS	273.00	0.00	1	0
45815	1	1	3		NS	73.00	0.00	1	0
45817	1	1	3		NS	73.50	0.00	1	0
45818	1	1	3		NS	55.00	0.00	1	0
45819	5	1	3		NS	55.00	0.00	1	47376
45820	1	1	3		NS	6850.00	0.00	1	0
45821	1	1	3		NS	10960.00	0.00	1	0
45823	1	1	3		NS	2011.00	0.00	1	0
45824	1	1	3		NS	264.50	0.00	1	0
45825	1	1	3		NS	670.50	0.00	1	0
45826	1	1	3		NS	136.00	0.00	1	0
45827	1	1	3		NS	254.50	0.00	1	0
45828	1	1	3		NS	92.00	0.00	1	0
45829	1	1	3		NS	152.00	0.00	1	0
45830	1	1	3		NS	504.00	0.00	1	0
45831	1	1	3		NS	892.50	0.00	1	0
45832	1	1	3		NS	500.00	0.00	1	0
45834	0	0	0		NS	0.00	0.00	0	0
45835	1	1	3		NS	224.00	0.00	1	0
45836	1	1	3		NS	1175.00	0.00	1	0
45837	1	1	3		NS	38.00	0.00	1	0
45839	1	1	3		NS	174.40	0.00	1	0
45840	1	1	3		NS	223.50	0.00	1	0
45841	1	1	3		NS	60.50	0.00	1	0
45842	1	1	3		NS	146.00	0.00	1	0
45843	1	1	3		NS	8.00	0.00	1	0
45844	1	1	3		NS	800.20	0.00	1	0
45845	1	1	3		NS	271.00	0.00	1	0
45846	1	1	3		NS	1035.00	0.00	1	0
45847	1	1	3		NS	60.00	0.00	1	0
45848	1	1	3		NS	170.60	0.00	1	0
45849	1	1	3		NS	97.50	0.00	1	0
45850	1	1	3		NS	528.00	0.00	1	0
45851	1	1	3		NS	300.00	0.00	1	0
45852	1	1	3		NS	900.00	0.00	1	0
45854	1	1	3		NS	186.00	0.00	1	0
45855	1	1	3		NS	1380.00	0.00	1	0
45856	1	1	3		NS	1725.00	0.00	1	0
45857	1	1	3		NS	37.50	0.00	1	0
45858	1	1	3		NS	2160.00	0.00	1	0
45860	1	1	3		NS	404.00	0.00	1	0
45861	1	1	3		NS	202.00	0.00	1	0
45862	1	1	3		NS	11645.00	0.00	1	0
45863	1	1	3		NS	690.00	0.00	1	0
45864	1	1	3		NS	112.50	0.00	1	0
45865	1	1	3		NS	498.00	0.00	1	0
45866	1	1	3		NS	62.00	0.00	1	0
45867	1	1	3		NS	305.50	0.00	1	0
45868	1	1	3		NS	15943.40	0.00	1	0
45869	1	1	3		NS	730.00	0.00	1	0
45870	1	1	3		NS	8406.40	0.00	1	0
45871	1	1	3		NS	7537.00	0.00	1	0
45872	1	1	3		NS	730.00	0.00	1	0
45873	1	1	3		NS	3590.00	0.00	1	0
45874	1	1	3		NS	7200.00	0.00	1	0
45875	1	1	3		NS	4104.00	0.00	1	0
45876	1	1	3		NS	121.00	0.00	1	0
45877	1	1	3		NS	10725.00	0.00	1	0
45878	1	1	3		NS	365.00	0.00	1	0
45879	1	1	3		NS	7150.00	0.00	1	0
45880	1	1	3		NS	23.00	0.00	1	0
45881	1	1	3		NS	74.00	0.00	1	0
45882	1	1	3		NS	21.80	0.00	1	0
45883	1	1	3		NS	90.00	2.50	1	0
45884	1	1	3		NS	74.00	0.00	1	0
45885	1	1	3		NS	2160.00	0.00	1	0
45886	1	1	3		NS	337.50	0.00	1	0
45887	1	1	3		NS	3138.00	0.00	1	0
45888	1	1	3		NS	3154.50	0.00	1	0
45889	1	1	3		NS	3004.00	0.00	1	0
45890	1	1	3		NS	2166.40	0.00	1	0
45891	1	1	3		NS	627.00	0.00	1	0
45892	1	1	3		NS	888.00	0.00	1	0
45894	1	1	3		NS	74.00	0.00	1	0
45895	1	1	3		NS	510.00	0.00	1	0
45896	1	1	3		NS	202.50	0.00	1	0
45897	1	1	3		NS	6008.00	0.00	1	0
45898	1	1	3		NS	311.50	0.00	1	0
45899	1	1	3		NS	3450.00	0.00	1	0
45900	1	1	3		NS	124.00	0.00	1	0
45901	1	1	3		NS	575.00	0.00	1	0
45902	1	1	3		NS	24.00	0.00	1	0
45903	1	1	3		NS	97.50	0.00	1	0
45904	1	1	3		NS	59.50	0.00	1	0
45905	1	1	3		NS	109.00	0.00	1	0
45906	1	1	3		NS	1080.00	0.00	1	0
45907	1	1	3		NS	1080.00	0.00	1	0
45908	1	1	3		NS	1440.00	0.00	1	0
45909	1	1	3		NS	150.00	0.00	1	0
45910	1	1	3		NS	450.00	0.00	1	0
45911	1	1	3		NS	59.50	0.00	1	0
45912	1	1	3		NS	300.00	37.50	1	0
45913	1	1	3		NS	200.00	25.00	1	0
45914	1	1	3		NS	50.00	11.00	1	0
45915	1	1	3		NS	74.00	0.00	1	0
45916	1	1	3		NS	75.00	0.00	1	0
45917	1	1	3		NS	2415.00	0.00	1	0
45918	1	1	3		NS	2415.00	0.00	1	0
45919	1	1	3		NS	74.00	0.00	1	0
45920	1	1	3		NS	3849.00	0.00	1	0
45921	1	1	3		NS	20550.00	0.00	1	0
45923	1	1	3		NS	59.50	0.00	1	0
45924	1	1	3		NS	163.50	0.00	1	0
45925	1	1	3		NS	100.00	12.50	1	0
45926	1	1	3		NS	97.50	0.00	1	0
45927	1	1	3		NS	87.50	0.00	1	0
45928	1	1	3		NS	167.20	0.00	1	0
45930	1	1	3		NS	73.00	0.00	1	0
45931	1	1	3		NS	60.50	0.00	1	0
45932	4	1	3	4415056	NS	330.00	0.00	28	0
45933	1	1	3		NS	121.00	0.00	1	0
45934	1	1	3		NS	39.00	0.00	1	0
45935	1	1	3		NS	142.00	0.00	28	0
45936	1	1	3		NS	152.00	0.00	1	0
45937	1	1	3		NS	13.40	0.00	28	0
45938	1	1	3		NS	109.00	0.00	1	0
45939	1	1	3		NS	65.40	0.00	1	0
45940	1	1	3		NS	71.00	0.00	1	0
45941	1	1	3		NS	195.00	0.00	1	0
45942	1	1	3		NS	1620.00	0.00	1	0
45943	1	1	3		NS	672.00	0.00	1	0
45944	1	1	3		NS	2830.00	0.00	1	0
45945	1	1	3		NS	2430.00	0.00	1	0
45946	1	1	3		NS	2330.00	0.00	1	0
45947	1	1	3		NS	73.00	0.00	1	0
45948	1	1	3		NS	449.50	0.00	1	0
45949	1	1	3		NS	76.00	0.00	1	0
45950	1	1	3		NS	121.00	0.00	1	0
45951	1	1	3		NS	73.00	0.00	1	0
45952	1	1	3		NS	888.00	0.00	1	0
45953	1	1	3		NS	37.50	0.00	1	0
45954	1	1	3		NS	620.00	0.00	1	0
45955	1	1	3		NS	1503.10	0.00	1	0
45956	1	1	3		NS	1750.00	0.00	1	0
45958	1	1	3		NS	75.00	0.00	1	0
45959	1	1	3		NS	124.00	0.00	1	0
45961	1	1	3		NS	720.00	0.00	1	0
45962	1	1	3		NS	120.00	0.00	1	0
45963	1	1	3		NS	272.00	0.00	1	0
45964	1	1	3		NS	75.00	0.00	1	0
45965	1	1	3		NS	5275.00	0.00	1	0
45967	1	1	3		NS	592.00	0.00	1	0
45975	1	1	3		NS	233.50	0.00	1	0
45978	1	1	3		NS	833.00	0.00	1	0
45980	1	1	3		NS	1800.00	0.00	1	0
45981	1	1	3		NS	75.00	0.00	1	0
45982	1	1	3		NS	645.00	0.00	1	0
45984	1	1	3		NS	181.50	0.00	1	0
45985	1	1	3		NS	109.00	0.00	1	0
45986	1	1	3		NS	222.00	0.00	1	0
45987	1	1	3		NS	74.00	0.00	1	0
45988	1	1	3		NS	60.00	0.00	1	0
45989	1	1	3		NS	74.00	0.00	1	0
45991	1	1	3		NS	115.00	0.00	1	0
45992	1	1	3		NS	559.50	0.00	1	0
45995	1	1	3		NS	473.00	0.00	1	0
45996	1	1	3		NS	740.00	0.00	1	0
45997	1	1	3		NS	5480.00	0.00	1	0
45998	1	1	3		NS	4315.50	0.00	1	0
45999	1	1	3		NS	423.50	0.00	1	0
46000	1	1	3		NS	1041.00	0.00	1	0
46001	1	1	3		NS	565.00	0.00	1	0
46002	1	1	3		NS	295.00	0.00	1	0
46003	1	1	3		NS	121.00	0.00	1	0
46004	1	1	3		NS	3147.50	0.00	1	0
46005	1	1	3		NS	40.20	0.00	1	0
46006	1	1	3		NS	59.50	0.00	1	0
46008	1	1	3		NS	74.00	0.00	1	0
46009	1	1	3		NS	109.00	0.00	1	0
46010	1	1	3		NS	690.00	0.00	1	0
46011	1	1	3		NS	594.00	0.00	1	0
46013	1	1	3		NS	162.50	0.00	1	0
46014	4	1	3	00090879	NS	432.00	0.00	12	0
46015	1	1	3		NS	74.00	0.00	1	0
46016	1	1	3		NS	69.00	0.00	1	0
46017	1	1	3		NS	60.00	0.00	1	0
46018	1	1	3		NS	38.00	0.00	1	0
46020	1	1	3		NS	1480.00	0.00	1	0
46021	1	1	3		NS	720.50	0.00	12	0
46023	1	1	3		NS	38.00	0.00	12	0
46024	1	1	3		NS	74.00	0.00	1	0
46025	1	1	3		NS	1815.00	0.00	12	0
46026	1	1	3		NS	87.20	0.00	1	0
46027	1	1	3		NS	423.50	0.00	1	0
46028	1	1	3		NS	74.00	0.00	1	0
46029	1	1	3		NS	60.00	0.00	1	0
46030	4	1	3	4140	NS	6225.00	0.00	10	0
46031	1	1	3		NS	321.50	0.00	1	0
46032	1	1	3		NS	780.00	0.00	1	0
46034	1	1	3		NS	74.00	0.00	1	0
46035	1	1	3		NS	92.00	0.00	1	0
46037	1	1	3		NS	7603.50	0.00	1	0
46038	1	1	3		NS	148.00	0.00	1	0
46039	1	1	3		NS	60.50	0.00	1	0
46041	1	1	3		NS	1887.50	0.00	1	0
46042	1	1	3		NS	60.50	0.00	1	0
46043	1	1	3		NS	120.00	0.00	1	0
46044	1	1	3		NS	62.00	0.00	1	0
46045	1	1	3		NS	74.00	0.00	1	0
46046	1	1	3		NS	130.80	0.00	1	0
46047	1	1	3		NS	109.00	0.00	1	0
46048	1	1	3		NS	9021.10	0.00	1	0
46049	1	1	3		NS	16.40	0.00	1	0
46050	1	1	3		NS	224.50	0.00	1	0
46051	1	1	3		NS	1850.00	0.00	1	0
46052	1	1	3		NS	600.00	0.00	1	0
46055	1	1	3		NS	74.00	0.00	1	0
46056	1	1	3		NS	151.00	0.00	1	0
46057	1	1	3		NS	302.50	0.00	1	0
46060	1	1	3		NS	222.00	0.00	1	0
46061	1	1	3		NS	78.00	0.00	1	0
46062	1	1	3		NS	5085.00	0.00	1	0
46063	1	1	3		NS	1540.00	0.00	1	0
46064	4	1	3	4651055621	NS	572.50	0.00	28	0
46066	1	1	3		NS	3240.00	0.00	1	0
46067	1	1	3		NS	456.00	0.00	1	0
46068	1	1	3		NS	121.00	0.00	1	0
46069	1	1	3		NS	200.00	5.00	1	0
46071	1	1	3		NS	181.50	0.00	1	0
46072	1	1	3		NS	536.50	0.00	1	0
46073	1	1	3		NS	73.00	0.00	1	0
46074	1	1	3		NS	2500.00	80.00	1	0
46075	1	1	3		NS	252.00	0.00	1	0
46078	0	0	0		NS	0.00	0.00	0	0
46079	1	1	3		NS	423.50	0.00	1	0
46080	1	1	3		NS	600.00	35.00	1	0
46082	1	1	3		NS	75.00	0.00	1	0
46085	1	1	3		NS	7877.50	0.00	1	0
46087	1	1	3		NS	13600.00	0.00	1	0
46090	1	1	3		NS	121.00	0.00	1	0
46094	1	1	3		NS	2330.00	0.00	1	0
46095	1	1	3		NS	59.50	0.00	1	0
46096	1	1	3		NS	164.00	0.00	1	0
46097	1	1	3		NS	3297.80	0.00	1	0
46098	1	1	3		NS	1121.00	0.00	1	0
46099	1	1	3		NS	159.00	0.00	1	0
46100	1	1	3		NS	200.00	25.00	1	0
46101	1	1	3		NS	230.00	0.00	1	0
46102	1	1	3		NS	1520.00	0.00	1	0
46103	1	1	3		NS	60.50	0.00	1	0
46104	1	1	3		NS	1040.00	0.00	1	0
46105	1	1	3		NS	23.00	0.00	1	0
46106	1	1	3		NS	98.00	0.00	1	0
46107	1	1	3		NS	2100.00	0.00	1	0
46108	1	1	3		NS	46.00	0.00	1	0
46110	1	1	3		NS	76.00	0.00	1	0
46113	1	1	3		NS	109.00	0.00	1	0
46114	1	1	3		NS	250.00	0.00	1	0
46116	1	1	3		NS	109.00	0.00	1	0
46118	1	1	3		NS	150.00	0.00	1	0
46119	1	1	3		NS	74.00	0.00	1	0
46120	1	1	3		NS	556.50	0.00	1	0
46121	1	1	3		NS	334.40	0.00	1	0
46122	1	1	3		NS	60.50	0.00	1	0
46123	1	1	3		NS	135.50	0.00	1	0
46124	1	1	3		NS	23.00	0.00	1	0
46125	1	1	3		NS	186.00	0.00	1	0
46126	1	1	3		NS	2333.50	0.00	1	0
46127	1	1	3		NS	424.50	0.00	1	0
46128	1	1	3		NS	1732.50	0.00	1	0
46129	1	1	3		NS	137.00	0.00	1	0
46130	1	1	3		NS	1230.00	0.00	1	0
46131	1	1	3		NS	46.00	0.00	1	0
46132	1	1	3		NS	241.70	0.00	1	0
46133	1	1	3		NS	5.40	0.00	1	0
46134	1	1	3		NS	302.50	0.00	1	0
46135	1	1	3		NS	2310.00	0.00	1	0
46136	1	1	3		NS	303.00	0.00	1	0
46137	1	1	3		NS	74.00	0.00	1	0
46138	1	1	3		NS	507.50	0.00	1	0
46140	1	1	3		NS	74.00	0.00	1	0
46141	1	1	3		NS	75.00	0.00	1	0
46142	1	1	3		NS	225.00	0.00	1	0
46143	1	1	3		NS	3105.00	0.00	1	0
46144	1	1	3		NS	4400.00	55.00	1	0
46145	1	1	3		NS	711.50	0.00	1	0
46147	1	1	3		NS	795.50	0.00	1	0
46148	1	1	3		NS	497.50	0.00	1	0
46149	1	1	3		NS	200.00	44.00	1	0
46150	1	1	3		NS	74.00	0.00	1	0
46151	1	1	3		NS	148.00	0.00	1	0
46152	1	1	3		NS	3299.50	0.00	1	0
46153	1	1	3		NS	87.50	0.00	1	0
46154	1	1	3		NS	600.00	0.00	1	0
46155	1	1	3		NS	332.40	0.00	1	0
46156	1	1	3		NS	74.00	0.00	1	0
46157	1	1	3		NS	13600.00	0.00	1	0
46158	1	1	3		NS	74.00	0.00	1	0
46160	0	0	0		NS	0.00	0.00	0	0
46161	1	1	3		NS	1155.00	0.00	1	0
46162	1	1	3		NS	1155.00	0.00	1	0
46163	1	1	3		NS	61.00	0.50	1	0
46164	1	1	3		NS	74.00	0.00	1	0
46165	1	1	3		NS	10200.00	0.00	1	0
46166	1	1	3		NS	1104.00	0.00	1	0
46167	1	1	3		NS	937.50	0.00	1	0
46168	0	0	0		NS	0.00	0.00	0	0
46170	1	1	3		NS	602.50	0.00	1	0
46171	1	1	3		NS	62.50	0.00	1	0
46172	1	1	3		NS	350.50	0.00	1	0
46173	1	1	3		NS	135.00	0.00	1	0
46174	1	1	3		NS	1347.50	0.00	1	0
46175	1	1	3		NS	665.50	0.00	1	0
46176	1	1	3		NS	643.50	0.00	1	0
46177	1	1	3		NS	450.00	0.00	1	0
46178	1	1	3		NS	256.50	0.00	1	0
46179	1	1	3		NS	550.00	5.50	1	0
46180	1	1	3		NS	125.00	0.00	1	0
46181	1	1	3		NS	412.50	0.00	1	0
46182	1	1	3		NS	930.00	0.00	1	0
46183	1	1	3		NS	98.00	0.00	1	0
46184	1	1	3		NS	500.00	76.50	1	0
46185	1	1	3		NS	76.00	0.00	1	0
46187	1	1	3		NS	60.50	0.00	1	0
46189	1	1	3		NS	412.50	0.00	1	0
46190	1	1	3		NS	500.00	0.00	1	0
46191	1	1	3		NS	124.00	0.00	1	0
46193	1	1	3		NS	470.00	0.00	1	0
46196	1	1	3		NS	738.00	0.00	1	0
46199	1	1	3		NS	411.50	0.00	1	0
46201	1	1	3		NS	4319.80	0.00	1	0
46202	1	1	3		NS	62.00	0.00	1	0
46204	1	1	3		NS	226.80	0.00	1	0
46205	1	1	3		NS	452.00	0.00	1	0
46208	1	1	3		NS	302.50	0.00	1	0
46209	1	1	3		NS	156.00	0.00	1	0
46211	4	1	3	112322	NS	1000.00	0.00	10	0
46213	1	1	3		NS	101.00	0.00	1	0
46214	1	1	3		NS	37.50	0.00	1	0
46215	1	1	3		NS	308.50	0.00	1	0
46216	4	1	3	B633/6V23/PO26782	NS	4287.00	0.00	10	0
46218	1	1	3		NS	137.00	0.00	1	0
46219	1	1	3		NS	73.00	0.00	1	0
46222	1	1	3		NS	124.00	0.00	1	0
46223	1	1	3		NS	341.00	0.00	10	0
46224	1	1	3		NS	74.00	0.00	1	0
46225	1	1	3		NS	74.00	0.00	1	0
46226	1	1	3		NS	130.80	0.00	1	0
46227	1	1	3		NS	37.50	0.00	1	0
46229	1	1	3		NS	370.00	0.00	1	0
46231	1	1	3		NS	426.00	0.00	1	0
46233	1	1	3		NS	1480.00	0.00	1	0
46235	1	1	3		NS	700.00	0.00	1	0
46236	1	1	3		NS	460.00	0.00	1	0
46237	1	1	3		NS	124.00	0.00	1	0
46238	4	1	3	0780588	NS	9361.50	0.00	21	0
46239	1	1	3		NS	107.50	0.00	1	0
46240	1	1	3		NS	1080.00	0.00	1	0
46241	1	1	3		NS	37.50	0.00	1	0
46242	1	1	3		NS	814.00	0.00	1	0
46243	1	1	3		NS	1240.00	0.00	1	0
46244	1	1	3		NS	484.00	0.00	1	0
46245	1	1	3		NS	150.00	0.00	1	0
46246	1	1	3		NS	150.00	0.00	1	0
46247	1	1	3		NS	74.00	0.00	1	0
46248	1	1	3		NS	2430.00	0.00	1	0
46249	4	1	3	B633/1013/P26217	NS	2911.00	0.00	10	0
46250	1	1	3		NS	705.60	0.00	1	0
46251	0	0	0		NS	0.00	0.00	0	0
46253	1	1	3		NS	3082.50	0.00	1	0
46254	1	1	3		NS	9520.00	0.00	1	0
46256	4	1	3	77178	NS	16720.00	0.00	21	0
46257	0	0	0		NS	0.00	0.00	0	0
46258	1	1	3		NS	4380.00	0.00	1	0
46259	1	1	3		NS	3270.00	0.00	1	0
46260	1	1	3		NS	38.00	0.00	1	0
46261	1	1	3		NS	2215.90	0.00	1	0
46262	1	1	3		NS	230.00	0.00	1	0
46263	1	1	3		NS	748.40	0.00	1	0
46264	1	1	3		NS	98.50	0.00	1	0
46265	1	1	3		NS	302.50	0.00	1	0
46266	1	1	3		NS	74.00	0.00	1	0
46267	1	1	3		NS	60.50	0.00	1	0
46270	1	1	3		NS	399.00	0.00	1	0
46271	1	1	3		NS	296.00	0.00	1	0
46272	1	1	3		NS	740.00	0.00	1	0
46273	1	1	3		NS	1919.60	0.00	1	0
46274	1	1	3		NS	600.00	0.00	1	0
46275	4	1	3	4651053282	NS	792.50	0.00	28	0
46276	1	1	3		NS	346.00	0.00	1	0
46277	1	1	3		NS	912.00	0.00	28	0
46278	1	1	3		NS	71.00	0.00	1	0
46279	1	1	3		NS	186.00	0.00	1	0
46280	1	1	3		NS	216.50	0.00	1	0
46281	1	1	3		NS	740.00	0.00	1	0
46283	1	1	3		NS	148.00	0.00	1	0
46284	1	1	3		NS	222.00	0.00	1	0
46285	0	0	0		DO	0.00	0.00	0	0
46287	1	1	3		NS	1480.00	0.00	1	0
46288	1	1	3		NS	121.00	0.00	1	0
46282	1	1	3		NS	7995.00	0.00	28	0
46289	1	1	3		NS	1136.00	0.00	1	0
46291	1	1	3		NS	39.00	0.00	1	0
46292	1	1	3		NS	755.00	0.00	1	0
46293	1	1	3		NS	300.00	0.00	1	0
46294	1	1	3		NS	75.00	0.00	1	0
46295	1	1	3		NS	181.10	0.00	1	0
46297	1	1	3		NS	1210.00	0.00	1	0
46298	1	1	3		NS	1052.80	0.00	1	0
46301	1	1	3		NS	121.00	0.00	1	0
46302	1	1	3		NS	161.50	0.00	1	0
46303	1	1	3		NS	1260.00	0.00	1	0
46305	1	1	3		NS	242.00	0.00	1	0
46306	1	1	3		NS	1710.00	0.00	1	0
46307	1	1	3		NS	98.00	0.00	1	0
46308	1	1	3		NS	550.00	0.00	1	0
46309	1	1	3		NS	310.00	0.00	1	0
46310	1	1	3		NS	544.50	0.00	1	0
46311	1	1	3		NS	484.00	0.00	1	0
46312	1	1	3		NS	500.00	76.50	1	0
46313	1	1	3		NS	126.00	0.00	1	0
46314	1	1	3		NS	212.50	0.00	1	0
46316	1	1	3		NS	300.00	0.00	1	0
46317	1	1	3		NS	225.00	0.00	1	0
46318	1	1	3		NS	150.00	0.00	1	0
46319	1	1	3		NS	75.00	0.00	1	0
46320	1	1	3		NS	590.00	0.00	1	0
46321	1	1	3		NS	75.00	0.00	1	0
46322	1	1	3		NS	295.00	0.00	1	0
46323	1	1	3		NS	121.00	0.00	1	0
46324	1	1	3		NS	75.00	0.00	1	0
46325	1	1	3		NS	983.90	0.00	1	0
46326	1	1	3		NS	1380.00	0.00	1	0
46327	1	1	3		NS	1226.80	0.00	1	0
46328	1	1	3		NS	250.00	0.00	1	0
46329	1	1	3		NS	75.00	0.00	1	0
46330	1	1	3		NS	199.00	0.00	1	0
46332	1	1	3		NS	487.50	0.00	1	0
46333	1	1	3		NS	78.00	0.00	1	0
46334	1	1	3		NS	37.50	0.00	1	0
46335	1	1	3		NS	750.00	0.00	1	0
46336	1	1	3		NS	2830.00	0.00	1	0
46337	1	1	3		NS	2160.00	0.00	1	0
46338	1	1	3		NS	2160.00	0.00	1	0
46339	1	1	3		NS	225.00	0.00	1	0
46340	1	1	3		NS	130.80	0.00	1	0
46341	1	1	3		NS	218.00	0.00	1	0
46342	1	1	3		NS	327.00	0.00	1	0
46343	1	1	3		NS	250.00	0.00	1	0
46344	1	1	3		NS	225.00	0.00	1	0
46346	1	1	3		NS	60.00	0.00	1	0
46350	1	1	3		NS	3331.00	0.00	1	0
46353	0	0	0		NS	0.00	0.00	0	0
46354	1	1	3		NS	3665.00	0.00	1	0
46355	0	0	0		NS	0.00	0.00	0	0
46356	1	1	3		NS	38.00	0.00	1	0
46357	1	1	3		NS	186.00	0.00	1	0
46358	1	1	3		NS	121.00	0.00	1	0
46359	1	1	3		NS	1633.20	0.00	1	0
46360	1	1	3		NS	73.50	0.00	1	0
46361	1	1	3		NS	17280.00	0.00	1	0
46362	1	1	3		NS	11492.00	0.00	1	0
46363	0	0	0		NS	0.00	0.00	0	0
46364	1	1	3		NS	10200.00	0.00	1	0
46365	1	1	3		NS	855.50	0.00	1	0
46366	1	1	3		NS	630.00	0.00	1	0
46367	1	1	3		NS	180.00	0.00	1	0
46368	1	1	3		NS	250.00	12.00	1	0
46369	1	1	3		NS	1154.70	0.00	1	0
46370	1	1	3		NS	313.70	0.00	1	0
46371	1	1	3		NS	60.50	0.00	1	0
46372	1	1	3		NS	146.00	0.00	1	0
46373	1	1	3		NS	474.50	0.00	1	0
46374	1	1	3		NS	121.00	0.00	1	0
46375	1	1	3		NS	979.50	0.00	1	0
46376	1	1	3		NS	410.00	8.00	1	0
46377	1	1	3		NS	121.00	0.00	1	0
46378	1	1	3		NS	220.50	0.00	1	0
46379	1	1	3		NS	97.50	0.00	1	0
46380	1	1	3		NS	75.00	0.00	1	0
46381	1	1	3		NS	302.50	0.00	1	0
46382	1	1	3		NS	88.00	0.00	1	0
46383	1	1	3		NS	75.00	0.00	1	0
46384	1	1	3		NS	300.00	0.00	1	0
46386	1	1	3		NS	46.00	0.00	1	0
46387	1	1	3		NS	570.00	0.00	1	0
46388	1	1	3		NS	459.00	0.00	1	0
46389	1	1	3		NS	99.00	0.00	1	0
46390	1	1	3		NS	100.00	0.50	1	0
46391	1	1	3		NS	23.00	0.00	1	0
46392	1	1	3		NS	595.50	0.00	1	0
46393	1	1	3		NS	46.00	0.00	1	0
46394	1	1	3		NS	584.80	0.00	1	0
46395	1	1	3		NS	912.00	0.00	1	0
46396	1	1	3		NS	108.40	0.00	1	0
46397	1	1	3		NS	363.00	0.00	1	0
46398	1	1	3		NS	1970.00	0.00	1	0
46399	1	1	3		NS	6000.00	67.50	1	0
46400	1	1	3		NS	150.00	0.00	1	0
46402	1	1	3		NS	135.50	0.00	1	0
46403	1	1	3		NS	46.00	0.00	1	0
46404	1	1	3		NS	75.00	0.00	1	0
46405	1	1	3		NS	75.00	0.00	1	0
46406	1	1	3		NS	75.00	0.00	1	0
46407	1	1	3		NS	69.00	0.00	1	0
46408	1	1	3		NS	25.00	0.00	1	0
46409	1	1	3		NS	59.50	0.00	1	0
46410	1	1	3		NS	75.00	0.00	1	0
46411	1	1	3		NS	150.00	0.00	1	0
46412	1	1	3		NS	814.00	0.00	1	0
46413	1	1	3		NS	248.00	0.00	1	0
46414	1	1	3		NS	468.00	0.00	1	0
46415	1	1	3		NS	60.00	0.00	1	0
46416	1	1	3		NS	525.00	0.00	1	0
46417	1	1	3		NS	13.40	0.00	1	0
46418	1	1	3		NS	75.00	0.00	1	0
46419	1	1	3		NS	5078.00	0.00	1	0
46420	1	1	3		NS	134.00	0.00	1	0
46421	1	1	3		NS	600.00	0.00	1	0
46422	1	1	3		NS	274.00	0.00	1	0
46423	1	1	3		NS	989.00	0.00	1	0
46424	1	1	3		NS	150.00	0.00	1	0
46425	1	1	3		NS	59.50	0.00	1	0
46426	1	1	3		NS	814.00	0.00	1	0
46427	1	1	3		NS	60.50	0.00	1	0
46428	1	1	3		NS	74.00	0.00	1	0
46429	1	1	3		NS	4221.00	0.00	1	0
46430	1	1	3		NS	262.50	0.00	1	0
46431	1	1	3		NS	75.00	0.00	1	0
46432	1	1	3		NS	120.00	3.00	1	0
46434	1	1	3		NS	75.00	0.00	1	0
46435	1	1	3		NS	75.00	0.00	1	0
46436	1	1	3		NS	500.00	21.00	1	0
46437	1	1	3		NS	75.00	0.00	1	0
46438	1	1	3		NS	768.50	0.00	1	0
46439	1	1	3		NS	76.00	0.00	1	0
46440	1	1	3		NS	9860.00	0.00	1	0
46441	1	1	3		NS	2611.20	0.00	1	0
46442	1	1	3		NS	37.50	0.00	1	0
46443	1	1	3		NS	588.20	0.00	1	0
46444	1	1	3		NS	115.00	0.00	1	0
46445	1	1	3		NS	480.00	0.00	1	0
46446	1	1	3		NS	115.00	0.00	1	0
46447	1	1	3		NS	260.00	0.00	1	0
46448	1	1	3		NS	912.00	0.00	1	0
46449	1	1	3		NS	408.60	0.00	1	0
46450	1	1	3		NS	302.50	0.00	1	0
46451	1	1	3		NS	1136.00	0.00	1	0
46452	1	1	3		NS	181.50	0.00	1	0
46453	1	1	3		NS	174.00	0.00	1	0
46454	1	1	3		NS	1620.00	0.00	1	0
46455	1	1	3		NS	187.50	0.00	1	0
46456	1	1	3		NS	300.00	0.00	1	0
46457	1	1	3		NS	23.00	0.00	1	0
46458	1	1	3		NS	216.00	0.00	1	0
46459	1	1	3		NS	150.00	0.00	1	0
46460	1	1	3		NS	150.00	0.00	1	0
46461	1	1	3		NS	130.80	0.00	1	0
46462	1	1	3		NS	158.50	0.00	1	0
46463	1	1	3		NS	86.50	0.00	1	0
46464	1	1	3		NS	109.00	0.00	1	0
46465	1	1	3		NS	87.20	0.00	1	0
46466	1	1	3		NS	152.00	0.00	1	0
46467	1	1	3		NS	60.00	0.00	1	0
46468	1	1	3		NS	115.00	0.00	1	0
46469	0	0	0		NS	0.00	0.00	0	0
46471	1	1	3		NS	61.00	0.00	1	0
46472	1	1	3		NS	75.00	0.00	1	0
46473	1	1	3		NS	297.50	0.00	1	0
46474	1	1	3		NS	23.00	0.00	1	0
46475	1	1	3		NS	60.00	0.00	1	0
46476	1	1	3		NS	161.50	0.00	1	0
46477	1	1	3		NS	181.50	0.00	1	0
46478	1	1	3		NS	300.00	0.00	1	0
46479	1	1	3		NS	37.50	0.00	1	0
46480	1	1	3		NS	3289.50	0.00	1	0
46481	1	1	3		NS	580.50	0.00	1	0
46482	1	1	3		NS	75.00	0.00	1	0
46483	1	1	3		NS	75.00	0.00	1	0
46484	1	1	3		NS	23.00	0.00	1	0
46485	1	1	3		NS	645.00	0.00	1	0
46486	1	1	3		NS	292.00	0.00	1	0
46487	1	1	3		NS	92.00	0.00	1	0
46488	1	1	3		NS	75.00	0.00	1	0
46489	1	1	3		NS	37.50	0.00	1	0
46490	4	1	3	000004171	NS	2618.50	0.00	10	0
46491	0	0	0		NS	0.00	0.00	0	0
46493	1	1	3		NS	75.00	0.00	1	0
46494	1	1	3		NS	75.00	0.00	1	0
46495	1	1	3		NS	75.00	0.00	1	0
46496	1	1	3		NS	57.00	0.00	1	0
46497	1	1	3		NS	75.00	0.00	1	0
46498	1	1	3		NS	2724.50	0.00	1	0
46499	1	1	3		NS	23.00	0.00	1	0
46500	1	1	3		NS	23.00	0.00	1	0
46501	1	1	3		NS	3806.50	0.00	1	0
46502	1	1	3		NS	483.00	0.00	1	0
46503	1	1	3		NS	75.00	0.00	1	0
46504	1	1	3		NS	150.00	0.00	1	0
46505	1	1	3		NS	171.00	0.00	1	0
46506	1	1	3		NS	100.00	0.50	1	0
46507	1	1	3		NS	1684.80	0.00	1	0
46508	1	1	3		NS	1125.00	0.00	1	0
46509	1	1	3		NS	225.00	0.00	1	0
46510	1	1	3		NS	2160.00	0.00	1	0
46513	1	1	3		NS	2564.00	0.00	1	0
46517	1	1	3		NS	7684.00	0.00	1	0
46518	1	1	3		NS	150.00	29.00	1	0
46519	1	1	3		NS	75.00	0.00	1	0
46520	1	1	3		NS	1490.40	0.00	1	0
46521	1	1	3		NS	75.00	0.00	1	0
46522	1	1	3		NS	70.00	9.50	1	0
46523	1	1	3		NS	400.00	37.00	1	0
46524	1	1	3		NS	3093.40	0.00	1	0
46525	0	0	0		NS	0.00	0.00	0	0
46526	0	0	0		NS	0.00	0.00	0	0
46527	1	1	3		NS	200.00	77.50	1	0
46528	1	1	3		NS	750.00	0.00	1	0
46529	1	1	3		NS	657.50	0.00	1	0
46530	1	1	3		NS	358.50	0.00	1	0
46531	1	1	3		NS	63.00	0.00	1	0
46532	1	1	3		NS	1850.00	0.00	1	0
46533	1	1	3		NS	1350.60	0.00	1	0
46534	1	1	3		NS	487.50	0.00	1	0
46535	1	1	3		NS	350.00	30.00	1	0
46536	1	1	3		NS	512.50	0.00	1	0
46537	1	1	3		NS	605.00	0.00	1	0
46538	1	1	3		NS	60.50	0.00	1	0
46539	1	1	3		NS	175.00	0.00	1	0
46540	1	1	3		NS	337.50	0.00	1	0
46541	1	1	3		NS	179.60	0.00	1	0
46542	1	1	3		NS	38.00	0.00	1	0
46543	1	1	3		NS	196.00	0.00	1	0
46544	1	1	3		NS	285.00	0.00	1	0
46545	1	1	3		NS	155.00	0.00	1	0
46546	1	1	3		NS	300.00	58.00	1	0
46547	1	1	3		NS	124.00	0.00	1	0
46548	1	1	3		NS	150.00	0.00	1	0
46549	1	1	3		NS	277.50	0.00	1	0
46550	1	1	3		NS	242.00	0.00	1	0
46551	1	1	3		NS	73.00	0.00	1	0
46552	1	1	3		NS	300.00	44.50	1	0
46553	1	1	3		NS	420.40	0.00	1	0
46555	1	1	3		NS	40.20	0.00	1	0
46557	1	1	3		NS	125.00	0.00	1	0
46558	1	1	3		NS	230.00	0.00	1	0
46559	1	1	3		NS	92.00	0.00	1	0
46561	1	1	3		NS	300.00	0.00	1	0
46562	1	1	3		NS	228.00	0.00	1	0
46563	1	1	3		NS	89.00	0.00	1	0
46564	1	1	3		NS	7.60	0.00	1	0
46567	1	1	3		NS	59.50	0.00	1	0
46569	1	1	3		NS	2994.50	0.00	1	0
46570	1	1	3		NS	1706.00	0.00	1	0
46576	1	1	3		NS	75.00	0.00	1	0
46580	1	1	3		NS	3348.00	0.00	1	0
46583	1	1	3		NS	196.00	0.00	1	0
46586	1	1	3		NS	75.00	0.00	1	0
46587	1	1	3		NS	121.00	0.00	1	0
46588	1	1	3		NS	1620.00	0.00	1	0
46589	1	1	3		NS	350.00	19.00	1	0
46591	1	1	3		NS	150.00	0.00	1	0
46592	1	1	3		NS	63.00	0.00	1	0
46593	1	1	3		NS	262.50	0.00	1	0
46596	1	1	3		NS	938.00	0.00	1	0
46597	1	1	3		NS	490.00	0.00	1	0
46598	1	1	3		NS	300.00	0.00	1	0
46599	1	1	3		NS	75.00	0.00	1	0
46600	1	1	3		NS	75.00	0.00	1	0
46601	1	1	3		NS	930.00	0.00	1	0
46602	1	1	3		NS	957.00	0.00	1	0
46603	1	1	3		NS	92.00	0.00	1	0
46604	1	1	3		NS	69.00	0.00	1	0
46605	1	1	3		NS	28.50	0.00	1	0
46606	1	1	3		NS	28.50	0.00	1	0
46607	1	1	3		NS	230.00	0.00	1	0
46608	1	1	3		NS	300.00	31.00	1	0
46609	1	1	3		NS	174.00	0.00	1	0
46610	1	1	3		NS	2400.00	60.00	1	0
46611	1	1	3		NS	75.00	0.00	1	0
46617	1	1	3		NS	37.50	0.00	1	0
46618	1	1	3		NS	109.00	0.00	1	0
46619	1	1	3		NS	65.40	0.00	1	0
46621	1	1	3		NS	7350.00	0.00	1	0
46623	1	1	3		NS	7350.00	0.00	1	0
46624	1	1	3		NS	7350.00	0.00	1	0
46626	1	1	3		NS	303.00	0.00	1	0
46627	1	1	3		NS	750.00	0.00	1	0
46628	1	1	3		NS	7350.00	0.00	1	0
46629	1	1	3		NS	498.00	0.00	1	0
46630	1	1	3		NS	322.50	0.00	1	0
46631	0	0	0		NS	0.00	0.00	0	0
46634	1	1	3		NS	922.00	0.00	1	0
46635	1	1	3		NS	182.00	0.50	1	0
46636	1	1	3		NS	855.00	0.00	1	0
46637	1	1	3		NS	700.00	95.00	1	0
46638	1	1	3		NS	200.00	18.50	1	0
46639	1	1	3		NS	20.00	0.00	1	0
46640	1	1	3		NS	200.00	0.00	1	0
46641	1	1	3		NS	200.00	0.00	1	0
46642	1	1	3		NS	117.50	0.00	1	0
46643	1	1	3		NS	75.00	0.00	1	0
46644	1	1	3		NS	120.00	3.00	1	0
46645	1	1	3		NS	362.50	0.00	1	0
46646	4	1	3	4651050846	NS	375.00	0.00	28	0
46648	1	1	3		NS	300.00	0.00	1	0
46649	1	1	3		NS	224.50	0.00	1	0
46650	1	1	3		NS	60.00	0.00	1	0
46651	1	1	3		NS	59.50	0.00	1	0
46652	1	1	3		NS	47.50	0.00	1	0
46653	1	1	3		NS	60.50	0.00	1	0
46654	1	1	3		NS	75.00	0.00	1	0
46655	1	1	3		NS	898.00	0.00	1	0
46656	1	1	3		NS	100.00	0.00	1	0
46658	1	1	3		NS	16.40	0.00	1	0
46659	1	1	3		NS	78.00	0.00	1	0
46660	1	1	3		NS	183.00	0.00	1	0
46661	1	1	3		NS	49.20	0.00	1	0
46662	1	1	3		NS	50.00	0.00	1	0
46663	1	1	3		NS	225.00	0.00	1	0
46664	1	1	3		NS	187.00	0.00	1	0
46665	1	1	3		NS	200.00	18.50	1	0
46666	1	1	3		NS	2460.00	0.00	1	0
46667	1	1	3		NS	62.50	0.00	1	0
46668	1	1	3		NS	75.00	0.00	1	0
46669	1	1	3		NS	187.50	0.00	1	0
46671	1	1	3		NS	260.00	0.50	1	0
46672	1	1	3		NS	258.50	0.00	1	0
46673	1	1	3		NS	122.00	0.00	1	0
46674	1	1	3		NS	6.00	0.00	1	0
46675	1	1	3		NS	75.00	0.00	1	0
46676	1	1	3		NS	75.00	0.00	1	0
46679	1	1	3		NS	225.00	0.00	1	0
46681	1	1	3		NS	181.50	0.00	1	0
46682	1	1	3		NS	197.50	0.00	1	0
46683	1	1	3		NS	795.70	0.00	1	0
46685	1	1	3		NS	519.70	0.00	1	0
46686	1	1	3		NS	88.00	0.00	1	0
46688	1	1	3		NS	37.50	0.00	1	0
46690	1	1	3		NS	20.00	0.00	1	0
46691	1	1	3		NS	180.00	0.00	1	0
46692	1	1	3		NS	296.00	0.00	1	0
46693	1	1	3		NS	150.00	0.00	1	0
46694	1	1	3		NS	375.00	0.00	1	0
46695	1	1	3		NS	37.50	0.00	1	0
46696	1	1	3		NS	150.00	0.00	1	0
46697	1	1	3		NS	75.00	0.00	1	0
46698	1	1	3		NS	1125.00	0.00	1	0
46699	1	1	3		NS	62.00	0.00	1	0
46700	1	1	3		NS	87.20	0.00	1	0
46701	1	1	3		NS	3024.00	0.00	1	0
46702	1	1	3		NS	1483.50	0.00	1	0
46704	1	1	3		NS	75.00	0.00	1	0
46705	1	1	3		NS	100.00	39.50	1	0
46706	1	1	3		NS	941.00	0.00	1	0
46707	1	1	3		NS	122.00	0.00	1	0
46708	1	1	3		NS	112.50	0.00	1	0
46709	1	1	3		NS	59.50	0.00	1	0
46710	1	1	3		NS	1125.00	0.00	1	0
46711	1	1	3		NS	414.00	0.00	1	0
46716	1	1	3		NS	197.50	0.00	1	0
46717	1	1	3		NS	100.00	39.50	1	0
46718	1	1	3		NS	259.00	0.00	1	0
46719	1	1	3		NS	3473.30	0.00	1	0
46720	0	0	0		NS	0.00	0.00	0	0
46721	1	1	3		NS	750.00	0.00	1	0
46722	1	1	3		NS	224.50	0.00	1	0
46723	1	1	3		NS	750.00	0.00	1	0
46724	1	1	3		NS	748.00	0.00	1	0
46726	1	1	3		NS	2280.00	0.00	1	0
46727	1	1	3		NS	2280.00	0.00	1	0
46728	1	1	3		NS	2280.00	0.00	1	0
46729	1	1	3		NS	76.00	0.00	1	0
46730	1	1	3		NS	2204.00	0.00	1	0
46731	1	1	3		NS	2280.00	0.00	1	0
46732	1	1	3		NS	7056.00	0.00	1	0
46733	1	1	3		NS	1900.00	0.00	1	0
46734	1	1	3		NS	7056.00	0.00	1	0
46735	1	1	3		NS	1900.00	0.00	1	0
46736	1	1	3		NS	7056.00	0.00	1	0
46737	1	1	3		NS	7056.00	0.00	1	0
46738	1	1	3		NS	7056.00	0.00	1	0
46739	1	1	3		NS	367.70	0.00	1	0
46740	1	1	3		NS	136.00	0.00	1	0
46741	1	1	3		NS	115.00	0.00	1	0
46742	1	1	3		NS	97.50	0.00	1	0
46743	1	1	3		NS	392.00	0.00	1	0
46744	1	1	3		NS	97.50	0.00	1	0
46745	1	1	3		NS	305.00	0.00	1	0
46746	1	1	3		NS	225.00	0.00	1	0
46747	1	1	3		NS	5625.00	0.00	1	0
46748	1	1	3		NS	300.00	1.50	1	0
46749	1	1	3		NS	131.60	0.00	1	0
46750	1	1	3		NS	450.00	0.00	1	0
46751	1	1	3		NS	75.00	0.00	1	0
46752	1	1	3		NS	196.80	0.00	1	0
46753	1	1	3		NS	1860.00	0.00	1	0
46754	1	1	3		NS	91.00	0.00	1	0
46755	1	1	3		NS	419.40	0.00	1	0
46756	1	1	3		NS	450.00	0.00	1	0
46757	1	1	3		NS	6000.00	0.00	1	0
46758	1	1	3		NS	2249.70	0.00	1	0
46759	1	1	3		NS	125.00	0.00	1	0
46760	1	1	3		NS	122.00	0.00	1	0
46761	1	1	3		NS	1188.00	0.00	1	0
46762	4	1	3	3474814	NS	250.00	0.00	28	0
46763	1	1	3		NS	100.00	0.50	1	0
46764	1	1	3		NS	152.00	0.00	1	0
46765	1	1	3		NS	100.00	39.50	1	0
46766	1	1	3		NS	1130.00	0.00	1	0
46767	0	0	0		NS	0.00	0.00	0	0
46769	0	0	0		NS	0.00	0.00	0	0
46771	0	0	0		NS	0.00	0.00	0	0
46772	1	1	3		NS	267.50	0.00	1	0
46774	0	0	0		NS	0.00	0.00	0	0
46775	1	1	3		NS	40.00	0.00	1	0
46777	1	1	3		NS	1728.00	0.00	1	0
46778	0	0	0		NS	0.00	0.00	0	0
46779	1	1	3		NS	76.00	0.00	1	0
46782	1	1	3		NS	183.00	0.00	1	0
46783	1	1	3		NS	242.00	0.00	1	0
46784	1	1	3		NS	121.00	0.00	1	0
46785	1	1	3		NS	330.00	0.00	1	0
46786	1	1	3		NS	1004.50	0.00	1	0
46787	1	1	3		NS	254.50	0.00	1	0
46788	1	1	3		NS	305.00	0.00	1	0
46789	1	1	3		NS	60.50	0.00	1	0
46791	1	1	3		NS	37.50	0.00	1	0
46793	0	0	0		NS	0.00	0.00	0	0
46794	0	0	0		NS	0.00	0.00	0	0
46795	1	1	3		NS	76.00	0.00	1	0
46796	1	1	3		NS	228.00	0.00	1	0
46801	1	1	3		NS	152.00	0.00	1	0
46802	1	1	3		NS	358.00	0.00	1	0
46803	1	1	3		NS	346.00	0.00	1	0
46804	1	1	3		NS	166.50	0.00	1	0
46805	1	1	3		NS	1300.00	90.00	1	0
46806	1	1	3		NS	651.30	0.00	1	0
46807	1	1	3		NS	154.50	0.00	1	0
46808	1	1	3		NS	270.00	0.00	1	0
46809	1	1	3		NS	363.00	0.00	1	0
46810	1	1	3		NS	178.50	0.00	1	0
46811	1	1	3		NS	429.50	0.00	1	0
46812	1	1	3		NS	101.00	0.00	1	0
46813	0	0	0		NS	0.00	0.00	0	0
46814	1	1	3		NS	122.00	0.00	1	0
46816	1	1	3		NS	62.00	0.00	1	0
46818	1	1	3		NS	1715.00	0.00	1	0
46820	1	1	3		NS	4.00	0.00	1	0
46821	1	1	3		NS	572.00	0.00	1	0
46825	1	1	3		NS	210.50	0.00	1	0
46826	1	1	3		NS	121.00	0.00	1	0
46827	1	1	3		NS	16.40	0.00	1	0
46828	1	1	3		NS	76.00	0.00	1	0
46832	1	1	3		NS	62.00	0.00	1	0
46833	1	1	3		NS	76.00	0.00	1	0
46834	1	1	3		NS	760.00	0.00	1	0
46835	1	1	3		NS	7400.00	0.00	1	0
46836	1	1	3		NS	244.00	0.00	1	0
46837	1	1	3		NS	119.00	0.00	1	0
46839	1	1	3		NS	25.00	0.00	1	0
46840	1	1	3		NS	100.50	40.00	1	0
46843	1	1	3		NS	4.00	0.00	1	0
46844	1	1	3		NS	186.00	0.00	1	0
46845	1	1	3		NS	71.70	0.00	1	0
46847	1	1	3		NS	187.00	0.00	1	0
46848	1	1	3		NS	26.00	0.00	1	0
46850	1	1	3		NS	149.00	0.00	1	0
46853	1	1	3		NS	99.00	0.00	1	0
46855	1	1	3		NS	968.00	0.00	1	0
46859	1	1	3		NS	3377.90	0.00	1	0
46860	1	1	3		NS	48.90	0.00	1	0
46861	1	1	3		NS	100.00	0.00	1	0
46862	1	1	3		NS	199.00	0.00	1	0
46863	1	1	3		NS	115.00	0.00	1	0
46864	1	1	3		NS	60.50	0.00	1	0
46865	1	1	3		NS	324.00	0.00	1	0
46870	1	1	3		NS	999.90	0.00	1	0
46874	1	1	3		NS	806.00	0.00	1	0
46875	1	1	3		NS	60.00	0.00	1	0
46876	1	1	3		NS	61.00	0.00	1	0
46877	1	1	3		NS	1879.50	0.00	1	0
46878	1	1	3		NS	840.00	0.00	1	0
46879	1	1	3		NS	62.50	0.00	1	0
46881	1	1	3		NS	300.00	0.00	1	0
46882	1	1	3		NS	3240.00	0.00	1	0
46886	1	1	3		NS	2016.00	0.00	1	0
46887	1	1	3		NS	151.00	0.00	1	0
46888	1	1	3		NS	1071.00	0.00	1	0
46889	1	1	3		NS	657.00	0.00	1	0
46890	1	1	3		NS	1046.00	0.00	1	0
46892	1	1	3		NS	57.00	0.00	1	0
46894	1	1	3		NS	150.00	0.00	1	0
46895	0	0	0		NS	0.00	0.00	0	0
46898	1	1	3		NS	262.50	0.00	1	0
46900	1	1	3		NS	37.50	0.00	1	0
46914	1	1	3		NS	375.00	0.00	1	0
46915	1	1	3		NS	1020.80	0.00	1	0
46916	1	1	3		NS	60.50	0.00	1	0
46917	1	1	3		NS	121.00	0.00	1	0
46918	1	1	3		NS	86.50	0.00	1	0
46919	1	1	3		NS	59.50	0.00	1	0
46920	1	1	3		NS	54.00	0.00	1	0
46921	1	1	3		NS	122.00	0.00	1	0
46922	1	1	3		NS	1300.00	2.50	1	0
46923	1	1	3		NS	38.00	0.00	1	0
46924	1	1	3		NS	38.00	0.00	1	0
46925	1	1	3		NS	201.00	0.00	1	0
46926	1	1	3		NS	572.00	0.00	1	0
46927	1	1	3		NS	1305.50	0.00	1	0
46928	1	1	3		NS	75.00	0.00	1	0
46929	1	1	3		NS	500.00	76.50	1	0
46930	1	1	3		NS	38.00	0.00	1	0
46931	1	1	3		NS	130.00	0.00	1	0
46932	1	1	3		NS	99.00	0.00	1	0
46933	1	1	3		NS	76.00	0.00	1	0
46934	1	1	3		NS	6050.00	0.00	1	0
46937	1	1	3		NS	432.00	0.00	1	0
46938	1	1	3		NS	6000.00	0.00	1	0
46939	1	1	3		NS	184.00	0.00	1	0
46940	1	1	3		NS	244.00	0.00	1	0
46941	1	1	3		NS	50.00	0.00	1	0
46942	1	1	3		NS	100.00	39.50	1	0
46943	1	1	3		NS	119.00	0.00	1	0
46944	1	1	3		NS	1190.00	0.00	1	0
46945	1	1	3		NS	229.00	0.00	1	0
46946	1	1	3		NS	200.00	0.00	1	0
46947	1	1	3		NS	75.00	0.00	1	0
46948	1	1	3		NS	109.00	0.00	1	0
46949	1	1	3		NS	109.00	0.00	1	0
46950	1	1	3		NS	109.00	0.00	1	0
46951	1	1	3		NS	60.50	0.00	1	0
46952	1	1	3		NS	944.00	0.00	1	0
46953	1	1	3		NS	60.00	0.00	1	0
46955	1	1	3		NS	6.70	0.00	1	0
46958	1	1	3		NS	200.00	40.00	1	0
46961	1	1	3		NS	372.00	0.00	1	0
46962	1	1	3		NS	1620.00	0.00	1	0
46963	1	1	3		NS	396.00	0.00	1	0
46964	1	1	3		NS	479.60	0.00	1	0
46965	1	1	3		NS	98.00	0.00	1	0
46966	1	1	3		NS	2463.00	0.00	1	0
46967	1	1	3		NS	99.00	0.00	1	0
46968	1	1	3		NS	662.50	0.00	1	0
46969	1	1	3		NS	16112.00	0.00	1	0
46970	1	1	3		NS	7600.00	0.00	1	0
46971	1	1	3		NS	231.00	0.00	1	0
46972	1	1	3		NS	77.00	0.00	1	0
46973	1	1	3		NS	1925.00	0.00	1	0
46974	1	1	3		NS	539.00	0.00	1	0
46975	1	1	3		NS	539.00	0.00	1	0
46976	4	1	3	6045	NS	22200.00	0.00	27	0
46977	1	1	3		NS	1614.20	0.00	1	0
46978	1	1	3		NS	225.30	0.00	1	0
46979	1	1	3		NS	400.00	62.50	1	0
46980	1	1	3		NS	16.00	0.00	1	0
46981	1	1	3		NS	985.00	0.00	1	0
46982	1	1	3		NS	61.00	0.00	1	0
46983	1	1	3		NS	1309.00	0.00	1	0
46984	1	1	3		NS	500.00	16.00	1	0
46985	1	1	3		NS	37.50	0.00	1	0
46987	1	1	3		NS	61.00	0.00	1	0
46988	1	1	3		NS	82.50	0.00	1	0
46991	1	1	3		NS	104.00	0.00	1	0
46992	1	1	3		NS	369.50	0.00	1	0
46993	1	1	3		NS	297.50	0.00	1	0
46994	1	1	3		NS	76.00	0.00	1	0
46995	1	1	3		NS	220.50	0.00	1	0
46996	1	1	3		NS	126.00	0.00	1	0
46997	1	1	3		NS	78.00	0.00	1	0
46998	1	1	3		NS	230.00	0.00	1	0
46999	1	1	3		NS	12000.00	0.00	1	0
47000	1	1	3		NS	115.00	0.00	1	0
47001	1	1	3		NS	92.00	0.00	1	0
47002	1	1	3		NS	786.50	0.00	1	0
47003	1	1	3		NS	460.00	0.00	1	0
47004	1	1	3		NS	62.00	0.00	1	0
47005	4	1	3	117876653	NS	1864.50	0.00	21	0
47006	1	1	3		NS	1122.00	0.00	1	0
47007	1	1	3		NS	104.00	0.00	1	0
47008	1	1	3		NS	37.50	0.00	1	0
47009	1	1	3		NS	228.00	0.00	1	0
47010	1	1	3		NS	178.50	0.00	1	0
47012	1	1	3		NS	82.00	0.00	1	0
47013	1	1	3		NS	190.00	0.00	1	0
47014	4	1	3	0202063	NS	16720.00	0.00	21	0
47016	1	1	3		NS	60.50	0.00	1	0
47017	1	1	3		NS	209.00	0.00	1	0
47021	1	1	3		NS	3104.50	0.00	1	0
47022	4	1	3	9005	DO	650.00	0.00	13	0
47023	1	1	3		NS	360.10	0.00	1	0
47027	1	1	3		NS	183.00	0.00	1	0
47028	1	1	3		NS	60.00	0.00	1	0
47029	1	1	3		NS	1140.00	0.00	1	0
47030	1	1	3		NS	2010.00	0.00	1	0
47011	1	1	3		NS	135.50	0.00	1	0
47031	1	1	3		NS	134.00	0.00	1	0
47032	1	1	3		NS	230.00	0.00	1	0
47033	1	1	3		NS	176.00	0.00	1	0
47034	1	1	3		NS	367.50	0.00	1	0
47035	1	1	3		NS	12.00	0.00	1	0
47036	1	1	3		NS	248.00	0.00	1	0
47037	1	1	3		NS	60.50	0.00	1	0
47038	1	1	3		NS	526.00	0.00	1	0
47039	1	1	3		NS	107.50	0.00	1	0
47040	1	1	3		NS	297.00	0.00	1	0
47041	1	1	3		NS	50.00	0.00	1	0
47042	1	1	3		NS	187.50	0.00	1	0
47043	1	1	3		NS	196.20	0.00	1	0
47044	1	1	3		NS	300.00	0.00	1	0
47045	4	1	3	72184	NS	16720.00	0.00	21	0
47046	1	1	3		NS	895.00	0.00	1	0
47050	1	1	3		NS	1512.50	0.00	1	0
47052	0	0	0		NS	0.00	0.00	0	0
47053	0	0	0		NS	0.00	0.00	0	0
47054	0	0	0		NS	0.00	0.00	0	0
47055	0	0	0		NS	0.00	0.00	0	0
47056	1	1	3		NS	2300.70	0.00	1	0
47057	1	1	3		NS	1012.00	0.00	1	0
47058	1	1	3		NS	87.20	0.00	1	0
47059	1	1	3		NS	23.00	0.00	1	0
47060	1	1	3		NS	73.00	0.00	1	0
47061	1	1	3		NS	1547.00	0.00	1	0
47062	1	1	3		NS	1071.00	0.00	1	0
47063	1	1	3		NS	86.50	0.00	1	0
47064	1	1	3		NS	1421.80	0.00	1	0
47065	1	1	3		NS	157.00	0.00	1	0
47066	1	1	3		NS	575.00	0.00	1	0
47067	1	1	3		NS	1082.00	0.00	1	0
47068	1	1	3		NS	2343.00	0.00	1	0
47069	1	1	3		NS	572.00	0.00	1	0
47070	1	1	3		NS	834.00	0.00	1	0
47071	1	1	3		NS	60.50	0.00	1	0
47072	1	1	3		NS	181.50	0.00	1	0
47073	1	1	3		NS	109.00	0.00	1	0
47074	1	1	3		NS	520.00	0.00	1	0
47075	1	1	3		NS	37.50	0.00	1	0
47076	1	1	3		NS	700.00	34.50	1	0
47077	1	1	3		NS	100.00	39.50	1	0
47078	1	1	3		NS	60.00	0.00	1	0
47079	1	1	3		NS	138.00	0.00	1	0
47080	1	1	3		NS	107.50	0.00	1	0
47081	1	1	3		NS	173.00	0.00	1	0
47082	1	1	3		NS	25.00	0.00	1	0
47083	1	1	3		NS	400.00	10.00	1	0
47084	1	1	3		NS	87.20	0.00	1	0
47085	1	1	3		NS	1000.00	92.50	1	0
47088	1	1	3		NS	39.00	0.00	1	0
47089	1	1	3		NS	55106.00	0.00	1	0
47090	1	1	3		NS	230.00	0.00	1	0
47091	1	1	3		NS	52.00	0.00	1	0
47092	1	1	3		NS	124.00	0.00	1	0
47093	1	1	3		NS	519.00	0.00	1	0
47094	1	1	3		NS	95.00	0.00	1	0
47095	1	1	3		NS	176.00	0.00	1	0
47096	1	1	3		NS	60.00	0.00	1	0
47097	1	1	3		NS	70.00	9.50	1	0
47098	1	1	3		NS	1140.00	0.00	1	0
47099	1	1	3		NS	63.00	0.00	1	0
47100	1	1	3		NS	1002.00	0.00	1	0
47101	1	1	3		NS	427.00	0.00	1	0
47102	1	1	3		NS	728.00	0.00	1	0
47103	1	1	3		NS	78.00	0.00	1	0
47104	1	1	3		NS	1830.00	0.00	1	0
47105	1	1	3		NS	572.50	0.00	1	0
47106	1	1	3		NS	150.00	0.00	1	0
47107	1	1	3		NS	183.50	0.00	1	0
47108	1	1	3		NS	1750.00	0.00	1	0
47109	1	1	3		NS	249.00	0.00	1	0
47110	1	1	3		NS	568.00	0.00	1	0
47111	4	1	3	000004260	NS	1606.00	0.00	10	0
47112	1	1	3		NS	792.50	0.00	1	0
47113	1	1	3		NS	102.00	0.00	1	0
47114	1	1	3		NS	76.00	0.00	1	0
47115	1	1	3		NS	450.00	0.00	1	0
47116	1	1	3		NS	1420.00	0.00	1	0
47117	1	1	3		NS	40.00	0.00	1	0
47118	1	1	3		NS	484.00	0.00	1	0
47119	1	1	3		NS	2028.00	0.00	1	0
47120	1	1	3		NS	719.50	0.00	1	0
47121	1	1	3		NS	248.00	0.00	1	0
47122	1	1	3		NS	212.00	0.00	1	0
47123	4	1	3	4651050298	NS	250.00	0.00	28	0
47124	1	1	3		NS	25715.00	0.00	1	0
47125	1	1	3		NS	459.30	0.00	28	0
47126	1	1	3		NS	61.00	0.00	1	0
47127	1	1	3		NS	435.00	0.00	1	0
47128	1	1	3		NS	914.00	0.00	1	0
47129	1	1	3		NS	121.00	0.00	1	0
47130	1	1	3		NS	7140.00	0.00	1	0
47131	1	1	3		NS	31275.00	0.00	1	0
47132	1	1	3		NS	1620.00	0.00	1	0
47133	1	1	3		NS	78.60	0.00	1	0
47134	1	1	3		NS	583.20	0.00	1	0
47135	1	1	3		NS	285.00	0.00	1	0
47136	1	1	3		NS	284.00	0.00	1	0
47137	1	1	3		NS	37.50	0.00	1	0
47138	0	0	0		NS	0.00	0.00	0	0
47139	0	0	0		NS	0.00	0.00	0	0
47140	1	1	3		NS	4239.50	0.00	1	0
47141	1	1	3		NS	114.00	0.00	1	0
47142	1	1	3		NS	46.00	0.00	1	0
47143	1	1	3		NS	147.00	0.00	1	0
47144	1	1	3		NS	230.00	0.00	1	0
47145	1	1	3		NS	57.00	0.00	1	0
47146	1	1	3		NS	149.00	0.00	1	0
47147	1	1	3		NS	88.00	0.00	1	0
47148	1	1	3		NS	313.50	0.00	1	0
47149	1	1	3		NS	19.00	0.00	1	0
47150	1	1	3		NS	570.00	0.00	1	0
47151	1	1	3		NS	99.10	0.00	1	0
47152	1	1	3		NS	1140.00	0.00	1	0
47153	1	1	3		NS	1168.50	0.00	1	0
47154	1	1	3		NS	92.00	0.00	1	0
47155	1	1	3		NS	38.00	0.00	1	0
47156	1	1	3		NS	30.80	0.00	1	0
47157	1	1	3		NS	337.50	0.00	1	0
47159	1	1	3		NS	16960.00	0.00	1	0
47161	1	1	3		NS	200.00	1.00	1	0
47162	1	1	3		NS	125.00	0.00	1	0
47163	1	1	3		NS	220.00	0.00	1	0
47164	1	1	3		NS	600.00	0.00	1	0
47165	1	1	3		NS	89.80	0.00	1	0
47168	1	1	3		NS	100.00	0.00	1	0
47169	1	1	3		NS	2500.00	0.00	1	0
47170	1	1	3		NS	38.00	0.00	1	0
47171	1	1	3		NS	750.00	0.00	1	0
47172	1	1	3		NS	2310.00	0.00	1	0
47173	1	1	3		NS	122.00	0.00	1	0
47174	1	1	3		NS	1557.50	0.00	1	0
47177	1	1	3		NS	98.00	0.00	1	0
47178	1	1	3		NS	1410.00	0.00	1	0
47179	1	1	3		NS	61.00	0.00	1	0
47180	1	1	3		NS	250.00	8.00	1	0
47181	1	1	3		NS	1750.00	0.00	1	0
47182	1	1	3		NS	1290.00	0.00	1	0
47183	1	1	3		NS	7735.00	0.00	1	0
47184	1	1	3		NS	76.00	0.00	1	0
47185	1	1	3		NS	1190.00	0.00	1	0
47188	1	1	3		NS	337.50	0.00	1	0
47189	1	1	3		NS	75.00	0.00	1	0
47190	1	1	3		NS	62.00	0.00	1	0
47191	1	1	3		NS	112.50	0.00	1	0
47192	1	1	3		NS	109.00	0.00	1	0
47193	1	1	3		NS	1200.00	53.00	1	0
47194	1	1	3		NS	124.00	0.00	1	0
47195	1	1	3		NS	445.00	0.00	1	0
47196	1	1	3		NS	2961.00	0.00	1	0
47197	1	1	3		NS	196.20	0.00	1	0
47198	1	1	3		NS	88.00	0.00	1	0
47199	1	1	3		NS	538.00	0.00	1	0
47200	1	1	3		NS	65.40	0.00	1	0
47201	1	1	3		NS	542.00	0.00	1	0
47203	1	1	3		NS	14000.00	0.00	1	0
47204	1	1	3		NS	240.00	0.00	1	0
47205	1	1	3		NS	25715.00	0.00	1	0
47206	1	1	3		NS	3102.00	0.00	1	0
47207	1	1	3		NS	650.00	0.00	1	0
47208	1	1	3		NS	1296.00	0.00	1	0
47209	1	1	3		NS	216.00	0.00	1	0
47210	1	1	3		NS	173.00	0.00	1	0
47211	1	1	3		NS	262.50	0.00	1	0
47212	1	1	3		NS	61.00	0.00	1	0
47213	1	1	3		NS	38.00	0.00	1	0
47214	1	1	3		NS	778.00	0.00	1	0
47215	1	1	3		NS	82.50	0.00	1	0
47216	1	1	3		NS	210.00	0.00	1	0
47217	1	1	3		NS	7482.00	0.00	1	0
47218	1	1	3		NS	5040.00	0.00	1	0
47219	1	1	3		NS	97.50	0.00	1	0
47220	1	1	3		NS	38.00	0.00	1	0
47221	1	1	3		NS	59.50	0.00	1	0
47222	1	1	3		NS	503.00	0.00	1	0
47223	1	1	3		NS	650.00	24.50	1	0
47224	1	1	3		NS	605.00	0.00	1	0
47225	1	1	3		NS	76.00	0.00	1	0
47226	1	1	3		NS	177.10	0.00	1	0
47227	1	1	3		NS	8.00	0.00	1	0
47228	1	1	3		NS	363.00	0.00	1	0
47229	1	1	3		NS	1629.00	0.00	1	0
47230	1	1	3		NS	97.50	0.00	1	0
47231	1	1	3		NS	160.00	0.00	1	0
47232	1	1	3		NS	62.00	0.00	1	0
47234	1	1	3		NS	135.50	0.00	1	0
47235	1	1	3		NS	60.50	0.00	1	0
47237	1	1	3		NS	50.00	0.00	1	0
47238	1	1	3		NS	99.00	0.00	1	0
47239	1	1	3		NS	23.00	0.00	1	0
47240	1	1	3		NS	570.00	0.00	1	0
47241	1	1	3		NS	1620.00	0.00	1	0
47242	1	1	3		NS	720.00	0.00	1	0
47243	1	1	3		NS	730.00	0.00	1	0
47244	1	1	3		NS	720.00	0.00	1	0
47245	1	1	3		NS	122.00	0.00	1	0
47246	1	1	3		NS	160.00	0.00	1	0
47248	1	1	3		NS	38.00	0.00	1	0
47249	1	1	3		NS	126.00	0.00	1	0
47251	1	1	3		NS	875.00	0.00	1	0
47253	1	1	3		NS	121.00	0.00	1	0
47256	1	1	3		NS	1450.00	0.00	1	0
47257	1	1	3		NS	60.50	0.00	1	0
47258	1	1	3		NS	124.00	0.00	1	0
47259	1	1	3		NS	1026.00	0.00	1	0
47260	1	1	3		NS	149.40	0.00	1	0
47262	1	1	3		NS	261.00	0.00	1	0
47263	1	1	3		NS	63.00	0.00	1	0
47264	1	1	3		NS	60.50	0.00	1	0
47265	1	1	3		NS	400.00	37.00	1	0
47266	1	1	3		NS	542.00	0.00	1	0
47267	1	1	3		NS	23.00	0.00	1	0
47268	1	1	3		NS	189.50	0.00	1	0
47269	1	1	3		NS	1245.00	0.00	1	0
47270	1	1	3		NS	187.50	0.00	1	0
47271	1	1	3		NS	60.50	0.00	1	0
47272	1	1	3		NS	2850.00	0.00	1	0
47273	1	1	3		NS	450.00	26.50	1	0
47274	1	1	3		NS	156.00	0.00	1	0
47275	1	1	3		NS	1430.00	0.00	1	0
47276	1	1	3		NS	716.00	0.00	1	0
47261	1	1	3		NS	500.00	40.00	1	0
47277	1	1	3		NS	496.00	0.00	1	0
47278	1	1	3		NS	100.00	39.50	1	0
47279	1	1	3		NS	99.50	0.00	1	0
47282	1	1	3		NS	20850.00	0.00	1	0
47283	1	1	3		NS	21000.00	0.00	1	0
47284	1	1	3		NS	9306.00	0.00	1	0
47285	1	1	3		NS	472.00	0.00	1	0
47286	1	1	3		NS	264.00	0.00	1	0
47287	1	1	3		NS	124.50	0.00	1	0
47288	1	1	3		NS	345.00	0.00	1	0
47289	4	1	3	OP4294	NS	19855.50	0.00	10	0
47290	1	1	3		NS	710.00	0.00	1	0
47291	1	1	3		NS	252.50	0.00	1	0
47292	1	1	3		NS	123.00	0.00	1	0
47293	1	1	3		NS	148.50	0.00	1	0
47294	1	1	3		NS	242.00	0.00	1	0
47295	1	1	3		NS	53.60	0.00	1	0
47296	1	1	3		NS	50.00	0.00	1	0
47297	1	1	3		NS	362.50	0.00	1	0
47298	1	1	3		NS	411.00	0.00	1	0
47299	1	1	3		NS	130.00	9.00	1	0
47300	1	1	3		NS	115.00	0.00	1	0
47301	1	1	3		NS	38.00	0.00	1	0
47302	1	1	3		NS	100.00	0.00	1	0
47303	1	1	3		NS	250.00	0.00	1	0
47304	1	1	3		NS	92.00	0.00	1	0
47305	1	1	3		NS	99.00	0.00	1	0
47306	1	1	3		NS	115.00	0.00	1	0
47307	1	1	3		NS	1150.00	0.00	1	0
47308	1	1	3		NS	60.50	0.00	1	0
47309	1	1	3		NS	112.50	0.00	1	0
47310	1	1	3		NS	600.00	28.50	1	0
47311	1	1	3		NS	259.50	0.00	1	0
47312	1	1	3		NS	290.00	0.00	1	0
47313	1	1	3		NS	259.50	0.00	1	0
47314	1	1	3		NS	97.50	0.00	1	0
47316	1	1	3		NS	974.00	0.00	1	0
47317	1	1	3		NS	390.00	0.00	1	0
47318	1	1	3		NS	78.00	0.00	1	0
47319	1	1	3		NS	500.00	0.00	1	0
47320	1	1	3		NS	362.50	0.00	1	0
47321	1	1	3		NS	200.00	14.50	1	0
47323	1	1	3		NS	3510.00	0.00	1	0
47324	1	1	3		NS	156.00	0.00	1	0
47325	1	1	3		NS	475.50	0.00	1	0
47326	1	1	3		NS	331.50	0.00	1	0
47327	1	1	3		NS	155.00	0.00	1	0
47328	1	1	3		NS	792.00	0.00	1	0
47329	1	1	3		NS	228.00	0.00	1	0
47330	1	1	3		NS	75.00	0.00	1	0
47331	2	1	3	02000540103-02000540104	NS	735.30	0.00	1	0
47333	1	1	3		NS	780.00	0.00	1	0
47334	1	1	3		NS	21000.00	0.00	1	0
47335	1	1	3		NS	158.00	0.00	1	0
47336	1	1	3		NS	7050.00	0.00	1	0
47337	1	1	3		NS	78.00	0.00	1	0
47338	1	1	3		NS	61.00	0.00	1	0
47339	1	1	3		NS	389.50	0.00	1	0
47340	1	1	3		NS	63.00	0.00	1	0
47341	1	1	3		NS	253.70	0.00	1	0
47342	1	1	3		NS	216.00	0.00	1	0
47343	1	1	3		NS	92.00	0.00	1	0
47344	1	1	3		NS	79.00	0.00	1	0
47345	1	1	3		NS	79.00	0.00	1	0
47346	1	1	3		NS	274.00	0.00	1	0
47347	1	1	3		NS	152.00	0.00	1	0
47349	1	1	3		NS	181.50	0.00	1	0
47350	1	1	3		NS	37.50	0.00	1	0
47351	1	1	3		NS	1404.00	0.00	1	0
47352	1	1	3		NS	302.00	0.00	1	0
47353	1	1	3		NS	21.90	0.00	1	0
47354	1	1	3		NS	87.60	0.00	1	0
47355	1	1	3		NS	197.10	0.00	1	0
47356	1	1	3		NS	60.50	0.00	1	0
47357	1	1	3		NS	1842.60	0.00	1	0
47358	1	1	3		NS	3485.00	0.00	1	0
47359	1	1	3		NS	150.00	0.00	1	0
47360	1	1	3		NS	2750.00	0.00	1	0
47361	1	1	3		NS	3129.00	0.00	1	0
47362	1	1	3		NS	6204.00	0.00	1	0
47363	1	1	3		NS	36400.00	0.00	1	0
47364	1	1	3		NS	2115.00	0.00	1	0
47365	1	1	3		NS	2115.00	0.00	1	0
47366	1	1	3		NS	460.00	0.00	1	0
47367	1	1	3		NS	121.90	0.00	1	0
47368	1	1	3		NS	179.20	0.00	1	0
47369	1	1	3		NS	400.00	37.00	1	0
47370	1	1	3		NS	23.00	0.00	1	0
47371	1	1	3		NS	610.00	0.00	1	0
47372	1	1	3		NS	766.00	0.00	1	0
47373	1	1	3		NS	61.00	0.00	1	0
47374	1	1	3		NS	78.00	0.00	1	0
47375	4	1	3	4651062833	NS	375.00	0.00	28	0
47376	1	1	3		NS	1490.50	0.00	1	0
47377	1	1	3		NS	585.00	0.00	1	0
47378	1	1	3		NS	108.00	0.00	1	0
47379	1	1	3		NS	250.00	0.00	1	0
47380	1	1	3		NS	248.00	0.00	1	0
47381	1	1	3		NS	100.00	0.00	1	0
47382	1	1	3		NS	320.00	0.00	1	0
47383	1	1	3		NS	107.50	0.00	1	0
47384	1	1	3		NS	99.50	0.00	1	0
47385	1	1	3		NS	99.00	0.00	1	0
47386	1	1	3		NS	124.30	0.00	1	0
47387	1	1	3		NS	1596.00	0.00	1	0
47388	1	1	3		NS	1596.00	0.00	1	0
47389	1	1	3		NS	86.50	0.00	1	0
47390	1	1	3		NS	267.00	0.00	1	0
47391	1	1	3		NS	77.00	0.00	1	0
47392	1	1	3		NS	77.00	0.00	1	0
47393	1	1	3		NS	2982.80	0.00	1	0
47394	1	1	3		NS	1026.00	0.00	1	0
47396	1	1	3		NS	150.00	0.00	1	0
47397	1	1	3		NS	349.50	0.00	1	0
47398	1	1	3		NS	855.00	0.00	1	0
47399	1	1	3		NS	76.00	0.00	1	0
47401	1	1	3		NS	417.50	0.00	1	0
47402	1	1	3		NS	199.50	0.00	1	0
47404	1	1	3		NS	264.50	0.00	1	0
47405	1	1	3		NS	77.00	0.00	1	0
47406	1	1	3		NS	252.00	10.00	1	0
47407	1	1	3		NS	363.00	0.00	1	0
47409	1	1	3		NS	60.50	0.00	1	0
47410	1	1	3		NS	15120.00	0.00	1	0
47411	1	1	3		NS	385.00	0.00	1	0
47412	1	1	3		NS	24500.00	0.00	1	0
47413	1	1	3		NS	13042.50	0.00	1	0
47414	1	1	3		NS	1049.00	0.00	1	0
47415	1	1	3		NS	1045.50	0.00	1	0
47416	1	1	3		NS	352.00	0.00	1	0
47417	1	1	3		NS	92.00	0.00	1	0
47418	1	1	3		NS	2160.00	0.00	1	0
47419	1	1	3		NS	181.50	0.00	1	0
47420	1	1	3		NS	216.00	0.00	1	0
47421	1	1	3		NS	1110.00	0.00	1	0
47422	1	1	3		NS	742.00	0.00	1	0
47423	1	1	3		NS	125.00	0.00	1	0
47424	1	1	3		NS	77.00	0.00	1	0
47425	1	1	3		NS	300.00	0.00	1	0
47426	4	1	3	4651050436	NS	250.00	0.00	28	0
47427	1	1	3		NS	124.50	0.00	1	0
47428	1	1	3		NS	50.00	0.00	1	0
47430	1	1	3		NS	77.00	0.00	1	0
47431	1	1	3		NS	100.00	0.00	1	0
47432	1	1	3		NS	2490.00	0.00	1	0
47433	1	1	3		NS	23.00	0.00	1	0
47434	1	1	3		NS	323.70	0.00	1	0
47435	1	1	3		NS	636.00	0.00	1	0
47436	1	1	3		NS	302.50	0.00	1	0
47437	1	1	3		NS	77.00	0.00	1	0
47438	1	1	3		NS	518.00	0.00	1	0
47439	1	1	3		NS	2400.00	0.00	1	0
47440	1	1	3		NS	154.00	0.00	1	0
47441	1	1	3		NS	77.00	0.00	1	0
47442	1	1	3		NS	85.50	0.00	1	0
47443	1	1	3		NS	6264.50	0.00	1	0
47444	1	1	3		NS	77.00	0.00	1	0
47445	1	1	3		NS	1174.80	0.00	1	0
47446	1	1	3		NS	74.00	0.00	1	0
47447	1	1	3		NS	562.50	0.00	1	0
47448	1	1	3		NS	450.00	0.00	1	0
47450	1	1	3		NS	187.50	0.00	1	0
47451	1	1	3		NS	1369.08	0.00	1	0
47449	1	1	3		NS	1491.91	0.00	1	0
47452	1	1	3		NS	616.00	0.00	1	0
47453	1	1	3		NS	872.50	0.00	1	0
47454	1	1	3		NS	200.00	0.00	1	0
47455	1	1	3		NS	644.00	0.00	1	0
47456	1	1	3		NS	77.00	0.00	1	0
47457	1	1	3		NS	154.00	0.00	1	0
47458	1	1	3		NS	1785.00	0.00	1	0
47459	1	1	3		NS	76.00	0.00	1	0
47460	1	1	3		NS	740.00	0.00	1	0
47461	1	1	3		NS	120.00	0.00	1	0
47462	1	1	3		NS	231.00	0.00	1	0
47463	1	1	3		NS	500.00	0.00	1	0
47464	1	1	3		NS	60.50	0.00	1	0
47465	0	0	0		NS	0.00	0.00	0	0
47466	1	1	3		NS	8.00	0.00	1	0
47467	1	1	3		NS	60.50	0.00	1	0
47468	1	1	3		NS	242.00	0.00	1	0
47469	0	0	0		NS	0.00	0.00	0	0
47470	1	1	3		NS	2376.00	0.00	1	0
47471	1	1	3		NS	987.80	0.00	1	0
47472	0	0	0		NS	0.00	0.00	0	0
47473	1	1	3		NS	385.00	0.00	1	0
47474	1	1	3		NS	77.00	0.00	1	0
47475	1	1	3		NS	135.50	0.00	1	0
47476	1	1	3		NS	937.50	0.00	1	0
47477	1	1	3		NS	381.00	0.00	1	0
47478	1	1	3		NS	197.50	0.00	1	0
47479	1	1	3		NS	28.50	0.00	1	0
47480	0	0	0		NS	0.00	0.00	0	0
47481	1	1	3		NS	491.50	0.00	1	0
47482	1	1	3		NS	1625.00	0.00	1	0
47483	1	1	3		NS	543.64	0.00	1	0
47484	1	1	3		NS	21150.00	0.00	1	0
47485	1	1	3		NS	27636.00	0.00	1	0
47486	1	1	3		NS	72.50	0.00	1	0
47487	1	1	3		NS	495.00	0.00	1	0
47488	1	1	3		NS	1298.50	0.00	1	0
47489	1	1	3		NS	286.00	0.00	1	0
47490	1	1	3		NS	249.00	0.00	1	0
47491	1	1	3		NS	690.00	0.00	1	0
47492	1	1	3		NS	297.00	0.00	1	0
47493	1	1	3		NS	383.00	0.00	1	0
47494	1	1	3		NS	99.00	0.00	1	0
47495	1	1	3		NS	76.00	0.00	1	0
47496	1	1	3		NS	24.90	0.00	1	0
47497	1	1	3		NS	59.50	0.00	1	0
47498	1	1	3		NS	380.00	0.00	1	0
47499	1	1	3		NS	92.00	0.00	1	0
47500	1	1	3		NS	1120.50	0.00	1	0
47501	1	1	3		NS	2632.40	0.00	1	0
47502	1	1	3		NS	556.50	0.00	1	0
47503	1	1	3		NS	104.00	0.00	1	0
47504	1	1	3		NS	872.50	0.00	1	0
47505	1	1	3		NS	1450.00	0.00	1	0
47506	1	1	3		NS	88.00	0.00	1	0
47507	1	1	3		NS	2160.00	0.00	1	0
47508	1	1	3		NS	1505.00	0.00	1	0
47509	1	1	3		NS	297.00	0.00	1	0
47510	1	1	3		NS	225.00	0.00	1	0
47511	1	1	3		NS	1976.60	0.00	1	0
47512	1	1	3		NS	344.50	0.00	1	0
47513	1	1	3		NS	149.40	0.00	1	0
47514	1	1	3		NS	43.80	0.00	1	0
47515	1	1	3		NS	109.50	0.00	1	0
47516	1	1	3		NS	77.00	0.00	1	0
47517	1	1	3		NS	98.00	0.00	1	0
47518	1	1	3		NS	1763.30	0.00	1	0
47519	1	1	3		NS	76.00	0.00	1	0
47520	1	1	3		NS	4.00	0.00	1	0
47521	1	1	3		NS	3630.00	0.00	1	0
47522	1	1	3		NS	390.00	0.00	1	0
47523	1	1	3		NS	223.00	0.00	1	0
47524	1	1	3		NS	77.00	0.00	1	0
47525	1	1	3		NS	760.00	0.00	1	0
47526	1	1	3		NS	988.00	0.00	1	0
47527	1	1	3		NS	498.00	0.00	1	0
47528	1	1	3		NS	988.00	0.00	1	0
47529	1	1	3		NS	324.00	0.00	1	0
47530	1	1	3		NS	1440.00	0.00	1	0
47531	1	1	3		NS	122.00	0.00	1	0
47532	1	1	3		NS	2160.00	0.00	1	0
47533	1	1	3		NS	76.00	0.00	1	0
47534	1	1	3		NS	480.50	0.00	1	0
47535	1	1	3		NS	228.00	0.00	1	0
47536	1	1	3		NS	76.00	0.00	1	0
47537	1	1	3		NS	250.00	0.00	1	0
47538	1	1	3		NS	124.00	0.00	1	0
47540	1	1	3		NS	2851.50	0.00	1	0
47541	1	1	3		NS	187.50	0.00	1	0
47542	1	1	3		NS	605.00	0.00	1	0
47543	1	1	3		NS	135.50	0.00	1	0
47544	1	1	3		NS	609.00	0.00	1	0
47545	1	1	3		NS	556.00	0.00	1	0
47546	1	1	3		NS	742.00	0.00	1	0
47547	1	1	3		NS	792.00	0.00	1	0
47548	1	1	3		NS	770.50	0.00	1	0
47549	1	1	3		NS	675.00	0.00	1	0
47550	1	1	3		NS	1331.00	0.00	1	0
47551	1	1	3		NS	233.00	0.00	1	0
47552	1	1	3		NS	152.00	0.00	1	0
47553	1	1	3		NS	377.00	0.00	1	0
47554	1	1	3		NS	38.00	0.00	1	0
47555	1	1	3		NS	190.00	0.00	1	0
47556	1	1	3		NS	100.00	39.50	1	0
47557	1	1	3		NS	184.00	0.00	1	0
47558	1	1	3		NS	2001.50	0.00	1	0
47559	1	1	3		NS	452.80	0.00	1	0
47560	1	1	3		NS	297.50	0.00	1	0
47561	1	1	3		NS	228.00	0.00	1	0
47562	1	1	3		NS	260.00	0.00	1	0
47563	1	1	3		NS	50.00	0.00	1	0
47564	1	1	3		NS	99.00	0.00	1	0
47565	1	1	3		NS	13392.00	0.00	1	0
47566	1	1	3		NS	154.00	0.00	1	0
47567	1	1	3		NS	133.50	0.00	1	0
47568	1	1	3		NS	200.00	79.00	1	0
47569	1	1	3		NS	35750.00	0.00	1	0
47570	1	1	3		NS	280.50	0.00	1	0
47571	1	1	3		NS	15200.00	0.00	1	0
47572	1	1	3		NS	832.20	0.00	1	0
47573	1	1	3		NS	61.00	0.00	1	0
47574	1	1	3		NS	250.00	8.00	1	0
47575	1	1	3		NS	114.50	0.00	1	0
47576	1	1	3		NS	347.00	0.00	1	0
47577	1	1	3		NS	901.50	0.00	1	0
47578	1	1	3		NS	65.00	0.00	1	0
47579	1	1	3		NS	61.00	0.00	1	0
47580	1	1	3		NS	1000.00	195.00	1	0
47581	1	1	3		NS	261.30	0.00	1	0
47582	1	1	3		NS	357.00	0.00	1	0
47583	1	1	3		NS	61.00	0.00	1	0
47584	1	1	3		NS	822.00	0.00	1	0
47585	1	1	3		NS	778.50	0.00	1	0
47586	1	1	3		NS	76.00	0.00	1	0
47587	1	1	3		NS	1620.00	0.00	1	0
47588	1	1	3		NS	1620.00	0.00	1	0
47589	1	1	3		NS	150.00	0.50	1	0
47590	1	1	3		NS	100.00	25.00	1	0
47591	1	1	3		NS	219.00	0.00	1	0
47592	1	1	3		NS	554.00	0.00	1	0
47596	1	1	3		NS	608.00	0.00	1	0
47597	1	1	3		NS	2052.00	0.00	1	0
47598	1	1	3		NS	76.00	0.00	1	0
47599	1	1	3		NS	648.00	0.00	1	0
47601	1	1	3		NS	76.00	0.00	1	0
47603	1	1	3		NS	1691.50	0.00	1	0
47604	1	1	3		NS	152.00	0.00	1	0
47605	1	1	3		NS	152.00	0.00	1	0
47606	1	1	3		NS	76.00	0.00	1	0
47607	1	1	3		NS	1074.00	0.00	1	0
47608	1	1	3		NS	2850.00	0.00	1	0
47609	1	1	3		NS	2045.70	0.00	1	0
47610	1	1	3		NS	77.00	0.00	1	0
47611	1	1	3		NS	216.00	0.00	1	0
47612	1	1	3		NS	456.00	0.00	1	0
47614	1	1	3		NS	1040.00	7.50	1	0
47620	1	1	3		NS	2160.00	0.00	1	0
47621	1	1	3		NS	2175.00	0.00	1	0
47622	1	1	3		NS	2175.00	0.00	1	0
47624	0	0	0		NS	0.00	0.00	0	0
47625	1	1	3		NS	1941.00	0.00	1	0
47626	1	1	3		NS	1812.50	0.00	1	0
47627	1	1	3		NS	4680.00	0.00	1	0
47628	1	1	3		NS	21600.00	0.00	1	0
47629	1	1	3		NS	76.00	0.00	1	0
47630	1	1	3		NS	76.00	0.00	1	0
47631	1	1	3		NS	228.00	0.00	1	0
47632	1	1	3		NS	146.00	0.00	1	0
47633	1	1	3		NS	605.00	0.00	1	0
47634	1	1	3		NS	194.00	0.00	1	0
47635	1	1	3		NS	202.00	0.00	1	0
47636	1	1	3		NS	60.00	0.00	1	0
47637	1	1	3		NS	65.00	0.00	1	0
47638	1	1	3		NS	595.00	0.00	1	0
47639	1	1	3		NS	150.00	0.00	1	0
47640	1	1	3		NS	498.00	0.00	1	0
47641	1	1	3		NS	200.00	18.50	1	0
47642	1	1	3		NS	4548.00	0.00	1	0
47643	1	1	3		NS	76.00	0.00	1	0
47644	1	1	3		NS	76.00	0.00	1	0
47645	1	1	3		NS	135.50	0.00	1	0
47646	1	1	3		NS	744.70	0.00	1	0
47647	1	1	3		NS	390.00	0.00	1	0
47648	4	1	3	6163	NS	7600.00	0.00	23	0
47649	1	1	3		NS	6050.00	0.00	1	0
47650	1	1	3		NS	102.80	0.00	1	0
47651	1	1	3		NS	37.50	0.00	1	0
47653	1	1	3		NS	61.00	0.00	1	0
47654	1	1	3		NS	77.00	0.00	1	0
47655	1	1	3		NS	590.00	0.00	1	0
47656	1	1	3		NS	60.50	0.00	1	0
47657	4	1	3	4651051134	NS	249.00	0.00	28	0
47662	1	1	3		NS	150.00	0.00	1	0
47664	1	1	3		NS	900.00	53.00	1	0
47665	1	1	3		NS	1145.00	0.00	28	0
47666	1	1	3		NS	114.00	0.00	1	0
47667	1	1	3		NS	86.40	0.00	1	0
47668	1	1	3		NS	304.00	0.00	1	0
47669	1	1	3		NS	152.00	0.00	1	0
47670	1	1	3		NS	216.00	0.00	1	0
47671	5	1	3		NS	3507.00	0.00	1	54194
47672	0	0	0		NS	0.00	0.00	0	0
47673	1	1	3		NS	154.00	0.00	1	0
47674	1	1	3		NS	2393.00	0.00	28	0
47675	1	1	3		NS	297.00	0.00	1	0
47676	1	1	3		NS	300.00	58.00	1	0
47678	1	1	3		NS	76.00	0.00	1	0
47679	1	1	3		NS	366.40	0.00	28	0
47681	1	1	3		NS	152.00	0.00	1	0
47684	1	1	3		NS	304.00	0.00	1	0
47685	1	1	3		NS	82.00	0.00	28	0
47686	1	1	3		NS	76.00	0.00	1	0
47687	1	1	3		NS	1394.40	0.00	1	0
47688	1	1	3		NS	24.00	0.00	1	0
47689	1	1	3		NS	75.00	0.00	1	0
47690	1	1	3		NS	228.00	0.00	1	0
47691	1	1	3		NS	380.00	0.00	1	0
47692	1	1	3		NS	108.00	0.00	1	0
47693	1	1	3		NS	176.00	0.00	1	0
47694	1	1	3		NS	1897.10	0.00	1	0
47695	1	1	3		NS	76.00	0.00	1	0
47696	1	1	3		NS	304.00	0.00	1	0
47697	1	1	3		NS	97.50	0.00	1	0
47698	1	1	3		NS	228.00	0.00	1	0
47699	1	1	3		NS	76.00	0.00	1	0
47700	1	1	3		NS	764.80	0.00	1	0
47702	1	1	3		NS	2160.00	0.00	1	0
47704	1	1	3		NS	49.80	0.00	1	0
47705	1	1	3		NS	76.00	0.00	1	0
47706	1	1	3		NS	1085.50	0.00	1	0
47707	1	1	3		NS	300.00	50.00	1	0
47708	1	1	3		NS	905.50	0.00	1	0
47709	1	1	3		NS	145.00	0.00	1	0
47710	1	1	3		NS	496.80	0.00	1	0
47711	1	1	3		NS	109.50	0.00	1	0
47712	1	1	3		NS	219.00	0.00	1	0
47713	1	1	3		NS	1444.00	0.00	1	0
47714	1	1	3		NS	228.00	0.00	1	0
47715	1	1	3		NS	958.70	0.00	1	0
47719	1	1	3		NS	273.00	0.00	1	0
47720	1	1	3		NS	1460.00	0.00	1	0
47721	1	1	3		NS	373.50	0.00	1	0
47722	1	1	3		NS	570.00	0.00	1	0
47723	1	1	3		NS	61.00	0.00	1	0
47724	1	1	3		NS	517.50	0.00	1	0
47725	1	1	3		NS	628.50	0.00	1	0
47726	1	1	3		NS	83.60	0.00	1	0
47727	1	1	3		NS	1825.00	0.00	1	0
47728	1	1	3		NS	45.80	0.00	1	0
47729	1	1	3		NS	76.00	0.00	1	0
47730	1	1	3		NS	49.80	0.00	1	0
47731	1	1	3		NS	366.00	0.00	1	0
47732	1	1	3		NS	85.50	0.00	1	0
47733	1	1	3		NS	507.30	0.00	1	0
47734	1	1	3		NS	440.00	0.00	1	0
47735	1	1	3		NS	345.60	0.00	1	0
47736	1	1	3		NS	62.00	0.00	1	0
47737	1	1	3		NS	398.40	0.00	1	0
47738	1	1	3		NS	76.00	0.00	1	0
47739	1	1	3		NS	4380.00	0.00	1	0
47740	0	0	0		NS	0.00	0.00	0	0
47742	1	1	3		NS	375.00	0.00	1	0
47743	1	1	3		NS	76.00	0.00	1	0
47744	1	1	3		NS	152.00	0.00	1	0
47745	1	1	3		NS	150.00	29.00	1	0
47746	1	1	3		NS	9425.00	0.00	1	0
47747	1	1	3		NS	1296.00	0.00	1	0
47748	1	1	3		NS	373.50	0.00	1	0
47749	1	1	3		NS	216.00	0.00	1	0
47750	1	1	3		NS	256.50	0.00	1	0
47751	1	1	3		NS	153.80	0.00	1	0
47752	1	1	3		NS	61.00	0.00	1	0
47753	1	1	3		NS	304.00	0.00	1	0
47754	1	1	3		NS	12100.00	0.00	1	0
47755	1	1	3		NS	302.50	0.00	1	0
47756	1	1	3		NS	562.50	0.00	1	0
47757	1	1	3		NS	187.50	0.00	1	0
47758	1	1	3		NS	756.00	0.00	1	0
47759	1	1	3		NS	22.80	0.00	1	0
47760	1	1	3		NS	380.00	0.00	1	0
47761	1	1	3		NS	76.00	0.00	1	0
47762	1	1	3		NS	112.50	0.00	1	0
47763	1	1	3		NS	298.80	0.00	1	0
47764	1	1	3		NS	45.80	0.00	1	0
47765	1	1	3		NS	152.00	0.00	1	0
47766	1	1	3		NS	490.00	6.00	1	0
47767	1	1	3		NS	76.00	0.00	1	0
47768	1	1	3		NS	76.00	0.00	1	0
47769	1	1	3		NS	158.50	0.00	1	0
47770	1	1	3		NS	2990.00	0.00	1	0
47771	1	1	3		NS	76.00	0.00	1	0
47772	1	1	3		NS	760.00	0.00	1	0
47773	1	1	3		NS	76.00	0.00	1	0
47774	1	1	3		NS	24.90	0.00	1	0
47775	1	1	3		NS	1728.00	0.00	1	0
47776	1	1	3		NS	76.00	0.00	1	0
47777	4	1	3	4358	NS	4012.00	0.00	10	0
47778	1	1	3		NS	324.00	0.00	1	0
47779	1	1	3		NS	168.50	0.00	1	0
47780	1	1	3		NS	75.00	0.00	1	0
47781	1	1	3		NS	3279.90	0.00	1	0
47782	1	1	3		NS	1415.00	0.00	1	0
47783	1	1	3		NS	140.50	0.00	1	0
47784	1	1	3		NS	91.60	0.00	1	0
47785	1	1	3		NS	76.00	0.00	1	0
47786	1	1	3		NS	160.00	0.00	1	0
47787	1	1	3		NS	324.00	0.00	1	0
47788	1	1	3		NS	22.90	0.00	1	0
47789	1	1	3		NS	324.00	0.00	1	0
47790	1	1	3		NS	2160.00	0.00	1	0
47791	1	1	3		NS	355.00	0.00	1	0
47792	1	1	3		NS	540.00	0.00	1	0
47793	1	1	3		NS	268.00	0.00	1	0
47795	0	0	0		DO	0.00	0.00	0	0
47796	1	1	3		NS	456.00	0.00	1	0
47797	1	1	3		NS	228.00	0.00	1	0
47798	1	1	3		NS	323.00	0.00	1	0
47799	1	1	3		NS	120.50	0.00	1	0
47800	1	1	3		NS	75.00	0.00	1	0
47801	1	1	3		NS	7250.00	0.00	1	0
47802	1	1	3		NS	7250.00	0.00	1	0
47803	1	1	3		NS	2143.00	0.00	1	0
47804	1	1	3		NS	1369.00	0.00	1	0
47805	1	1	3		NS	156.00	0.00	1	0
47806	1	1	3		NS	800.00	20.00	1	0
47807	1	1	3		NS	260.00	0.00	1	0
47808	1	1	3		NS	78.00	0.00	1	0
47809	1	1	3		NS	76.00	0.00	1	0
47810	1	1	3		NS	76.00	0.00	1	0
47811	1	1	3		NS	76.00	0.00	1	0
47812	1	1	3		NS	256.50	0.00	1	0
47813	1	1	3		NS	152.00	0.00	1	0
47814	1	1	3		NS	890.00	4.00	1	0
47815	1	1	3		NS	249.00	0.00	1	0
47816	1	1	3		NS	152.00	0.00	1	0
47817	1	1	3		NS	366.00	0.00	1	0
47818	1	1	3		NS	120.10	0.00	1	0
47819	1	1	3		NS	62.00	0.00	1	0
47820	1	1	3		NS	61.00	0.00	1	0
47821	1	1	3		NS	16.00	0.00	1	0
47822	1	1	3		NS	274.80	0.00	1	0
47823	1	1	3		NS	199.20	0.00	1	0
47824	1	1	3		NS	104.00	0.00	1	0
47825	1	1	3		NS	76.00	0.00	1	0
47826	1	1	3		NS	131.30	0.00	1	0
47827	1	1	3		NS	558.00	0.00	1	0
47828	1	1	3		NS	1867.50	0.00	1	0
47829	1	1	3		NS	1867.50	0.00	1	0
47830	1	1	3		NS	195.60	0.00	1	0
47831	1	1	3		NS	228.00	0.00	1	0
47832	1	1	3		NS	130.00	0.00	1	0
47833	1	1	3		NS	63.00	0.00	1	0
47834	1	1	3		NS	28.50	0.00	1	0
47835	1	1	3		NS	41.80	0.00	1	0
47836	1	1	3		NS	363.00	0.00	1	0
47837	1	1	3		NS	156.00	0.00	1	0
47838	1	1	3		NS	121.00	0.00	1	0
47839	1	1	3		NS	508.40	0.00	1	0
47840	1	1	3		NS	121.00	0.00	1	0
47841	1	1	3		NS	2280.00	0.00	1	0
47842	1	1	3		NS	311.60	0.00	1	0
47843	1	1	3		NS	311.60	0.00	1	0
47844	1	1	3		NS	622.50	0.00	1	0
47845	1	1	3		NS	124.50	0.00	1	0
47846	1	1	3		NS	1034.00	0.00	1	0
47847	1	1	3		NS	3825.00	0.00	1	0
47848	1	1	3		NS	250.00	8.00	1	0
47849	1	1	3		NS	76.00	0.00	1	0
47850	1	1	3		NS	76.00	0.00	1	0
47851	1	1	3		NS	1140.00	0.00	1	0
47852	1	1	3		NS	76.00	0.00	1	0
47853	1	1	3		NS	442.00	0.00	1	0
47854	1	1	3		NS	74.70	0.00	1	0
47855	1	1	3		NS	1080.00	0.00	1	0
47856	1	1	3		NS	1217.50	0.00	1	0
47857	1	1	3		NS	480.50	0.00	1	0
47858	1	1	3		NS	76.00	0.00	1	0
47859	1	1	3		NS	988.00	0.00	1	0
47860	1	1	3		NS	988.00	0.00	1	0
47861	1	1	3		NS	76.00	0.00	1	0
47862	1	1	3		NS	3040.00	0.00	1	0
47863	1	1	3		NS	900.00	53.00	1	0
47864	1	1	3		NS	76.00	0.00	1	0
47865	1	1	3		NS	152.00	0.00	1	0
47866	1	1	3		NS	152.00	0.00	1	0
47867	1	1	3		NS	249.00	0.00	1	0
47868	1	1	3		NS	76.00	0.00	1	0
47869	1	1	3		NS	334.50	0.00	1	0
47870	1	1	3		NS	400.00	12.00	1	0
47871	1	1	3		NS	1944.00	0.00	1	0
47872	1	1	3		NS	304.00	0.00	1	0
47873	1	1	3		NS	13.00	0.00	1	0
47874	1	1	3		NS	242.00	0.00	1	0
47875	1	1	3		NS	597.00	0.00	1	0
47876	1	1	3		NS	38.00	0.00	1	0
47877	1	1	3		NS	76.00	0.00	1	0
47878	1	1	3		NS	228.00	0.00	1	0
47879	1	1	3		NS	760.00	0.00	1	0
47880	1	1	3		NS	438.00	0.00	1	0
47881	1	1	3		NS	1520.00	0.00	1	0
47882	1	1	3		NS	1460.00	0.00	1	0
47883	1	1	3		NS	1460.00	0.00	1	0
47884	1	1	3		NS	7250.00	0.00	1	0
47885	1	1	3		NS	1331.80	0.00	1	0
47886	1	1	3		NS	252.00	0.00	1	0
47887	1	1	3		NS	320.00	7.50	1	0
47888	1	1	3		NS	372.00	0.00	1	0
47889	1	1	3		NS	1000.00	2.50	1	0
47890	1	1	3		NS	22.90	0.00	1	0
47891	1	1	3		NS	183.20	0.00	1	0
47892	1	1	3		NS	76.00	0.00	1	0
47893	1	1	3		NS	114.00	0.00	1	0
47894	1	1	3		NS	1628.00	0.00	1	0
47895	1	1	3		NS	62.70	0.00	1	0
47896	1	1	3		NS	196.00	0.00	1	0
47897	1	1	3		NS	607.10	0.00	1	0
47898	1	1	3		NS	100.00	0.50	1	0
47899	1	1	3		NS	2400.00	0.00	1	0
47900	1	1	3		NS	20.00	0.00	1	0
47901	1	1	3		NS	300.00	31.00	1	0
47902	1	1	3		NS	197.50	0.00	1	0
47903	1	1	3		NS	346.00	0.00	1	0
47904	1	1	3		NS	194.00	0.00	1	0
47905	4	1	3	4651052232	NS	249.00	0.00	28	0
47906	1	1	3		NS	1125.00	0.00	1	0
47907	1	1	3		NS	497.00	0.00	28	0
47908	1	1	3		NS	75.00	0.00	1	0
47909	1	1	3		NS	149.70	0.00	1	0
47910	1	1	3		NS	6.50	0.00	28	0
47911	1	1	3		NS	334.50	0.00	1	0
47912	1	1	3		NS	76.00	0.00	1	0
47913	1	1	3		NS	138.00	0.00	1	0
47914	1	1	3		NS	121.00	0.00	1	0
47915	1	1	3		NS	1050.00	0.00	1	0
47916	1	1	3		NS	92.00	0.00	1	0
47917	1	1	3		NS	304.00	0.00	1	0
47918	1	1	3		NS	760.00	0.00	1	0
47919	1	1	3		NS	532.00	0.00	1	0
47920	1	1	3		NS	532.00	0.00	1	0
47921	1	1	3		NS	76.00	0.00	1	0
47922	1	1	3		NS	76.00	0.00	1	0
47923	1	1	3		NS	45.80	0.00	28	0
47924	1	1	3		NS	38.00	0.00	1	0
47925	1	1	3		NS	1095.00	0.00	1	0
47926	1	1	3		NS	197.00	0.00	1	0
47927	1	1	3		NS	900.00	0.00	28	0
47928	1	1	3		NS	256.50	0.00	1	0
47929	1	1	3		NS	63.00	0.00	1	0
47930	1	1	3		NS	38.00	0.00	1	0
47931	1	1	3		NS	187.50	0.00	1	0
47932	1	1	3		NS	107.50	0.00	1	0
47933	1	1	3		NS	62.00	0.00	1	0
47934	1	1	3		NS	1825.00	0.00	1	0
47935	1	1	3		NS	228.00	0.00	1	0
47936	1	1	3		NS	14500.00	0.00	1	0
47937	1	1	3		NS	1007.00	0.00	1	0
47938	1	1	3		NS	297.00	0.00	1	0
47939	1	1	3		NS	480.50	0.00	1	0
47940	1	1	3		NS	7600.00	0.00	1	0
47941	1	1	3		NS	75.00	0.00	1	0
47942	1	1	3		NS	98.00	0.00	1	0
47943	1	1	3		NS	62.00	0.00	1	0
47944	1	1	3		NS	2197.00	0.00	1	0
47945	1	1	3		NS	1923.50	0.00	1	0
47946	1	1	3		NS	186.00	0.00	1	0
47947	1	1	3		NS	228.00	0.00	1	0
47948	1	1	3		NS	558.00	0.00	1	0
47949	1	1	3		NS	100.00	0.00	1	0
47950	1	1	3		NS	88.00	0.00	1	0
47951	1	1	3		NS	302.50	0.00	1	0
47952	1	1	3		NS	700.00	17.00	1	0
47953	1	1	3		NS	195.00	0.00	1	0
47954	1	1	3		NS	600.00	15.00	1	0
47955	1	1	3		NS	247.60	0.00	1	0
47956	1	1	3		NS	240.00	6.00	1	0
47957	1	1	3		NS	38.00	0.00	1	0
47958	1	1	3		NS	684.00	0.00	1	0
47959	1	1	3		NS	91.60	0.00	1	0
47960	1	1	3		NS	55.60	0.00	1	0
47961	1	1	3		NS	68.70	0.00	1	0
47962	1	1	3		NS	174.50	0.00	1	0
47963	1	1	3		NS	37.50	0.00	1	0
47964	1	1	3		NS	100.00	0.00	1	0
47965	1	1	3		NS	20.90	0.00	1	0
47966	1	1	3		NS	178.00	0.00	1	0
47967	1	1	3		NS	1470.00	0.00	1	0
47968	1	1	3		NS	65.00	0.00	1	0
47969	1	1	3		NS	490.00	5.50	1	0
47970	1	1	3		NS	1470.00	0.00	1	0
47972	1	1	3		NS	37.50	0.00	1	0
47973	1	1	3		NS	1758.90	0.00	1	0
47974	1	1	3		NS	1520.00	0.00	1	0
47975	1	1	3		NS	606.10	0.00	1	0
47976	1	1	3		NS	45.80	0.00	1	0
47977	1	1	3		NS	322.50	0.00	1	0
47978	1	1	3		NS	735.00	0.00	1	0
47979	1	1	3		NS	484.00	0.00	1	0
47980	1	1	3		NS	121.00	0.00	1	0
47981	1	1	3		NS	725.50	0.00	1	0
47982	1	1	3		NS	28.00	0.00	1	0
47984	1	1	3		NS	532.00	0.00	1	0
47985	1	1	3		NS	4042.50	0.00	1	0
47986	1	1	3		NS	150.00	0.00	1	0
47987	1	1	3		NS	76.00	0.00	1	0
47988	1	1	3		NS	1862.50	0.00	1	0
47989	1	1	3		NS	1862.50	0.00	1	0
47990	4	1	3	6239	NS	22800.00	0.00	23	0
47991	1	1	3		NS	1512.00	0.00	1	0
47992	1	1	3		NS	63.00	0.00	1	0
47993	0	0	0		NS	0.00	0.00	0	0
47994	1	1	3		NS	21.90	0.00	1	0
47995	1	1	3		NS	22.90	0.00	1	0
47996	1	1	3		NS	484.00	0.00	1	0
47997	1	1	3		NS	242.00	0.00	1	0
47998	1	1	3		NS	47487.50	0.00	1	0
47999	1	1	3		NS	36000.00	0.00	1	0
48000	1	1	3		NS	36000.00	0.00	1	0
48002	1	1	3		NS	41760.00	0.00	1	0
48003	1	1	3		NS	41760.00	0.00	1	0
48004	1	1	3		NS	2190.00	0.00	1	0
48007	1	1	3		NS	568.50	0.00	1	0
48008	1	1	3		NS	1200.00	0.00	1	0
48009	1	1	3		NS	3650.00	0.00	1	0
48010	1	1	3		NS	3362.50	0.00	1	0
48011	1	1	3		NS	196.50	0.00	1	0
48012	1	1	3		NS	62.00	0.00	1	0
48013	1	1	3		NS	116.50	0.00	1	0
48014	1	1	3		NS	114.00	0.00	1	0
48015	1	1	3		NS	25.00	0.00	1	0
48016	1	1	3		NS	470.00	0.00	1	0
48017	1	1	3		NS	7300.00	0.00	1	0
48018	1	1	3		NS	976.00	0.00	1	0
48019	1	1	3		NS	8249.00	0.00	1	0
48020	1	1	3		NS	100.00	39.50	1	0
48021	1	1	3		NS	25.10	0.00	1	0
48022	1	1	3		NS	90.00	0.00	1	0
48023	1	1	3		NS	50.20	0.00	1	0
48024	1	1	3		NS	762.00	0.00	1	0
48025	1	1	3		NS	963.00	0.00	1	0
48026	1	1	3		NS	200.00	5.00	1	0
48027	1	1	3		NS	726.00	0.00	1	0
48028	1	1	3		NS	337.50	0.00	1	0
48029	1	1	3		NS	184.50	0.00	1	0
48030	1	1	3		NS	300.00	0.00	1	0
48031	1	1	3		NS	1620.00	0.00	1	0
48032	1	1	3		NS	25.10	0.00	1	0
48033	1	1	3		NS	251.00	0.00	1	0
48034	1	1	3		NS	37.50	0.00	1	0
48036	1	1	3		NS	38.00	0.00	1	0
48037	1	1	3		NS	1210.00	0.00	1	0
48038	0	0	0		NS	0.00	0.00	0	0
48039	1	1	3		NS	904.00	0.00	1	0
48041	1	1	3		NS	234.00	0.00	1	0
48042	1	1	3		NS	229.00	0.00	1	0
48044	0	0	0		NS	0.00	0.00	0	0
48046	0	0	0		NS	0.00	0.00	0	0
48048	1	1	3		NS	100.00	0.00	1	0
48049	1	1	3		NS	87.60	0.00	1	0
48051	1	1	3		NS	5020.00	0.00	1	0
48052	1	1	3		NS	3431.00	0.00	1	0
48053	1	1	3		NS	1747.00	0.00	1	0
48054	1	1	3		NS	200.00	0.00	1	0
48055	1	1	3		NS	430.00	0.00	1	0
48056	1	1	3		NS	727.50	0.00	1	0
48057	1	1	3		NS	1311.00	0.00	1	0
48058	1	1	3		NS	122.50	0.00	1	0
48059	1	1	3		NS	251.00	0.00	1	0
48061	1	1	3		NS	618.00	0.00	1	0
48064	1	1	3		NS	562.00	0.00	1	0
48066	1	1	3		NS	2398.90	0.00	1	0
48067	1	1	3		NS	37.50	0.00	1	0
48069	1	1	3		NS	233.00	0.00	1	0
48070	1	1	3		NS	252.00	10.00	1	0
48072	1	1	3		NS	38.00	0.00	1	0
48073	1	1	3		NS	242.00	0.00	1	0
48074	1	1	3		NS	2000.00	50.00	1	0
48075	1	1	3		NS	155.00	0.00	1	0
48078	1	1	3		NS	12191.00	0.00	1	0
48081	1	1	3		NS	3675.00	0.00	1	0
48082	1	1	3		NS	150.00	0.00	1	0
48083	1	1	3		NS	3100.00	0.00	1	0
48084	1	1	3		NS	3107.50	0.00	1	0
48085	1	1	3		NS	1981.00	0.00	1	0
48086	1	1	3		NS	1831.00	0.00	1	0
48087	1	1	3		NS	1420.00	0.00	1	0
48088	1	1	3		NS	1061.00	0.00	1	0
48089	1	1	3		NS	760.00	0.00	1	0
48090	1	1	3		NS	63.00	0.00	1	0
48091	1	1	3		NS	496.00	0.00	1	0
48092	1	1	3		NS	50.20	0.00	1	0
48093	1	1	3		NS	60.00	0.00	1	0
48094	1	1	3		NS	50.20	0.00	1	0
48095	1	1	3		NS	65.70	0.00	1	0
48096	4	1	3	4651050734	NS	251.00	0.00	28	0
48097	1	1	3		NS	54.20	0.00	28	0
48099	1	1	3		NS	2710.00	0.00	1	0
48100	1	1	3		NS	190.50	0.00	1	0
48103	1	1	3		NS	233.00	0.00	28	0
48108	1	1	3		NS	262.50	0.00	1	0
48109	1	1	3		NS	466.00	0.00	28	0
48110	1	1	3		NS	14600.00	0.00	1	0
48111	1	1	3		NS	3285.00	0.00	1	0
48112	1	1	3		NS	620.00	0.00	1	0
48113	1	1	3		NS	135.50	0.00	1	0
48114	1	1	3		NS	1620.00	0.00	1	0
48116	1	1	3		NS	75.00	0.00	1	0
48117	5	1	3		NS	8579.20	0.00	1	54759
48119	1	1	3		NS	7943.95	0.00	1	0
48123	1	1	3		NS	7943.95	0.00	1	0
48124	1	1	3		NS	8055.95	0.00	1	0
48126	1	1	3		NS	60.50	0.00	1	0
48121	1	1	3		NS	1331.50	0.00	1	0
48129	0	0	0		NS	0.00	0.00	0	0
48130	1	1	3		NS	1401.00	0.00	1	0
48131	0	0	0		NS	0.00	0.00	0	0
48132	0	0	0		NS	0.00	0.00	0	0
48134	0	0	0		NS	0.00	0.00	0	0
48135	1	1	3		NS	1612.50	0.00	1	0
48136	1	1	3		NS	1612.50	0.00	1	0
48137	1	1	3		NS	60.50	0.00	1	0
48138	1	1	3		NS	870.00	0.00	1	0
48120	1	1	3		NS	186.00	0.00	1	0
48140	1	1	3		NS	25.10	0.00	28	0
48141	0	0	0		NS	0.00	0.00	0	0
48142	1	1	3		NS	1612.50	0.00	1	0
48143	1	1	3		NS	1612.50	0.00	1	0
48147	1	1	3		NS	195.00	0.00	1	0
48149	1	1	3		NS	16.00	0.00	28	0
48150	4	1	3	0725911	NS	6720.00	0.00	21	0
48153	1	1	3		NS	46.60	0.00	28	0
48155	1	1	3		NS	50.20	0.00	28	0
48156	1	1	3		NS	11400.00	0.00	1	0
48157	1	1	3		NS	620.00	0.00	1	0
48158	1	1	3		NS	566.50	0.00	1	0
48159	1	1	3		NS	117.90	0.00	1	0
48160	1	1	3		NS	25.10	0.00	1	0
48161	1	1	3		NS	421.00	0.00	1	0
48162	1	1	3		NS	60.00	0.00	1	0
48163	1	1	3		NS	1104.00	0.00	1	0
48164	1	1	3		NS	293.50	0.00	1	0
48165	1	1	3		NS	112.50	0.00	1	0
48166	1	1	3		NS	729.00	0.00	1	0
48167	1	1	3		NS	800.00	0.00	1	0
48168	1	1	3		NS	170.00	14.00	1	0
48170	1	1	3		NS	199.00	0.00	1	0
48171	1	1	3		NS	38.00	0.00	1	0
48172	0	0	0		NS	0.00	0.00	0	0
48173	1	1	3		NS	744.00	0.00	1	0
48174	1	1	3		NS	106.50	0.00	1	0
48175	1	1	3		NS	165.30	0.00	1	0
48177	1	1	3		NS	17520.00	0.00	1	0
48179	1	1	3		NS	97.50	0.00	1	0
48180	1	1	3		NS	300.00	0.00	1	0
48181	1	1	3		NS	38.00	0.00	1	0
48183	1	1	3		NS	148.50	0.00	1	0
48185	1	1	3		NS	568.00	0.00	1	0
48186	1	1	3		NS	126.00	0.00	1	0
48187	1	1	3		NS	3650.00	0.00	1	0
48188	1	1	3		NS	25.10	0.00	1	0
48189	1	1	3		NS	855.00	0.00	1	0
48190	1	1	3		NS	5700.00	0.00	1	0
48191	1	1	3		NS	160.00	0.00	1	0
48192	1	1	3		NS	244.00	0.00	1	0
48193	1	1	3		NS	78.00	0.00	1	0
48194	1	1	3		NS	435.00	0.00	1	0
48195	1	1	3		NS	45.60	0.00	1	0
48196	1	1	3		NS	23.30	0.00	1	0
48197	1	1	3		NS	43.80	0.00	1	0
48198	1	1	3		NS	556.50	0.00	1	0
48199	1	1	3		NS	100.00	0.50	1	0
48200	1	1	3		NS	392.50	0.00	1	0
48202	1	1	3		NS	80.00	2.00	1	0
48205	1	1	3		NS	799.00	0.00	1	0
48206	1	1	3		NS	37.50	0.00	1	0
48208	1	1	3		NS	459.00	0.00	1	0
48210	1	1	3		NS	23.30	0.00	1	0
48212	1	1	3		NS	2102.00	0.00	1	0
48213	1	1	3		NS	2117.00	0.00	1	0
48214	1	1	3		NS	98.00	0.00	1	0
48216	1	1	3		NS	54.40	0.00	1	0
48217	1	1	3		NS	38.00	0.00	1	0
48218	1	1	3		NS	1612.00	0.00	1	0
48219	1	1	3		NS	130.00	0.00	1	0
48220	1	1	3		NS	286.50	0.00	1	0
48221	1	1	3		NS	43.80	0.00	1	0
48222	1	1	3		NS	670.00	2.00	1	0
48223	1	1	3		NS	299.60	0.00	1	0
48224	1	1	3		NS	57.00	0.00	1	0
48225	1	1	3		NS	60.50	0.00	1	0
48226	1	1	3		NS	39.00	0.00	1	0
48227	1	1	3		NS	39.00	0.00	1	0
48232	1	1	3		NS	63.00	0.00	1	0
48233	1	1	3		NS	196.00	0.00	1	0
48234	1	1	3		NS	61.00	0.00	1	0
48235	1	1	3		NS	2484.00	0.00	1	0
48237	1	1	3		NS	777.60	0.00	1	0
48239	1	1	3		NS	62.00	0.00	1	0
48240	1	1	3		NS	10950.00	0.00	1	0
48241	1	1	3		NS	4.00	0.00	1	0
48242	1	1	3		NS	150.60	0.00	1	0
48243	1	1	3		NS	78.00	0.00	1	0
48244	1	1	3		NS	535.10	0.00	1	0
48245	1	1	3		NS	151.00	0.00	1	0
48246	1	1	3		NS	1368.00	0.00	1	0
48247	1	1	3		NS	1368.00	0.00	1	0
48248	1	1	3		NS	1368.00	0.00	1	0
48249	1	1	3		NS	63.00	0.00	1	0
48250	1	1	3		NS	23.30	0.00	1	0
48251	1	1	3		NS	7300.00	0.00	1	0
48252	0	0	0		NS	0.00	0.00	0	0
48253	1	1	3		NS	435.00	0.00	1	0
48257	1	1	3		NS	338.00	0.00	1	0
48258	1	1	3		NS	2205.00	0.00	1	0
48259	1	1	3		NS	2205.00	0.00	1	0
48260	0	0	0		NS	0.00	0.00	0	0
48261	0	0	0		NS	0.00	0.00	0	0
48262	0	0	0		NS	0.00	0.00	0	0
48263	1	1	3		NS	2390.00	0.00	1	0
48264	1	1	3		NS	2940.00	0.00	1	0
48265	1	1	3		NS	304.00	0.00	1	0
48266	1	1	3		NS	1400.00	0.00	1	0
48267	1	1	3		NS	186.00	0.00	1	0
48268	1	1	3		NS	4985.00	0.00	1	0
48269	1	1	3		NS	692.00	0.00	1	0
48270	1	1	3		NS	136.80	0.00	1	0
48271	1	1	3		NS	454.60	0.00	1	0
48272	1	1	3		NS	267.50	0.00	1	0
48273	1	1	3		NS	830.00	8.50	1	0
48274	1	1	3		NS	600.00	0.00	1	0
48275	1	1	3		NS	23.30	0.00	1	0
48276	1	1	3		NS	4957.50	0.00	1	0
48277	1	1	3		NS	137.00	0.00	1	0
48278	1	1	3		NS	99.50	0.00	1	0
48282	1	1	3		NS	363.00	0.00	1	0
48283	1	1	3		NS	714.00	0.00	1	0
48284	1	1	3		NS	23.30	0.00	1	0
48285	1	1	3		NS	406.00	0.00	1	0
48286	1	1	3		NS	406.00	0.00	1	0
48288	1	1	3		NS	46.60	0.00	1	0
48289	1	1	3		NS	2184.00	0.00	1	0
48291	1	1	3		NS	186.00	0.00	1	0
48293	1	1	3		NS	205.30	0.00	1	0
48294	1	1	3		NS	250.00	8.00	1	0
48295	1	1	3		NS	100.00	0.00	1	0
48296	1	1	3		NS	16.00	0.00	1	0
48297	1	1	3		NS	11.40	0.00	1	0
48298	1	1	3		NS	60.50	0.00	1	0
48299	1	1	3		NS	37.50	0.00	1	0
48300	1	1	3		NS	28.00	0.00	1	0
48301	1	1	3		NS	2160.00	0.00	1	0
48302	1	1	3		NS	100.00	22.00	1	0
48303	1	1	3		NS	98.00	0.00	1	0
48304	1	1	3		NS	65.00	0.00	1	0
48305	1	1	3		NS	481.50	0.00	1	0
48306	1	1	3		NS	23.30	0.00	1	0
48307	1	1	3		NS	360.50	0.00	1	0
48308	1	1	3		NS	245.50	0.00	1	0
48309	1	1	3		NS	75.80	0.00	1	0
48310	1	1	3		NS	25.10	0.00	1	0
48311	1	1	3		NS	283.00	0.00	1	0
48312	1	1	3		NS	12.30	0.00	1	0
48313	1	1	3		NS	2.00	0.00	1	0
48314	1	1	3		NS	190.00	12.50	1	0
48315	1	1	3		NS	370.00	4.00	1	0
48316	1	1	3		NS	225.00	0.00	1	0
48317	1	1	3		NS	187.50	0.00	1	0
48318	1	1	3		NS	1240.00	0.00	1	0
48319	1	1	3		NS	296.00	0.00	1	0
48320	1	1	3		NS	100.00	22.00	1	0
48321	1	1	3		NS	50.00	0.00	1	0
48322	1	1	3		NS	135.50	0.00	1	0
48323	1	1	3		NS	1460.00	0.00	1	0
48324	1	1	3		NS	4453.00	0.00	1	0
48325	1	1	3		NS	150.00	0.00	1	0
48326	1	1	3		NS	99.50	0.00	1	0
48327	1	1	3		NS	1116.00	0.00	1	0
48328	1	1	3		NS	191.50	0.00	1	0
48329	1	1	3		NS	146.00	0.00	1	0
48330	1	1	3		NS	2437.00	0.00	1	0
48331	1	1	3		NS	3216.50	0.00	1	0
48332	1	1	3		NS	704.00	0.00	1	0
48333	1	1	3		NS	1130.00	0.00	1	0
48334	1	1	3		NS	577.00	0.00	1	0
48335	1	1	3		NS	69.90	0.00	1	0
48336	1	1	3		NS	254.50	0.00	1	0
48337	1	1	3		NS	23.30	0.00	1	0
48338	1	1	3		NS	1056.00	0.00	1	0
48339	1	1	3		NS	630.00	4.50	1	0
48340	1	1	3		NS	93.20	0.00	1	0
48341	1	1	3		NS	181.50	0.00	1	0
48342	1	1	3		NS	169.50	0.00	1	0
48343	1	1	3		NS	3650.00	0.00	1	0
48344	1	1	3		NS	304.00	0.00	1	0
48345	1	1	3		NS	139.80	0.00	1	0
48346	4	1	3	4651050741	NS	251.00	0.00	28	0
48347	1	1	3		NS	124.00	0.00	1	0
48348	1	1	3		NS	623.00	0.00	1	0
48349	1	1	3		NS	107.50	0.00	1	0
48350	4	1	3	6298	NS	3000.00	0.00	10	0
48351	1	1	3	6298	NS	3000.00	0.00	10	0
48352	1	1	3		NS	23.30	0.00	1	0
48354	1	1	3		NS	40.00	0.00	1	0
48355	1	1	3		NS	1210.00	0.00	1	0
48356	1	1	3		NS	242.00	0.00	1	0
48357	1	1	3		NS	50.20	0.00	1	0
48358	1	1	3		NS	222.00	0.00	1	0
48359	1	1	3		NS	194.80	0.00	1	0
48360	1	1	3		NS	84.40	0.00	1	0
48361	1	1	3		NS	23.30	0.00	1	0
48362	1	1	3		NS	256.30	0.00	1	0
48363	1	1	3		NS	132.50	0.00	1	0
48364	0	0	0		NS	0.00	0.00	0	0
48365	1	1	3		NS	46.60	0.00	1	0
48367	0	0	0		NS	0.00	0.00	0	0
48369	0	0	0		NS	0.00	0.00	0	0
48371	0	0	0		NS	0.00	0.00	0	0
48373	0	0	0		NS	0.00	0.00	0	0
48375	1	1	3		NS	200.00	0.00	1	0
48376	1	1	3		NS	39.00	0.00	1	0
48377	1	1	3		NS	1231.20	0.00	1	0
48378	1	1	3		NS	60.50	0.00	1	0
48380	1	1	3		NS	65.70	0.00	1	0
48381	1	1	3		NS	150.00	0.00	1	0
48382	1	1	3		NS	21.90	0.00	1	0
48383	1	1	3		NS	7300.00	0.00	1	0
48353	0	0	0		NS	0.00	0.00	0	0
48385	1	1	3		NS	3266.00	0.00	1	0
48386	1	1	3		NS	2288.00	0.00	1	0
48387	1	1	3		NS	152.00	0.00	1	0
48388	1	1	3		NS	152.00	0.00	1	0
48389	1	1	3		NS	23.00	0.00	1	0
48390	1	1	3		NS	19.00	0.00	1	0
48391	1	1	3		NS	40.00	0.00	1	0
48392	1	1	3		NS	121.00	0.00	1	0
48393	1	1	3		NS	147.80	0.00	1	0
48394	1	1	3		NS	50.20	0.00	1	0
48395	1	1	3		NS	25.10	0.00	1	0
48396	1	1	3		NS	454.00	0.00	1	0
48397	1	1	3		NS	32.50	0.00	1	0
48398	1	1	3		NS	212.00	0.00	1	0
48399	1	1	3		NS	562.50	0.00	1	0
48400	1	1	3		NS	291.00	0.00	1	0
48401	1	1	3		NS	20.50	0.00	1	0
48402	1	1	3		NS	76.00	0.00	1	0
48403	1	1	3		NS	25.00	0.00	1	0
48404	1	1	3		NS	186.00	0.00	1	0
48405	1	1	3		NS	372.50	0.00	1	0
48406	1	1	3		NS	196.00	0.00	1	0
48407	1	1	3		NS	158.50	0.00	1	0
48408	1	1	3		NS	228.00	0.00	1	0
48409	1	1	3		NS	1900.00	85.00	1	0
48410	1	1	3		NS	60.50	0.00	1	0
48411	1	1	3		NS	121.00	0.00	1	0
48412	1	1	3		NS	240.00	0.00	1	0
48413	1	1	3		NS	225.00	0.00	1	0
48414	1	1	3		NS	625.00	0.00	1	0
48415	1	1	3		NS	292.50	0.00	1	0
48416	1	1	3		NS	215.00	0.00	1	0
48418	1	1	3		NS	322.50	0.00	1	0
48419	1	1	3		NS	145.00	0.00	1	0
48424	1	1	3		NS	150.00	29.00	1	0
48426	1	1	3		NS	725.00	0.00	1	0
48427	1	1	3		NS	995.00	0.00	1	0
48428	1	1	3		NS	7612.50	0.00	1	0
48429	2	1	3	436140	NS	608.80	0.00	1	0
48431	1	1	3		NS	275.50	0.00	1	0
48433	1	1	3		NS	377.50	0.00	1	0
48435	1	1	3		NS	76.00	0.00	1	0
48436	1	1	3		NS	2097.00	0.00	1	0
48437	1	1	3		NS	2190.00	0.00	1	0
48438	1	1	3		NS	2435.00	0.00	1	0
48439	1	1	3		NS	1440.00	0.00	1	0
48440	1	1	3		NS	186.00	0.00	1	0
48441	1	1	3		NS	780.00	1.50	1	0
48442	1	1	3		NS	46.00	0.00	1	0
48443	1	1	3		NS	365.00	0.00	1	0
48444	1	1	3		NS	225.00	0.00	1	0
48445	1	1	3		NS	150.00	2.00	1	0
48446	1	1	3		NS	77.00	0.00	1	0
48447	1	1	3		NS	62.00	0.00	1	0
48448	1	1	3		NS	150.00	21.00	1	0
48449	1	1	3		NS	1860.00	0.00	1	0
48450	1	1	3		NS	768.00	0.00	1	0
48451	1	1	3		NS	298.50	0.00	1	0
48452	1	1	3		NS	77.00	0.00	1	0
48453	1	1	3		NS	60.50	0.00	1	0
48454	1	1	3		NS	92.00	0.00	1	0
48455	1	1	3		NS	72.50	0.00	1	0
48456	1	1	3		NS	77.00	0.00	1	0
48457	1	1	3		NS	1976.60	0.00	1	0
48458	1	1	3		NS	385.00	0.00	1	0
48459	1	1	3		NS	770.00	0.00	1	0
48461	1	1	3		NS	960.00	0.00	1	0
48462	1	1	3		NS	924.00	0.00	1	0
48463	1	1	3		NS	3644.20	0.00	1	0
48464	1	1	3		NS	160.00	4.00	1	0
48465	1	1	3		NS	1089.40	0.00	1	0
48466	1	1	3		NS	40.00	1.00	1	0
48467	4	1	3	4651056197	NS	251.00	0.00	28	0
48468	1	1	3		NS	200.00	0.00	1	0
48470	1	1	3		NS	65.60	0.00	1	0
48473	1	1	3		NS	150.00	0.00	1	0
48475	1	1	3		NS	770.00	0.00	1	0
48476	1	1	3		NS	63.00	0.00	1	0
48477	1	1	3		NS	144.00	0.00	1	0
48478	1	1	3		NS	544.50	0.00	1	0
48479	1	1	3		NS	77.00	0.00	1	0
48481	1	1	3		NS	77.00	0.00	1	0
48482	1	1	3		NS	77.00	0.00	1	0
48483	1	1	3		NS	77.00	0.00	1	0
48484	1	1	3		NS	584.00	0.00	1	0
48485	1	1	3		NS	92.00	0.00	1	0
48487	1	1	3		NS	23.00	0.00	1	0
48488	1	1	3		NS	702.50	0.00	1	0
48489	1	1	3		NS	73.50	0.00	1	0
48490	1	1	3		NS	115.00	0.00	1	0
48491	1	1	3		NS	62.00	0.00	1	0
48492	1	1	3		NS	231.00	0.00	1	0
48497	2	1	3	02000540103	NS	303.30	0.00	1	0
48499	1	1	3		NS	188.50	0.00	1	0
48501	1	1	3		NS	432.00	0.00	1	0
48503	1	1	3		NS	15120.00	0.00	1	0
48504	1	1	3		NS	144.50	0.00	1	0
48505	1	1	3		NS	100.00	61.00	1	0
48506	1	1	3		NS	75.00	0.00	1	0
48507	1	1	3		NS	2160.00	0.00	1	0
48508	1	1	3		NS	385.00	0.00	1	0
48509	1	1	3		NS	609.00	0.00	1	0
48510	1	1	3		NS	69.00	0.00	1	0
48511	1	1	3		NS	77.00	0.00	1	0
48512	1	1	3		NS	43.80	0.00	1	0
48513	1	1	3		NS	77.00	0.00	1	0
48514	1	1	3		NS	65.70	0.00	1	0
48515	1	1	3		NS	65.70	0.00	1	0
48516	1	1	3		NS	799.00	0.00	1	0
48517	1	1	3		NS	1920.00	0.00	1	0
48518	1	1	3		NS	100.00	12.50	1	0
48519	1	1	3		NS	50.00	11.00	1	0
48520	1	1	3		NS	511.40	0.00	1	0
48521	1	1	3		NS	443.00	0.00	1	0
48522	1	1	3		NS	518.00	0.00	1	0
48523	1	1	3		NS	5535.39	0.00	1	0
48524	1	1	3		NS	77.00	0.00	1	0
48528	1	1	3		NS	186.00	0.00	1	0
48529	4	1	3	261118	NS	190.47	0.00	19	0
48530	1	1	3		NS	6.50	0.00	1	0
48531	1	1	3		NS	100.00	61.00	1	0
48532	1	1	3		NS	1150.00	0.00	1	0
48533	0	0	0		NS	0.00	0.00	0	0
48534	0	0	0		NS	0.00	0.00	0	0
48535	0	0	0		NS	0.00	0.00	0	0
48536	1	1	3		NS	200.00	18.50	1	0
48537	1	1	3		NS	250.00	0.00	1	0
48538	1	1	3		NS	92.00	0.00	1	0
48539	1	1	3		NS	770.00	0.00	1	0
48540	1	1	3		NS	16.40	0.00	1	0
48541	1	1	3		NS	65.70	0.00	1	0
48542	1	1	3		NS	109.50	0.00	1	0
48543	1	1	3		NS	46.00	0.00	1	0
48544	1	1	3		NS	334.50	0.00	1	0
48545	1	1	3		NS	37.50	0.00	1	0
48546	1	1	3		NS	1144.00	0.00	1	0
48549	1	1	3		NS	240.00	0.00	1	0
48550	1	1	3		NS	200.00	5.00	1	0
48551	1	1	3		NS	448.00	0.00	1	0
48552	1	1	3		NS	78.00	0.00	1	0
48553	1	1	3		NS	1452.00	0.00	1	0
48554	1	1	3		NS	235.80	0.00	1	0
48555	1	1	3		NS	700.00	12.50	1	0
48556	1	1	3		NS	290.00	0.00	1	0
48557	1	1	3		NS	345.00	0.00	1	0
48558	1	1	3		NS	62.00	0.00	1	0
48560	4	1	3	4449	NS	5844.00	0.00	10	0
48561	1	1	3		NS	159.00	0.00	1	0
48562	1	1	3		NS	77.00	0.00	1	0
48564	1	1	3		NS	336.00	0.00	1	0
48565	1	1	3		NS	500.00	18.00	1	0
48566	1	1	3		NS	60.50	0.00	1	0
48567	1	1	3		NS	23.00	0.00	1	0
48568	1	1	3		NS	462.00	0.00	1	0
48569	1	1	3		NS	308.00	0.00	1	0
48570	1	1	3		NS	468.00	0.00	1	0
48571	1	1	3		NS	154.00	0.00	1	0
48572	1	1	3		NS	23.00	0.00	1	0
48573	1	1	3		NS	77.00	0.00	1	0
48574	5	1	3		NS	10006.00	0.00	1	55354
48575	1	1	3		NS	65.70	0.00	1	0
48576	1	1	3		NS	43.80	0.00	1	0
48577	1	1	3		NS	87.00	0.00	10	0
48578	1	1	3		NS	410.40	0.00	1	0
48579	1	1	3		NS	247.50	0.00	10	0
48580	1	1	3		NS	425.50	0.00	1	0
48581	1	1	3		NS	625.00	0.00	1	0
48582	1	1	3		NS	1296.00	0.00	1	0
48583	1	1	3		NS	78.00	0.00	1	0
48586	1	1	3		NS	500.00	22.50	1	0
48591	1	1	3		NS	262.00	0.00	1	0
48592	1	1	3		NS	106.00	0.00	1	0
48593	1	1	3		NS	314.50	0.00	1	0
48594	1	1	3		NS	23.00	0.00	1	0
48595	1	1	3		NS	312.00	0.00	1	0
48596	1	1	3		NS	647.00	0.00	1	0
48597	1	1	3		NS	2238.50	0.00	1	0
48598	1	1	3		NS	537.00	0.00	1	0
48599	1	1	3		NS	48.10	0.00	1	0
48600	0	0	0		NS	0.00	0.00	0	0
48601	1	1	3		NS	385.00	0.00	1	0
48602	1	1	3		NS	78.00	0.00	1	0
48603	1	1	3		NS	195.00	0.00	1	0
48604	1	1	3		NS	46.00	0.00	1	0
48605	1	1	3		NS	69.00	0.00	1	0
48606	1	1	3		NS	46.00	0.00	1	0
48607	1	1	3		NS	46.00	0.00	1	0
48608	1	1	3		NS	135.00	0.00	1	0
48610	1	1	3		NS	312.00	0.00	1	0
48611	1	1	3		NS	1213.00	0.00	1	0
48612	1	1	3		NS	23.00	0.00	1	0
48613	1	1	3		NS	98.00	0.00	1	0
48614	1	1	3		NS	262.50	0.00	1	0
48615	1	1	3		NS	37.50	0.00	1	0
48616	1	1	3		NS	257.00	0.00	1	0
48617	1	1	3		NS	69.00	0.00	1	0
48618	1	1	3		NS	71.00	0.00	1	0
48619	1	1	3		NS	1289.00	0.00	1	0
48620	1	1	3		NS	77.00	0.00	1	0
48621	1	1	3		NS	497.00	0.00	1	0
48622	1	1	3		NS	75.00	0.00	1	0
48623	1	1	3		NS	73.00	0.00	1	0
48624	1	1	3		NS	77.00	0.00	1	0
48625	1	1	3		NS	77.00	0.00	1	0
48626	1	1	3		NS	4.00	0.00	1	0
48627	0	0	0		NS	0.00	0.00	0	0
48628	0	0	0		NS	0.00	0.00	0	0
48630	1	1	3		NS	78.00	0.00	1	0
48631	1	1	3		NS	69.00	0.00	1	0
48633	1	1	3		NS	28.00	0.00	1	0
48634	1	1	3		NS	77.00	0.00	1	0
48635	1	1	3		NS	235.00	0.00	1	0
48636	1	1	3		NS	25.10	0.00	1	0
48637	1	1	3		NS	154.00	0.00	1	0
48638	1	1	3		NS	44.60	0.00	1	0
48639	4	1	3	4651053968	NS	351.00	0.00	28	0
48640	1	1	3		NS	410.60	0.00	1	0
48641	1	1	3		NS	74.50	0.00	1	0
48642	1	1	3		NS	29200.00	0.00	1	0
48643	1	1	3		NS	7300.00	0.00	1	0
48644	1	1	3		NS	126.00	0.00	1	0
48645	1	1	3		NS	11315.00	0.00	1	0
48646	1	1	3		NS	11315.00	0.00	1	0
48647	1	1	3		NS	20805.00	0.00	1	0
48649	1	1	3		NS	154.00	0.00	1	0
48650	1	1	3		NS	75.00	0.00	1	0
48652	1	1	3		NS	154.00	0.00	1	0
48653	1	1	3		NS	77.00	0.00	1	0
48654	1	1	3		NS	770.00	0.00	1	0
48655	1	1	3		NS	770.00	0.00	1	0
48656	1	1	3		NS	183.50	0.00	1	0
48657	1	1	3		NS	1040.00	0.00	1	0
48658	1	1	3		NS	25.10	0.00	1	0
48659	4	1	3	119856163	NS	2244.62	0.00	21	0
48660	1	1	3		NS	2160.00	0.00	1	0
48661	1	1	3		NS	795.50	0.00	1	0
48662	1	1	3		NS	108.00	0.00	1	0
48663	1	1	3		NS	250.00	8.00	1	0
48664	1	1	3		NS	120.00	0.00	1	0
48665	1	1	3		NS	77.00	0.00	1	0
48666	1	1	3		NS	200.00	0.00	1	0
48667	1	1	3		NS	69.00	0.00	1	0
48668	1	1	3		NS	10160.00	0.00	1	0
48669	1	1	3		NS	39.00	0.00	1	0
48670	1	1	3		NS	124.00	0.00	1	0
48671	1	1	3		NS	25.10	0.00	1	0
48672	1	1	3		NS	242.00	0.00	1	0
48673	1	1	3		NS	261.00	0.00	1	0
48674	1	1	3		NS	400.00	41.00	1	0
48675	1	1	3		NS	77.00	0.00	1	0
48676	1	1	3		NS	374.00	0.00	1	0
48677	1	1	3		NS	43.80	0.00	1	0
48678	1	1	3		NS	1620.00	0.00	1	0
48679	1	1	3		NS	329.50	0.00	1	0
48680	1	1	3		NS	200.00	40.00	1	0
48681	1	1	3		NS	1363.00	0.00	1	0
48682	1	1	3		NS	1722.00	0.00	1	0
48683	1	1	3		NS	49.00	0.00	1	0
48684	4	1	3	119856766	DO	9.23	0.00	32	0
48685	1	1	3		NS	264.00	0.00	1	0
48686	1	1	3		NS	124.00	0.00	1	0
48687	1	1	3		NS	78.00	0.00	1	0
48688	1	1	3		NS	292.00	0.00	1	0
48689	1	1	3		NS	9490.00	0.00	1	0
48690	1	1	3		NS	62.00	0.00	1	0
48691	0	0	0		NS	0.00	0.00	0	0
48692	1	1	3		NS	62.00	0.00	1	0
48693	1	1	3		NS	497.00	0.00	1	0
48694	1	1	3		NS	78.00	0.00	1	0
48695	1	1	3		NS	60.00	0.00	1	0
48696	1	1	3		NS	190.00	12.50	1	0
48697	1	1	3		NS	25.10	0.00	1	0
48698	1	1	3		NS	620.00	0.00	1	0
48699	1	1	3		NS	177.50	0.00	1	0
48701	4	1	3	119857141	NS	3748.03	0.00	12	0
48702	1	1	3		NS	2774.00	0.00	1	0
48703	1	1	3		NS	78.00	0.00	1	0
48704	1	1	3		NS	620.00	0.00	1	0
48705	1	1	3		NS	282.10	0.00	1	0
48706	1	1	3		NS	77.00	0.00	1	0
48707	1	1	3		NS	1155.00	0.00	1	0
48708	1	1	3		NS	77.00	0.00	1	0
48709	1	1	3		NS	38.00	0.00	1	0
48710	4	1	3	119856427	NS	2594.30	0.00	12	0
48711	1	1	3		NS	138.00	0.00	1	0
48712	4	1	3	119859296	NS	12915.83	0.00	12	0
48713	1	1	3		NS	1166.50	0.00	1	0
48714	4	1	3	2811	NS	113.72	0.00	10	0
48715	1	1	3		NS	77.00	0.00	1	0
48716	4	1	3	4476	NS	407.83	0.00	31	0
48717	1	1	3		NS	1000.00	92.50	1	0
48718	1	1	3		NS	50.20	0.00	1	0
48719	1	1	3		NS	1825.00	0.00	1	0
48720	1	1	3		NS	187.50	0.00	1	0
48721	1	1	3		NS	326.90	0.00	1	0
48722	1	1	3		NS	299.00	0.00	1	0
48723	1	1	3		NS	112.50	0.00	1	0
48726	1	1	3		NS	62.00	0.00	1	0
48728	1	1	3		NS	310.00	0.00	1	0
48729	1	1	3		NS	77.00	0.00	1	0
48731	1	1	3		NS	2706.50	0.00	1	0
48734	1	1	3		NS	60.50	0.00	1	0
48735	1	1	3		NS	140.00	1.50	1	0
48736	1	1	3		NS	290.00	0.00	1	0
48737	1	1	3		NS	2000.00	3.50	1	0
48738	1	1	3		NS	385.00	0.00	1	0
48739	1	1	3		NS	39.00	0.00	1	0
48740	1	1	3		NS	23.00	0.00	1	0
48741	1	1	3		NS	351.00	0.00	1	0
48742	1	1	3		NS	5110.00	0.00	1	0
48743	1	1	3		NS	43.80	0.00	1	0
48744	1	1	3		NS	385.00	0.00	1	0
48745	1	1	3		NS	400.00	23.00	1	0
48746	1	1	3		NS	2622.50	0.00	1	0
48747	1	1	3		NS	2160.00	0.00	1	0
48748	4	1	3	6362	NS	1000.00	0.00	10	0
48749	1	1	3		NS	231.00	0.00	1	0
48751	1	1	3		NS	60.50	0.00	1	0
48752	1	1	3		NS	2160.00	0.00	1	0
48753	1	1	3		NS	115.00	0.00	1	0
48754	1	1	3		NS	39.00	0.00	1	0
48755	1	1	3		NS	38.40	0.00	1	0
48756	1	1	3		NS	120.00	3.00	1	0
48757	1	1	3		NS	2850.00	0.00	1	0
48758	1	1	3		NS	375.00	0.00	1	0
48759	1	1	3		NS	152.00	0.00	1	0
48760	1	1	3		NS	154.00	0.00	1	0
48761	1	1	3		NS	504.00	0.00	1	0
48762	1	1	3		NS	892.00	0.00	1	0
48763	1	1	3		NS	62.00	0.00	1	0
48764	0	0	0		NS	0.00	0.00	0	0
48778	1	1	3		NS	420.00	4.50	1	0
48766	0	0	0		NS	0.00	0.00	0	0
48767	1	1	3		NS	409.00	0.00	1	0
48768	1	1	3		NS	232.00	0.00	1	0
48769	1	1	3		NS	54.00	0.00	1	0
48770	1	1	3		NS	149.00	0.00	1	0
48771	1	1	3		NS	662.00	0.00	1	0
48772	1	1	3		NS	12.00	0.00	1	0
48773	1	1	3		NS	900.00	0.00	1	0
48774	1	1	3		NS	73.00	0.00	1	0
48775	1	1	3		NS	1311.00	0.00	1	0
48776	1	1	3		NS	430.00	6.50	1	0
48777	1	1	3		NS	200.00	83.00	1	0
48779	1	1	3		NS	77.00	0.00	1	0
48780	1	1	3		NS	284.00	0.00	1	0
48781	1	1	3		NS	282.00	0.00	1	0
48782	1	1	3		NS	25.10	0.00	1	0
48783	1	1	3		NS	497.00	0.00	1	0
48784	1	1	3		NS	20.10	0.00	1	0
48785	1	1	3		NS	112.50	0.00	1	0
48786	1	1	3		NS	242.00	0.00	1	0
48787	1	1	3		NS	377.00	0.00	1	0
48788	1	1	3		NS	1240.00	0.00	1	0
48789	1	1	3		NS	40.20	0.00	1	0
48790	1	1	3		NS	74.00	0.00	1	0
48791	1	1	3		NS	77.00	0.00	1	0
48792	1	1	3		NS	719.00	0.00	1	0
48793	1	1	3		NS	581.50	0.00	1	0
48794	1	1	3		NS	92.40	0.00	1	0
48795	1	1	3		NS	198.00	0.00	1	0
48796	1	1	3		NS	23.00	0.00	1	0
48797	1	1	3		NS	200.00	56.00	1	0
48798	1	1	3		NS	120.00	0.00	1	0
48799	1	1	3		NS	23.00	0.00	1	0
48800	1	1	3		NS	294.50	0.00	1	0
48801	1	1	3		NS	59.50	0.00	1	0
48802	1	1	3		NS	273.50	0.00	1	0
48803	1	1	3		NS	940.00	0.00	1	0
48804	1	1	3		NS	2961.00	0.00	1	0
48805	1	1	3		NS	77.00	0.00	1	0
48806	1	1	3		NS	3472.00	0.00	1	0
48807	1	1	3		NS	25.00	0.00	1	0
48808	1	1	3		NS	73.00	0.00	1	0
48809	1	1	3		NS	1252.50	0.00	1	0
48810	1	1	3		NS	60.20	0.00	1	0
48811	1	1	3		NS	3800.00	0.00	1	0
48812	1	1	3		NS	124.00	0.00	1	0
48813	1	1	3		NS	119.00	0.00	1	0
48814	1	1	3		NS	1942.00	0.00	1	0
48816	1	1	3		NS	222.00	0.00	1	0
48817	1	1	3		NS	23.00	0.00	1	0
48818	1	1	3		NS	3987.40	0.00	1	0
48819	1	1	3		NS	5075.00	0.00	1	0
48820	1	1	3		NS	219.00	0.00	1	0
48821	1	1	3		NS	60.00	0.00	1	0
48822	1	1	3		NS	7650.00	0.00	1	0
48823	1	1	3		NS	442.50	0.00	1	0
48824	1	1	3		NS	382.50	0.00	1	0
48825	1	1	3		NS	306.00	0.00	1	0
48826	1	1	3		NS	1301.00	0.00	1	0
48827	1	1	3		NS	425.00	0.00	1	0
48828	1	1	3		NS	207.00	0.00	1	0
48829	1	1	3		NS	5800.00	0.00	1	0
48830	1	1	3		NS	1966.50	0.00	1	0
48831	1	1	3		NS	1490.00	0.00	1	0
48832	1	1	3		NS	223.00	0.00	1	0
48833	1	1	3		NS	200.00	7.50	1	0
48834	1	1	3		NS	23.00	0.00	1	0
48835	1	1	3		NS	23.00	0.00	1	0
48836	1	1	3		NS	198.65	0.00	1	0
48837	1	1	3		NS	112.00	0.00	1	0
48838	1	1	3		NS	603.50	0.00	1	0
48839	1	1	3		NS	98.00	0.00	1	0
48840	1	1	3		NS	24.00	0.00	1	0
48841	1	1	3		NS	1133.50	0.00	1	0
48842	1	1	3		NS	195.50	0.00	1	0
48843	1	1	3		NS	390.00	0.00	1	0
48844	4	1	3	4671052222	NS	125.50	0.00	28	0
48845	1	1	3		NS	99.00	0.00	1	0
48846	1	1	3		NS	703.00	0.00	28	0
48847	1	1	3		NS	60.50	0.00	1	0
48848	1	1	3		NS	116.00	0.00	28	0
48849	1	1	3		NS	886.00	0.00	1	0
48850	1	1	3		NS	107.50	0.00	1	0
48851	1	1	3		NS	147.00	0.00	1	0
48852	1	1	3		NS	435.00	0.00	1	0
48853	1	1	3		NS	151.20	0.00	1	0
48854	1	1	3		NS	2160.00	0.00	1	0
48855	1	1	3		NS	1188.00	0.00	1	0
48856	1	1	3		NS	3520.00	0.00	1	0
48857	1	1	3		NS	151.00	0.00	1	0
48858	1	1	3		NS	166.00	0.00	1	0
48859	1	1	3		NS	23.00	0.00	1	0
48860	1	1	3		NS	1875.00	0.00	1	0
48861	1	1	3		NS	744.00	0.00	1	0
48862	1	1	3		NS	594.00	0.00	1	0
48863	1	1	3		NS	6887.50	0.00	1	0
48864	1	1	3		NS	1518.00	0.00	1	0
48865	1	1	3		NS	223.00	0.00	1	0
48866	1	1	3		NS	153.00	0.00	1	0
48867	1	1	3		NS	1147.50	0.00	1	0
48868	1	1	3		NS	494.00	0.00	1	0
48869	1	1	3		NS	2131.00	0.00	1	0
48870	1	1	3		NS	755.00	0.00	1	0
48871	1	1	3		NS	70.50	0.00	1	0
48872	1	1	3		NS	270.00	0.00	1	0
48873	0	0	0		NS	0.00	0.00	0	0
48875	1	1	3		NS	930.00	0.00	1	0
48876	1	1	3		NS	605.00	0.00	1	0
48877	0	0	0		NS	0.00	0.00	0	0
48879	1	1	3		NS	385.50	0.00	1	0
48880	1	1	3		NS	296.00	0.00	1	0
48881	1	1	3		NS	259.50	0.00	1	0
48882	1	1	3		NS	115.00	0.00	1	0
48883	1	1	3		NS	4350.00	0.00	1	0
48884	1	1	3		NS	58.00	0.00	1	0
48874	0	0	0		NS	0.00	0.00	0	0
48885	1	1	3		NS	73.00	0.00	1	0
48886	1	1	3		NS	297.50	0.00	1	0
48889	1	1	3		NS	382.50	0.00	1	0
48891	1	1	3		NS	2690.00	0.00	1	0
48892	1	1	3		NS	138.00	0.00	1	0
48895	1	1	3		NS	7600.00	0.00	1	0
48896	1	1	3		NS	1520.00	0.00	1	0
48898	1	1	3		NS	4712.50	0.00	1	0
48899	1	1	3		NS	269.00	0.00	1	0
48902	1	1	3		NS	726.00	0.00	1	0
48903	1	1	3		NS	181.50	0.00	1	0
48904	1	1	3		NS	77.00	0.00	1	0
48906	1	1	3		NS	145.00	0.00	1	0
48908	1	1	3		NS	3625.00	0.00	1	0
48909	1	1	3		NS	629.00	0.00	1	0
48911	1	1	3		NS	528.50	0.00	1	0
48912	1	1	3		NS	248.50	0.00	1	0
48913	1	1	3		NS	229.50	0.00	1	0
48914	1	1	3		NS	3024.00	0.00	1	0
48915	1	1	3		NS	3024.00	0.00	1	0
48916	1	1	3		NS	390.00	0.00	1	0
48917	1	1	3		NS	76.50	0.00	1	0
48918	1	1	3		NS	4350.00	0.00	1	0
48919	1	1	3		NS	119.00	0.00	1	0
48920	1	1	3		NS	555.00	0.00	1	0
48921	1	1	3		NS	74.00	0.00	1	0
48922	1	1	3		NS	1597.90	0.00	1	0
48924	0	0	0		NS	0.00	0.00	0	0
48925	1	1	3		NS	76.50	0.00	1	0
48926	1	1	3		NS	76.50	0.00	1	0
48927	1	1	3		NS	644.00	0.00	1	0
48928	1	1	3		NS	70.50	0.00	1	0
48929	1	1	3		NS	21.60	0.00	1	0
48930	1	1	3		NS	3650.00	0.00	1	0
48931	0	0	0		NS	0.00	0.00	0	0
48932	0	0	0		NS	0.00	0.00	0	0
48933	1	1	3		NS	2044.00	0.00	1	0
48934	1	1	3		NS	7300.00	0.00	1	0
48938	1	1	3		NS	76.50	0.00	1	0
48939	1	1	3		NS	744.00	0.00	1	0
48940	1	1	3		NS	3500.00	0.00	1	0
48941	1	1	3		NS	2968.00	0.00	1	0
48942	1	1	3		NS	2846.50	0.00	1	0
48943	1	1	3		NS	293.50	0.00	1	0
48944	1	1	3		NS	266.50	0.00	1	0
48945	1	1	3		NS	442.00	0.00	1	0
48946	1	1	3		NS	119.00	0.00	1	0
48947	1	1	3		NS	1840.00	0.00	1	0
48948	1	1	3		NS	31.00	0.00	1	0
48949	1	1	3		NS	3085.00	0.00	1	0
48950	1	1	3		NS	3085.00	0.00	1	0
48951	1	1	3		NS	3085.00	0.00	1	0
48952	1	1	3		NS	1480.80	0.00	1	0
48953	1	1	3		NS	229.50	0.00	1	0
48954	1	1	3		NS	87.50	0.00	1	0
48955	1	1	3		NS	618.00	0.00	1	0
48956	1	1	3		NS	52.00	0.00	1	0
48957	1	1	3		NS	23.30	0.00	1	0
48958	1	1	3		NS	178.50	0.00	1	0
48959	1	1	3		NS	23.30	0.00	1	0
48960	1	1	3		NS	25.00	0.00	1	0
48961	1	1	3		NS	111.00	0.00	1	0
48962	1	1	3		NS	76.50	0.00	1	0
48963	1	1	3		NS	18640.00	0.00	1	0
48964	1	1	3		NS	1532.00	0.00	1	0
48965	0	0	0		NS	0.00	0.00	0	0
48966	1	1	3		NS	119.00	0.00	1	0
48967	1	1	3		NS	46.60	0.00	1	0
48968	1	1	3		NS	1240.00	0.00	1	0
48969	1	1	3		NS	23.30	0.00	1	0
48970	1	1	3		NS	58.40	0.00	1	0
48971	1	1	3		NS	1750.00	0.00	1	0
48972	4	1	3	11-2018	NS	120.90	0.00	10	0
48973	1	1	3		NS	38.50	0.00	1	0
48974	4	1	3	4518	NS	308.99	0.00	31	0
48975	1	1	3		NS	2190.00	0.00	1	0
48977	4	1	3	6389	NS	6900.33	0.00	26	0
48979	1	1	3		NS	1620.00	0.00	1	0
48980	1	1	3		NS	228.50	0.00	1	0
48981	1	1	3		NS	23.30	0.00	1	0
48982	1	1	3		NS	233.00	0.00	1	0
48983	4	1	3	4651055477	NS	273.00	0.00	28	0
48984	1	1	3		NS	306.00	0.00	1	0
48985	1	1	3		NS	76.50	0.00	1	0
48986	1	1	3		NS	149.00	0.00	1	0
48987	1	1	3		NS	99.00	0.00	1	0
48988	4	1	3	11-2018	NS	8902.64	0.00	17	0
48989	1	1	3		NS	432.00	0.00	1	0
48990	1	1	3		NS	86.40	0.00	1	0
48991	1	1	3		NS	125.00	0.00	1	0
48993	1	1	3		NS	605.00	0.00	1	0
48995	1	1	3		NS	586.50	0.00	1	0
48996	1	1	3		NS	373.00	0.00	1	0
48997	1	1	3		NS	178.50	0.00	1	0
48998	1	1	3		NS	38.50	0.00	1	0
48999	1	1	3		NS	620.00	0.00	1	0
49000	1	1	3		NS	5694.00	0.00	1	0
49001	1	1	3		NS	2234.00	0.00	1	0
49005	1	1	3		NS	186.50	0.00	1	0
49006	1	1	3		NS	229.50	0.00	1	0
49007	1	1	3		NS	865.00	0.00	1	0
49009	1	1	3		NS	1521.00	0.00	1	0
49010	1	1	3		NS	3090.00	0.00	1	0
49011	1	1	3		NS	1095.00	0.00	1	0
49013	1	1	3		NS	196.10	0.00	1	0
49014	0	0	0		NS	0.00	0.00	0	0
49015	0	0	0		NS	0.00	0.00	0	0
49018	1	1	3		NS	70.00	8.00	1	0
49020	1	1	3		NS	23.30	0.00	1	0
49021	1	1	3		NS	86.40	0.00	1	0
49022	1	1	3		NS	864.00	0.00	1	0
49023	1	1	3		NS	250.00	0.00	1	0
49024	1	1	3		NS	23.30	0.00	1	0
49025	1	1	3		NS	1199.00	0.00	1	0
49026	1	1	3		NS	8830.00	0.00	1	0
49027	1	1	3		NS	172.00	0.00	1	0
49028	1	1	3		NS	88.60	0.00	1	0
49029	1	1	3		NS	100.00	24.50	1	0
49030	1	1	3		NS	59.50	0.00	1	0
49031	1	1	3		NS	76.50	0.00	1	0
49032	1	1	3		NS	87.50	0.00	1	0
49033	1	1	3		NS	393.40	0.00	1	0
49034	1	1	3		NS	875.00	0.00	1	0
49035	1	1	3		NS	367.00	0.00	1	0
49036	1	1	3		NS	306.00	0.00	1	0
49037	1	1	3		NS	119.00	0.00	1	0
49038	1	1	3		NS	231.00	0.00	1	0
49039	1	1	3		NS	744.00	0.00	1	0
49040	1	1	3		NS	76.50	0.00	1	0
49042	1	1	3		NS	161.00	0.00	1	0
49043	1	1	3		NS	2000.00	0.00	1	0
49046	1	1	3		NS	1614.00	0.00	1	0
49047	1	1	3		NS	1500.00	0.00	1	0
49049	1	1	3		NS	2000.00	0.00	1	0
49050	1	1	3		NS	76.50	0.00	1	0
49051	1	1	3		NS	23.30	0.00	1	0
49052	1	1	3		NS	76.50	0.00	1	0
49053	1	1	3		NS	23.30	0.00	1	0
49054	1	1	3		NS	62.00	0.00	1	0
49055	1	1	3		NS	500.00	16.00	1	0
49056	1	1	3		NS	68.40	0.00	1	0
49057	1	1	3		NS	100.00	0.00	1	0
49058	1	1	3		NS	2310.00	0.00	1	0
49060	1	1	3		NS	7578.00	0.00	1	0
49063	1	1	3		NS	236.50	0.00	1	0
49064	1	1	3		NS	2482.00	0.00	1	0
49065	1	1	3		NS	92.00	0.00	1	0
49066	1	1	3		NS	97.50	0.00	1	0
49067	1	1	3		NS	3240.00	0.00	1	0
49068	1	1	3		NS	438.00	0.00	1	0
49019	0	0	0		NS	0.00	0.00	0	0
49069	0	0	0		NS	0.00	0.00	0	0
49071	0	0	0		NS	0.00	0.00	0	0
49072	1	1	3		NS	87.00	0.00	1	0
49074	1	1	3		NS	186.00	0.00	1	0
49075	1	1	3		NS	6151.00	0.00	1	0
49077	1	1	3		NS	423.00	0.00	1	0
49078	1	1	3		NS	74.00	0.00	1	0
49079	1	1	3		NS	78.00	0.00	1	0
49080	1	1	3		NS	77.00	0.00	1	0
49081	1	1	3		NS	60.50	0.00	1	0
49082	1	1	3		NS	495.00	0.00	1	0
49083	1	1	3		NS	190.00	0.00	1	0
49084	1	1	3		NS	4275.00	0.00	1	0
49085	1	1	3		NS	80.00	7.00	1	0
49086	1	1	3		NS	500.00	47.00	1	0
49087	1	1	3		NS	23.00	0.00	1	0
49088	0	0	0		NS	0.00	0.00	0	0
49090	1	1	3		NS	150.00	17.70	1	0
49091	1	1	3		NS	76.50	0.00	1	0
49092	1	1	3		NS	76.50	0.00	1	0
49093	1	1	3		NS	277.50	0.00	1	0
49094	1	1	3		NS	38.50	0.00	1	0
49095	1	1	3		NS	500.00	90.00	1	0
49096	1	1	3		NS	393.00	0.00	1	0
49097	1	1	3		NS	1620.00	0.00	1	0
49098	1	1	3		NS	459.00	0.00	1	0
49099	1	1	3		NS	1620.00	0.00	1	0
49100	1	1	3		NS	1040.00	0.00	1	0
49101	1	1	3		NS	242.00	0.00	1	0
49102	4	1	3	4568	NS	2025.00	0.00	10	0
49104	1	1	3		NS	125.00	0.00	1	0
49105	1	1	3		NS	23.00	0.00	1	0
49107	1	1	3		NS	136.00	0.00	10	0
49108	1	1	3		NS	76.50	0.00	1	0
49109	1	1	3		NS	153.00	0.00	1	0
49110	5	1	3		NS	18640.00	0.00	1	55932
49111	1	1	3		NS	115.00	0.00	1	0
49112	1	1	3		NS	382.50	0.00	1	0
49113	1	1	3		NS	200.00	0.00	1	0
49114	1	1	3		NS	941.50	0.00	1	0
49115	0	0	0		NS	0.00	0.00	0	0
49116	1	1	3		NS	81.20	0.00	1	0
49121	1	1	3		NS	299.00	0.00	1	0
49122	1	1	3		NS	46.00	0.00	1	0
49123	1	1	3		NS	64.80	0.00	1	0
49125	1	1	3		NS	108.00	0.00	1	0
49126	1	1	3		NS	108.00	0.00	1	0
49127	1	1	3		NS	1785.00	0.00	1	0
49128	1	1	3		NS	1065.00	0.00	1	0
49129	1	1	3		NS	124.00	0.00	1	0
49130	1	1	3		NS	76.50	0.00	1	0
49131	1	1	3		NS	382.50	0.00	1	0
49132	1	1	3		NS	153.00	0.00	1	0
49133	1	1	3		NS	1699.50	0.00	1	0
49134	1	1	3		NS	76.50	0.00	1	0
49135	1	1	3		NS	3255.00	0.00	1	0
49136	1	1	3		NS	2190.00	0.00	1	0
49137	1	1	3		NS	294.00	0.00	1	0
49139	1	1	3		NS	990.00	0.00	1	0
49140	4	1	3	35162	NS	16640.00	0.00	29	0
49141	1	1	3		NS	1736.00	0.00	1	0
49142	1	1	3		NS	555.00	0.00	1	0
49143	1	1	3		NS	612.50	0.00	1	0
49144	1	1	3		NS	175.00	0.00	1	0
49145	1	1	3		NS	46.00	0.00	1	0
49146	1	1	3		NS	92.40	0.00	1	0
49147	1	1	3		NS	76.50	0.00	1	0
49148	1	1	3		NS	39.40	0.00	1	0
49149	1	1	3		NS	1560.00	0.00	1	0
49150	1	1	3		NS	500.00	0.00	1	0
49151	1	1	3		NS	25.00	0.00	1	0
49152	1	1	3		NS	146.00	0.00	1	0
49153	1	1	3		NS	230.00	0.00	1	0
49154	1	1	3		NS	322.00	0.00	1	0
49155	1	1	3		NS	76.50	0.00	1	0
49156	1	1	3		NS	46.60	0.00	1	0
49157	1	1	3		NS	200.00	52.50	1	0
49158	1	1	3		NS	76.50	0.00	1	0
49159	1	1	3		NS	2330.00	0.00	1	0
49160	1	1	3		NS	76.50	0.00	1	0
49161	1	1	3		NS	1033.50	0.00	1	0
49162	1	1	3		NS	4660.00	0.00	1	0
49163	1	1	3		NS	119.00	0.00	1	0
49164	1	1	3		NS	470.00	0.00	1	0
49165	1	1	3		NS	52.00	0.00	1	0
49166	1	1	3		NS	1127.00	0.00	1	0
49167	1	1	3		NS	229.50	0.00	1	0
49168	1	1	3		NS	76.50	0.00	1	0
49169	1	1	3		NS	119.00	0.00	1	0
49170	1	1	3		NS	2870.00	0.00	1	0
49173	1	1	3		NS	430.00	0.00	1	0
49174	1	1	3		NS	25.00	0.00	1	0
49175	1	1	3		NS	2160.00	0.00	1	0
49176	1	1	3		NS	2160.00	0.00	1	0
49177	1	1	3		NS	382.50	0.00	1	0
49178	0	0	0		NS	0.00	0.00	0	0
49179	0	0	0		NS	0.00	0.00	0	0
49181	1	1	3		NS	174.00	0.00	1	0
49182	1	1	3		NS	414.00	0.00	1	0
49183	1	1	3		NS	76.50	0.00	1	0
49184	1	1	3		NS	75.00	0.00	1	0
49186	1	1	3		NS	17280.00	0.00	1	0
49187	1	1	3		NS	37.00	0.00	1	0
49188	0	0	0		NS	0.00	0.00	0	0
49189	0	0	0		NS	0.00	0.00	0	0
49190	0	0	0		NS	0.00	0.00	0	0
49191	1	1	3		NS	2748.00	0.00	1	0
49192	1	1	3		NS	766.00	0.00	1	0
49193	1	1	3		NS	878.50	0.00	1	0
49194	1	1	3		NS	520.00	0.00	1	0
49195	1	1	3		NS	1492.00	0.00	1	0
49196	1	1	3		NS	2847.00	0.00	1	0
49197	1	1	3		NS	2894.00	0.00	1	0
49198	1	1	3		NS	322.50	0.00	1	0
49199	1	1	3		NS	50.00	0.00	1	0
49200	1	1	3		NS	372.00	0.00	1	0
49201	1	1	3		NS	316.10	0.00	1	0
49202	1	1	3		NS	46.00	0.00	1	0
49203	1	1	3		NS	357.00	0.00	1	0
49204	1	1	3		NS	46.00	0.00	1	0
49205	1	1	3		NS	690.00	0.00	1	0
49206	1	1	3		NS	345.00	0.00	1	0
49207	1	1	3		NS	119.00	0.00	1	0
49208	1	1	3		NS	712.00	0.00	1	0
49209	1	1	3		NS	124.00	0.00	1	0
49210	1	1	3		NS	87.50	0.00	1	0
49211	1	1	3		NS	23.00	0.00	1	0
49212	1	1	3		NS	173.00	0.00	1	0
49213	1	1	3		NS	259.50	0.00	1	0
49214	1	1	3		NS	136.00	0.00	1	0
49215	1	1	3		NS	238.00	0.00	1	0
49216	1	1	3		NS	178.50	0.00	1	0
49217	1	1	3		NS	509.00	0.00	1	0
49218	1	1	3		NS	31.80	0.00	1	0
49219	1	1	3		NS	163.10	0.00	1	0
49220	1	1	3		NS	69.90	0.00	1	0
49221	1	1	3		NS	23.30	0.00	1	0
49222	1	1	3		NS	262.50	0.00	1	0
49223	1	1	3		NS	200.00	18.50	1	0
49224	1	1	3		NS	7600.00	0.00	1	0
49225	1	1	3		NS	76.50	0.00	1	0
49226	1	1	3		NS	460.00	0.00	1	0
49227	1	1	3		NS	62.00	0.00	1	0
49228	1	1	3		NS	1150.00	0.00	1	0
49229	1	1	3		NS	25.00	0.00	1	0
49230	1	1	3		NS	1323.00	0.00	1	0
49231	1	1	3		NS	381.00	0.00	1	0
49232	1	1	3		NS	148.00	0.00	1	0
49233	1	1	3		NS	1852.00	0.00	1	0
49234	1	1	3		NS	76.50	0.00	1	0
49235	1	1	3		NS	1680.00	0.00	1	0
49236	1	1	3		NS	69.00	0.00	1	0
49237	1	1	3		NS	153.00	0.00	1	0
49238	1	1	3		NS	618.00	0.00	1	0
49239	1	1	3		NS	5890.00	0.00	1	0
49240	1	1	3		NS	755.00	0.00	1	0
49241	1	1	3		NS	108.00	0.00	1	0
49242	1	1	3		NS	550.00	0.00	1	0
49243	1	1	3		NS	1084.00	0.00	1	0
49244	1	1	3		NS	149.50	0.00	1	0
49245	1	1	3		NS	21.60	0.00	1	0
49246	1	1	3		NS	357.00	0.00	1	0
49247	1	1	3		NS	625.00	0.00	1	0
49248	1	1	3		NS	153.00	0.00	1	0
49249	1	1	3		NS	7250.00	0.00	1	0
49250	1	1	3		NS	7975.00	0.00	1	0
49251	1	1	3		NS	5220.00	0.00	1	0
49252	1	1	3		NS	3625.00	0.00	1	0
49253	1	1	3		NS	3480.00	0.00	1	0
49254	1	1	3		NS	261.00	0.00	1	0
49255	1	1	3		NS	8640.00	0.00	1	0
49256	1	1	3		NS	722.50	0.00	1	0
49257	1	1	3		NS	1934.00	0.00	1	0
49258	1	1	3		NS	193.00	0.00	1	0
49259	1	1	3		NS	178.50	0.00	1	0
49260	4	1	3	00004678	NS	3119.00	0.00	26	0
49261	1	1	3		NS	76.50	0.00	1	0
49262	1	1	3		NS	76.50	0.00	1	0
49263	1	1	3		NS	23.00	0.00	1	0
49264	1	1	3		NS	121.00	0.00	1	0
49265	1	1	3		NS	186.50	0.00	1	0
49266	1	1	3		NS	1089.00	0.00	1	0
49267	1	1	3		NS	119.00	0.00	1	0
49268	1	1	3		NS	250.00	8.00	1	0
49269	1	1	3		NS	3170.50	0.00	1	0
49270	1	1	3		NS	119.00	0.00	1	0
49271	1	1	3		NS	700.00	80.00	1	0
49272	1	1	3		NS	100.00	0.00	1	0
49273	1	1	3		NS	1736.00	0.00	1	0
49274	1	1	3		NS	121.00	0.00	1	0
49275	1	1	3		NS	396.00	0.00	1	0
49276	1	1	3		NS	1339.20	0.00	1	0
49277	1	1	3		NS	48.00	0.00	1	0
49278	1	1	3		NS	856.50	0.00	1	0
49279	1	1	3		NS	712.80	0.00	1	0
49280	1	1	3		NS	32400.00	0.00	1	0
49281	1	1	3		NS	2638.60	0.00	1	0
49282	1	1	3		NS	186.00	0.00	1	0
49283	1	1	3		NS	25.00	0.00	1	0
49284	1	1	3		NS	444.00	0.00	1	0
49285	0	0	0		NS	0.00	0.00	0	0
49286	1	1	3		NS	1888.00	0.00	1	0
49287	0	0	0		NS	0.00	0.00	0	0
49288	0	0	0		NS	0.00	0.00	0	0
49289	1	1	3		NS	310.00	0.00	1	0
49290	1	1	3		NS	574.50	0.00	1	0
49291	1	1	3		NS	620.00	0.00	1	0
49292	1	1	3		NS	724.50	0.00	1	0
49293	1	1	3		NS	420.00	0.00	1	0
49294	1	1	3		NS	121.00	0.00	1	0
49295	1	1	3		NS	872.00	0.00	1	0
49296	1	1	3		NS	310.00	0.00	1	0
49297	1	1	3		NS	892.50	0.00	1	0
49298	1	1	3		NS	230.00	0.00	1	0
49299	1	1	3		NS	200.00	0.00	1	0
49300	1	1	3		NS	1620.00	0.00	1	0
49301	1	1	3		NS	60.50	0.00	1	0
49302	1	1	3		NS	159.00	0.00	1	0
49303	1	1	3		NS	11.60	0.00	1	0
49304	1	1	3		NS	76.50	0.00	1	0
49305	1	1	3		NS	228.00	0.00	1	0
49306	1	1	3		NS	230.00	0.00	1	0
49307	1	1	3		NS	23.00	0.00	1	0
49308	1	1	3		NS	380.00	0.00	1	0
49309	1	1	3		NS	602.00	0.00	1	0
49310	1	1	3		NS	124.00	0.00	1	0
49311	1	1	3		NS	405.00	0.00	1	0
49312	1	1	3		NS	59.50	0.00	1	0
49313	1	1	3		NS	37.00	0.00	1	0
49314	1	1	3		NS	740.00	0.00	1	0
49315	1	1	3		NS	742.50	0.00	1	0
49317	1	1	3		NS	177.00	0.00	1	0
49318	1	1	3		NS	595.00	0.00	1	0
49319	1	1	3		NS	4879.00	0.00	1	0
49320	1	1	3		NS	76.00	0.00	1	0
49321	1	1	3		NS	152.00	0.00	1	0
49322	1	1	3		NS	439.50	0.00	1	0
49323	1	1	3		NS	456.00	0.00	1	0
49324	1	1	3		NS	152.00	0.00	1	0
49325	1	1	3		NS	76.00	0.00	1	0
49326	1	1	3		NS	3170.00	0.00	1	0
49327	1	1	3		NS	2713.00	0.00	1	0
49328	1	1	3		NS	210.00	0.00	1	0
49329	1	1	3		NS	2878.00	0.00	1	0
49330	1	1	3		NS	300.00	97.50	1	0
49331	1	1	3		NS	235.00	0.00	1	0
49332	1	1	3		NS	740.00	0.00	1	0
49333	1	1	3		NS	150.00	29.00	1	0
49334	1	1	3		NS	76.00	0.00	1	0
49335	1	1	3		NS	237.60	0.00	1	0
49336	1	1	3		NS	178.50	0.00	1	0
49337	4	1	3	11282451	NS	16720.00	0.00	29	0
49338	1	1	3		NS	875.00	0.00	1	0
49339	1	1	3		NS	74.00	0.00	1	0
49340	1	1	3		NS	892.50	0.00	1	0
49341	1	1	3		NS	3185.00	0.00	1	0
49342	1	1	3		NS	1424.00	0.00	1	0
49343	1	1	3		NS	625.00	0.00	1	0
49344	4	1	3	120901205	NS	750.00	0.00	29	0
49345	1	1	3		NS	545.50	0.00	1	0
49346	1	1	3		NS	1419.00	0.00	1	0
49347	1	1	3		NS	60.50	0.00	1	0
49348	1	1	3		NS	209.00	0.00	1	0
49349	1	1	3		NS	87.00	0.00	1	0
49350	1	1	3		NS	62.00	0.00	1	0
49351	1	1	3		NS	1153.00	0.00	1	0
49352	1	1	3		NS	225.00	0.00	1	0
49353	1	1	3		NS	1314.00	0.00	1	0
49354	1	1	3		NS	1057.50	0.00	1	0
49356	1	1	3		NS	346.00	0.00	1	0
49357	1	1	3		NS	1774.80	0.00	1	0
49358	1	1	3		NS	10.00	0.00	1	0
49359	1	1	3		NS	901.50	0.00	1	0
49360	1	1	3		NS	124.00	0.00	1	0
49361	1	1	3		NS	60.50	0.00	1	0
49362	1	1	3		NS	1210.00	0.00	1	0
49363	1	1	3		NS	87.00	0.00	1	0
49364	1	1	3		NS	292.00	0.00	1	0
49365	1	1	3		NS	75.50	0.00	1	0
49366	1	1	3		NS	92.00	0.00	1	0
49367	1	1	3		NS	115.00	0.00	1	0
49368	1	1	3		NS	100.00	0.00	1	0
49369	4	1	3	4593	NS	1204.00	0.00	10	0
49370	1	1	3		NS	150.00	0.00	1	0
49371	1	1	3		NS	259.00	0.00	10	0
49372	1	1	3		NS	496.00	0.00	10	0
49373	1	1	3		NS	70.50	0.00	1	0
49374	1	1	3		NS	876.00	0.00	1	0
49375	1	1	3		NS	55.00	0.00	1	0
49376	1	1	3		NS	198.00	0.00	1	0
49377	1	1	3		NS	865.00	0.00	1	0
49378	1	1	3		NS	59.50	0.00	1	0
49379	1	1	3		NS	601.00	0.00	1	0
49380	1	1	3		NS	62.00	0.00	10	0
49381	1	1	3		NS	100.00	0.00	1	0
49382	1	1	3		NS	744.00	0.00	1	0
49383	1	1	3		NS	235.00	0.00	1	0
49384	1	1	3		NS	1445.00	0.00	1	0
49385	1	1	3		NS	744.00	0.00	1	0
49386	1	1	3		NS	1376.50	0.00	1	0
49387	1	1	3		NS	765.00	0.00	1	0
49388	1	1	3		NS	139.00	0.00	1	0
49389	1	1	3		NS	310.00	0.00	1	0
49390	1	1	3		NS	23.00	0.00	1	0
49391	1	1	3		NS	186.00	0.00	1	0
49392	1	1	3		NS	307.10	0.00	1	0
49393	1	1	3		NS	238.00	0.00	1	0
49394	1	1	3		NS	23.00	0.00	1	0
49395	1	1	3		NS	69.00	0.00	1	0
49396	1	1	3		NS	29.00	0.00	1	0
49397	1	1	3		NS	81.00	0.00	1	0
49398	1	1	3		NS	213.50	0.00	1	0
49399	1	1	3		NS	940.00	0.00	1	0
49400	1	1	3		NS	38.50	0.00	1	0
49401	1	1	3		NS	297.50	0.00	1	0
49402	1	1	3		NS	675.00	0.00	1	0
49403	1	1	3		NS	46.00	0.00	1	0
49404	1	1	3		NS	45.00	0.00	1	0
49405	1	1	3		NS	116.00	0.00	1	0
49406	1	1	3		NS	46.00	0.00	1	0
49407	1	1	3		NS	126.50	0.00	1	0
49408	1	1	3		NS	19.00	0.00	1	0
49409	1	1	3		NS	23.00	0.00	1	0
49410	1	1	3		NS	668.50	0.00	1	0
49411	1	1	3		NS	119.00	0.00	1	0
49412	1	1	3		NS	59.50	0.00	1	0
49413	1	1	3		NS	322.50	0.00	1	0
49414	1	1	3		NS	50.00	0.00	1	0
49415	1	1	3		NS	58.00	0.00	1	0
49416	1	1	3		NS	65.60	0.00	1	0
49417	1	1	3		NS	290.00	0.00	1	0
49418	1	1	3		NS	1100.00	11.00	1	0
49419	1	1	3		NS	18160.00	0.00	1	0
49420	1	1	3		NS	18160.00	0.00	1	0
49421	1	1	3		NS	26.00	0.00	1	0
49422	1	1	3		NS	892.50	0.00	1	0
49423	1	1	3		NS	12.00	0.00	1	0
49424	1	1	3		NS	435.00	0.00	1	0
49425	1	1	3		NS	262.40	0.00	1	0
49426	1	1	3		NS	742.00	0.00	1	0
49427	1	1	3		NS	765.00	0.00	1	0
49428	0	0	0		NS	0.00	0.00	0	0
49429	0	0	0		NS	0.00	0.00	0	0
49430	1	1	3		NS	212.80	0.00	1	0
49431	1	1	3		NS	1190.00	0.00	1	0
49432	1	1	3		NS	1240.00	0.00	1	0
49433	1	1	3		NS	2358.50	0.00	1	0
49434	1	1	3		NS	121.20	0.00	1	0
49435	1	1	3		NS	416.50	0.00	1	0
49436	1	1	3		NS	1030.00	1.50	1	0
49437	1	1	3		NS	848.50	0.00	1	0
49438	1	1	3		NS	1434.00	0.00	1	0
49439	1	1	3		NS	112.50	0.00	1	0
49440	1	1	3		NS	37.00	0.00	1	0
49441	1	1	3		NS	629.00	0.00	1	0
49442	1	1	3		NS	1100.00	0.00	1	0
49443	1	1	3		NS	959.50	0.00	1	0
49444	1	1	3		NS	73.00	0.00	1	0
49445	1	1	3		NS	23.00	0.00	1	0
49446	1	1	3		NS	230.00	0.00	1	0
49447	1	1	3		NS	764.00	0.00	1	0
49448	1	1	3		NS	656.00	0.00	1	0
49449	1	1	3		NS	62.00	0.00	1	0
49450	1	1	3		NS	222.00	0.00	1	0
49451	1	1	3		NS	23.00	0.00	1	0
49452	1	1	3		NS	1397.50	0.00	1	0
49453	1	1	3		NS	1476.00	0.00	1	0
49454	1	1	3		NS	2995.50	0.00	1	0
49455	1	1	3		NS	1237.50	0.00	1	0
49456	1	1	3		NS	73.00	0.00	1	0
49457	1	1	3		NS	850.00	3.00	1	0
49458	1	1	3		NS	1363.00	0.00	1	0
49459	0	0	0		NS	0.00	0.00	0	0
49460	1	1	3		NS	463.00	0.00	1	0
49461	1	1	3		NS	90.00	0.00	1	0
49462	1	1	3		NS	59.50	0.00	1	0
49463	1	1	3		NS	124.00	0.00	1	0
49464	1	1	3		NS	76.00	0.00	1	0
49465	1	1	3		NS	196.00	0.00	1	0
49466	4	1	3	00100673	NS	2670.00	0.00	10	0
49467	1	1	3		NS	119.00	0.00	1	0
49468	1	1	3		NS	620.00	0.00	1	0
49469	1	1	3		NS	23.00	0.00	1	0
49470	1	1	3		NS	238.00	0.00	1	0
49471	1	1	3		NS	111.50	0.00	1	0
49472	1	1	3		NS	23.00	0.00	1	0
49473	1	1	3		NS	1867.50	0.00	1	0
49474	1	1	3		NS	936.00	0.00	1	0
49475	1	1	3		NS	201.50	20.00	1	0
49476	1	1	3		NS	1428.00	0.00	1	0
49477	1	1	3		NS	805.00	0.00	1	0
49478	1	1	3		NS	728.00	0.00	1	0
49479	1	1	3		NS	86.50	0.00	1	0
49480	1	1	3		NS	556.00	0.00	1	0
49481	1	1	3		NS	59.50	0.00	1	0
49482	1	1	3		NS	297.50	0.00	1	0
49483	1	1	3		NS	836.00	0.00	1	0
49484	1	1	3		NS	1245.00	0.00	1	0
49485	1	1	3		NS	408.00	0.00	1	0
49486	1	1	3		NS	185.00	0.00	1	0
49487	1	1	3		NS	1620.00	0.00	1	0
49488	1	1	3		NS	111.00	0.00	1	0
49489	1	1	3		NS	270.00	0.00	1	0
49490	1	1	3		NS	810.00	1.50	1	0
49491	1	1	3		NS	747.00	0.00	1	0
49492	1	1	3		NS	45.00	0.00	1	0
49493	1	1	3		NS	494.00	0.00	1	0
49495	1	1	3		NS	124.00	0.00	1	0
49494	1	1	3		NS	1734.50	0.00	1	0
49496	1	1	3		NS	92.00	0.00	1	0
49497	1	1	3		NS	595.00	0.00	1	0
49498	6	1	3	4598	NS	418.46	0.00	26	0
49499	1	1	3		NS	500.00	0.00	1	0
49500	6	1	3	4600	NS	72.55	0.00	26	0
49501	1	1	3		NS	132.50	0.00	1	0
49502	4	1	3	4708	NS	1070.66	0.00	26	0
49503	1	1	3		NS	62.00	0.00	1	0
49504	1	1	3		NS	450.00	0.00	1	0
49505	1	1	3		NS	1713.50	0.00	1	0
49506	1	1	3		NS	241.80	0.00	1	0
49507	1	1	3		NS	28.70	0.00	1	0
49508	1	1	3		NS	1925.00	0.00	1	0
49509	1	1	3		NS	612.50	0.00	1	0
49510	1	1	3		NS	111.00	0.00	1	0
49511	1	1	3		NS	1887.00	0.00	1	0
49512	1	1	3		NS	148.00	0.00	1	0
49513	1	1	3		NS	1368.50	0.00	1	0
49514	1	1	3		NS	605.00	0.00	1	0
49515	1	1	3		NS	1153.60	0.00	1	0
49516	1	1	3		NS	285.50	0.00	1	0
49517	1	1	3		NS	1378.00	0.00	1	0
49518	1	1	3		NS	517.50	0.00	1	0
49519	1	1	3		NS	112.50	0.00	1	0
49520	1	1	3		NS	61.00	0.00	1	0
49521	1	1	3		NS	414.00	0.00	1	0
49522	1	1	3		NS	45.00	0.40	1	0
49523	1	1	3		NS	86.00	0.00	1	0
49525	1	1	3		NS	571.50	0.00	1	0
49526	1	1	3		NS	219.00	0.00	1	0
49527	1	1	3		NS	69.00	0.00	1	0
49528	1	1	3		NS	7300.00	0.00	1	0
49529	1	1	3		NS	7300.00	0.00	1	0
49530	1	1	3		NS	7300.00	0.00	1	0
49531	1	1	3		NS	7300.00	0.00	1	0
49532	1	1	3		NS	7300.00	0.00	1	0
49533	1	1	3		NS	8760.00	0.00	1	0
49534	1	1	3		NS	365.00	0.00	1	0
49535	1	1	3		NS	115.00	0.00	1	0
49536	1	1	3		NS	63.20	0.00	1	0
49537	1	1	3		NS	250.00	8.00	1	0
49538	1	1	3		NS	1725.00	0.00	1	0
49539	1	1	3		NS	285.00	0.00	1	0
49540	1	1	3		NS	174.00	0.00	1	0
49541	1	1	3		NS	7350.00	0.00	1	0
49542	1	1	3		NS	620.00	0.00	1	0
49543	1	1	3		NS	2385.00	0.00	1	0
49544	1	1	3		NS	95.00	0.00	1	0
49545	1	1	3		NS	348.00	0.00	1	0
49546	1	1	3		NS	173.00	0.00	1	0
49547	1	1	3		NS	59.50	0.00	1	0
49548	1	1	3		NS	238.00	0.00	1	0
49549	1	1	3		NS	605.00	0.00	1	0
49550	1	1	3		NS	1825.00	0.00	1	0
49551	1	1	3		NS	867.00	0.00	1	0
49552	1	1	3		NS	400.00	23.50	1	0
49553	1	1	3		NS	567.50	0.00	1	0
49555	1	1	3		NS	2025.00	0.00	1	0
49558	1	1	3		NS	146.50	0.00	1	0
49560	1	1	3		NS	114.00	0.00	1	0
49561	1	1	3		NS	219.00	0.00	1	0
49562	1	1	3		NS	60.50	0.00	1	0
49563	1	1	3		NS	60.50	0.00	1	0
49564	1	1	3		NS	169.00	0.00	1	0
49565	1	1	3		NS	1089.00	0.00	1	0
49566	1	1	3		NS	62.00	0.00	1	0
49567	1	1	3		NS	1594.50	0.00	1	0
49568	1	1	3		NS	73.00	0.00	1	0
49570	1	1	3		NS	7532.00	0.00	1	0
49571	1	1	3		NS	219.00	0.00	1	0
49572	1	1	3		NS	185.00	0.00	1	0
49573	1	1	3		NS	605.00	0.00	1	0
49574	1	1	3		NS	250.00	0.00	1	0
49575	1	1	3		NS	341.00	0.00	1	0
49576	1	1	3		NS	36.00	0.00	1	0
49577	1	1	3		NS	472.00	0.00	1	0
49578	1	1	3		NS	139.00	0.00	1	0
49579	1	1	3		NS	250.00	0.00	1	0
49580	1	1	3		NS	900.00	40.00	1	0
49581	1	1	3		NS	115.00	0.00	1	0
49582	1	1	3		NS	124.00	0.00	1	0
49583	1	1	3		NS	45.40	0.00	1	0
49584	1	1	3		NS	253.00	0.00	1	0
49585	1	1	3		NS	25.00	0.00	1	0
49586	1	1	3		NS	100.00	0.00	1	0
49587	1	1	3		NS	11.50	0.00	1	0
49588	1	1	3		NS	605.00	0.00	1	0
49589	1	1	3		NS	46.00	0.00	1	0
49590	1	1	3		NS	2529.00	0.00	1	0
49591	1	1	3		NS	111.00	0.00	1	0
49592	1	1	3		NS	375.00	0.00	1	0
49593	1	1	3		NS	635.00	0.00	1	0
49594	1	1	3		NS	249.00	0.00	1	0
49595	1	1	3		NS	434.00	0.00	1	0
49596	1	1	3		NS	22.30	0.00	1	0
49597	1	1	3		NS	148.00	0.00	1	0
49598	1	1	3		NS	200.00	0.00	1	0
49599	1	1	3		NS	230.00	0.00	1	0
49600	1	1	3		NS	23.00	0.00	1	0
49601	1	1	3		NS	26.00	0.00	1	0
49602	1	1	3		NS	230.00	0.00	1	0
49603	1	1	3		NS	207.00	0.00	1	0
49604	1	1	3		NS	377.20	0.00	1	0
49605	1	1	3		NS	150.00	0.00	1	0
49606	1	1	3		NS	111.00	0.00	1	0
49607	1	1	3		NS	1596.00	0.00	1	0
49608	1	1	3		NS	115.00	0.00	1	0
49609	1	1	3		NS	357.00	0.00	1	0
49610	1	1	3		NS	278.00	0.00	1	0
49611	1	1	3		NS	852.00	0.00	1	0
49612	1	1	3		NS	1670.00	0.00	1	0
49613	1	1	3		NS	381.00	0.00	1	0
49614	1	1	3		NS	370.50	0.00	1	0
49615	1	1	3		NS	1835.00	0.00	1	0
49616	1	1	3		NS	333.00	0.00	1	0
49617	1	1	3		NS	531.50	0.00	1	0
49618	1	1	3		NS	730.00	0.00	1	0
49619	1	1	3		NS	124.00	0.00	1	0
49620	1	1	3		NS	32.80	0.00	1	0
49621	1	1	3		NS	714.00	0.00	1	0
49622	1	1	3		NS	421.00	0.00	1	0
49623	1	1	3		NS	45.90	0.00	1	0
49626	1	1	3		NS	62.00	0.00	1	0
49627	1	1	3		NS	416.50	0.00	1	0
49628	1	1	3		NS	902.00	0.00	1	0
49629	1	1	3		NS	23.00	0.00	1	0
49630	1	1	3		NS	334.50	0.00	1	0
49631	1	1	3		NS	350.90	0.00	1	0
49632	1	1	3		NS	302.50	0.00	1	0
49633	1	1	3		NS	893.50	0.00	1	0
49634	1	1	3		NS	73.00	0.00	1	0
49635	1	1	3		NS	111.00	0.00	1	0
49636	1	1	3		NS	59.50	0.00	1	0
49637	1	1	3		NS	1620.00	0.00	1	0
49639	4	1	3	4653	NS	1933.50	0.00	10	0
49641	1	1	3		NS	302.50	0.00	1	0
49642	1	1	3		NS	206.80	0.00	1	0
49647	1	1	3		NS	115.00	0.00	1	0
49648	1	1	3		NS	416.00	0.00	1	0
49649	1	1	3		NS	122.00	0.00	1	0
49651	1	1	3		NS	22.30	0.00	1	0
49652	1	1	3		NS	183.50	0.00	1	0
49654	1	1	3		NS	22.50	0.00	1	0
49655	1	1	3		NS	419.00	0.00	1	0
49656	1	1	3		NS	62.00	0.00	10	0
49657	1	1	3		NS	161.50	0.00	1	0
49658	1	1	3		NS	48.00	0.00	1	0
49659	1	1	3		NS	22.70	0.00	1	0
49661	1	1	3		NS	162.00	0.00	10	0
49664	1	1	3		NS	244.00	0.00	1	0
49667	1	1	3		NS	50.00	11.50	1	0
49669	1	1	3		NS	394.00	0.00	1	0
49670	1	1	3		NS	37.00	0.00	1	0
49672	1	1	3		NS	594.00	0.00	10	0
49674	1	1	3		NS	383.50	0.00	10	0
49675	1	1	3		NS	1584.00	0.00	1	0
49676	1	1	3		NS	23.00	0.00	1	0
49677	1	1	3		NS	758.50	0.00	1	0
49678	1	1	3		NS	900.00	94.50	1	0
49679	1	1	3		NS	68.10	0.00	1	0
49680	1	1	3		NS	104.00	0.00	1	0
49681	1	1	3		NS	369.40	0.00	1	0
49682	1	1	3		NS	714.00	0.00	1	0
49683	1	1	3		NS	23.00	0.00	1	0
49685	1	1	3		NS	122.00	0.00	1	0
49686	1	1	3		NS	432.50	0.00	1	0
49687	1	1	3		NS	1240.00	0.00	1	0
49688	1	1	3		NS	1312.50	0.00	1	0
49690	1	1	3		NS	230.00	0.00	1	0
49691	1	1	3		NS	164.00	0.00	1	0
49692	1	1	3		NS	92.00	0.00	1	0
49694	1	1	3		NS	69.00	0.00	1	0
49697	1	1	3		NS	770.00	0.00	1	0
49698	1	1	3		NS	119.00	0.00	1	0
49699	1	1	3		NS	87.00	0.00	1	0
49700	1	1	3		NS	18160.00	0.00	1	0
49701	1	1	3		NS	121.00	0.00	1	0
49702	1	1	3		NS	61.00	0.00	1	0
49703	1	1	3		NS	110.00	0.00	1	0
49704	1	1	3		NS	1537.50	0.00	1	0
49705	0	0	0		NS	0.00	0.00	0	0
49706	1	1	3		NS	8800.00	0.00	1	0
49707	1	1	3		NS	107.50	0.00	1	0
49708	1	1	3		NS	2480.00	0.00	1	0
49709	1	1	3		NS	248.00	0.00	1	0
49710	1	1	3		NS	305.00	0.00	1	0
49711	1	1	3		NS	119.00	0.00	1	0
49712	1	1	3		NS	73.00	0.00	1	0
49713	1	1	3		NS	150.00	0.00	1	0
49714	1	1	3		NS	248.00	0.00	1	0
49715	1	1	3		NS	200.00	7.00	1	0
49716	1	1	3		NS	107.50	0.00	1	0
49717	1	1	3		NS	1659.20	0.00	1	0
49718	1	1	3		NS	408.00	0.00	1	0
49719	1	1	3		NS	248.00	0.00	1	0
49720	1	1	3		NS	192.00	0.00	1	0
49721	1	1	3		NS	260.00	0.00	1	0
49722	1	1	3		NS	100.00	0.00	1	0
49723	1	1	3		NS	3387.00	0.00	1	0
49724	1	1	3		NS	2111.50	0.00	1	0
49725	1	1	3		NS	2086.00	0.00	1	0
49726	1	1	3		NS	1657.00	0.00	1	0
49727	1	1	3		NS	100.00	61.50	1	0
49728	1	1	3		NS	429.50	0.00	1	0
49729	1	1	3		NS	429.50	0.00	1	0
49730	1	1	3		NS	73.00	0.00	1	0
49732	1	1	3		NS	2200.00	0.00	1	0
49733	1	1	3		NS	119.00	0.00	1	0
49734	1	1	3		NS	248.00	0.00	1	0
49735	1	1	3		NS	605.00	0.00	1	0
49736	1	1	3		NS	624.00	0.00	1	0
49737	1	1	3		NS	67.00	0.00	1	0
49738	1	1	3		NS	330.00	0.00	1	0
49739	1	1	3		NS	1874.00	0.00	1	0
49740	1	1	3		NS	26.00	0.00	1	0
49741	1	1	3		NS	62.00	0.00	1	0
49742	1	1	3		NS	88.00	0.00	1	0
49743	1	1	3		NS	62.00	0.00	1	0
49744	1	1	3		NS	186.00	0.00	1	0
49745	1	1	3		NS	267.00	0.00	1	0
49746	1	1	3		NS	365.00	0.00	1	0
49747	1	1	3		NS	174.50	0.00	1	0
49748	1	1	3		NS	76.00	0.00	1	0
49749	1	1	3		NS	99.00	0.00	1	0
49750	1	1	3		NS	1288.00	0.00	1	0
49751	1	1	3		NS	148.30	0.00	1	0
49752	1	1	3		NS	438.00	0.00	1	0
49753	1	1	3		NS	310.00	0.00	1	0
49754	1	1	3		NS	235.00	0.00	1	0
49755	1	1	3		NS	700.00	27.00	1	0
49756	1	1	3		NS	744.00	0.00	1	0
49757	1	1	3		NS	444.00	0.00	1	0
49758	1	1	3		NS	22.00	0.00	1	0
49759	1	1	3		NS	78.00	0.00	1	0
49760	1	1	3		NS	520.00	0.00	1	0
49761	1	1	3		NS	156.00	0.00	1	0
49762	1	1	3		NS	186.00	0.00	1	0
49763	1	1	3		NS	52.00	0.00	1	0
49764	1	1	3		NS	125.00	0.00	1	0
49765	1	1	3		NS	797.50	0.00	1	0
49766	1	1	3		NS	149.00	0.00	1	0
49767	1	1	3		NS	310.00	0.00	1	0
49768	1	1	3		NS	694.00	0.00	1	0
49769	4	1	3	0500010113	DO	12300.00	0.00	33	0
49770	1	1	3		NS	594.00	0.00	1	0
49771	1	1	3		NS	453.00	0.00	1	0
49772	1	1	3		NS	7450.00	0.00	1	0
49773	1	1	3		NS	7450.00	0.00	1	0
49774	1	1	3		NS	7450.00	0.00	1	0
49775	1	1	3		NS	4470.00	0.00	1	0
49776	1	1	3		NS	800.00	0.00	1	0
49777	1	1	3		NS	792.00	0.00	1	0
49778	1	1	3		NS	1364.00	0.00	1	0
49779	1	1	3		NS	290.00	0.00	1	0
49780	1	1	3		NS	1585.00	0.00	1	0
49781	1	1	3		NS	1389.00	0.00	1	0
49782	1	1	3		NS	22.00	0.00	1	0
49783	1	1	3		NS	434.00	0.00	1	0
49784	1	1	3		NS	22.00	0.00	1	0
49785	1	1	3		NS	1039.00	0.00	1	0
49786	1	1	3		NS	59.50	0.00	1	0
49787	1	1	3		NS	374.00	0.00	1	0
49788	1	1	3		NS	1898.10	0.00	1	0
49789	1	1	3		NS	145.00	0.00	1	0
49790	1	1	3		NS	352.50	0.00	1	0
49791	1	1	3		NS	44.00	0.00	1	0
49792	1	1	3		NS	595.00	0.00	1	0
49793	0	0	0		NS	0.00	0.00	0	0
49794	1	1	3		NS	67.50	0.00	1	0
49795	1	1	3		NS	1611.50	0.00	1	0
49796	1	1	3		NS	62.00	0.00	1	0
49797	1	1	3		NS	260.00	0.00	1	0
49798	1	1	3		NS	44.00	0.00	1	0
49799	1	1	3		NS	99.00	0.00	1	0
49800	1	1	3		NS	420.00	0.00	1	0
49801	1	1	3		NS	370.00	0.00	1	0
49802	1	1	3		NS	1056.00	0.00	1	0
49803	1	1	3		NS	3402.50	0.00	1	0
49804	1	1	3		NS	200.00	0.00	1	0
49805	1	1	3		NS	295.50	0.00	1	0
49806	1	1	3		NS	297.50	0.00	1	0
49807	1	1	3		NS	248.00	0.00	1	0
49810	1	1	3		NS	2945.50	0.00	1	0
49811	1	1	3		NS	44.00	0.00	1	0
49812	1	1	3		NS	191.50	0.00	1	0
49813	1	1	3		NS	261.00	0.00	1	0
49814	1	1	3		NS	120.00	0.00	1	0
49815	1	1	3		NS	595.00	0.00	1	0
49816	1	1	3		NS	25.00	0.00	1	0
49817	1	1	3		NS	20.00	0.00	1	0
49818	1	1	3		NS	132.00	0.00	1	0
49819	1	1	3		NS	998.00	0.00	1	0
49820	1	1	3		NS	1057.50	0.00	1	0
49821	1	1	3		NS	200.00	18.50	1	0
49822	1	1	3		NS	7455.00	0.00	1	0
49823	1	1	3		NS	88.00	0.00	1	0
49824	1	1	3		NS	32.30	0.00	1	0
49825	1	1	3		NS	3584.00	0.00	1	0
49826	1	1	3		NS	186.00	0.00	1	0
49827	1	1	3		NS	519.00	0.00	1	0
49828	1	1	3		NS	666.00	0.00	1	0
49829	1	1	3		NS	70.00	9.50	1	0
49830	1	1	3		NS	62.00	0.00	1	0
49831	1	1	3		NS	57.50	0.00	1	0
49832	1	1	3		NS	22.30	0.00	1	0
49833	1	1	3		NS	328.00	0.00	1	0
49834	1	1	3		NS	1400.00	25.00	1	0
49836	1	1	3		NS	133.50	0.00	1	0
49837	1	1	3		NS	217.50	0.00	1	0
49838	1	1	3		NS	2544.00	0.00	1	0
49839	1	1	3		NS	22.00	0.00	1	0
49840	1	1	3		NS	1736.00	0.00	1	0
49841	1	1	3		NS	815.00	0.00	1	0
49842	1	1	3		NS	797.00	0.00	1	0
49843	1	1	3		NS	259.00	0.00	1	0
49844	1	1	3		NS	1119.00	0.00	1	0
49845	1	1	3		NS	746.00	0.00	1	0
49846	1	1	3		NS	373.50	0.00	1	0
49847	1	1	3		NS	493.50	0.00	1	0
49848	1	1	3		NS	185.00	0.00	1	0
49849	1	1	3		NS	407.00	0.00	1	0
49850	1	1	3		NS	186.00	0.00	1	0
49851	1	1	3		NS	386.00	0.00	1	0
49852	1	1	3		NS	933.50	0.00	1	0
49853	1	1	3		NS	357.00	0.00	1	0
49854	1	1	3		NS	99.00	0.00	1	0
49855	1	1	3		NS	410.00	0.00	1	0
49856	1	1	3		NS	185.00	0.00	1	0
49857	1	1	3		NS	482.50	0.00	1	0
49858	1	1	3		NS	2975.00	0.00	1	0
49859	1	1	3		NS	485.00	0.00	1	0
49860	1	1	3		NS	2975.00	0.00	1	0
49861	1	1	3		NS	1456.00	0.00	1	0
49862	1	1	3		NS	62.00	0.00	1	0
49863	1	1	3		NS	208.00	0.00	1	0
49864	1	1	3		NS	242.00	0.00	1	0
49865	1	1	3		NS	272.00	0.00	1	0
49866	1	1	3		NS	62.00	0.00	1	0
49868	1	1	3		NS	37.00	0.00	1	0
49870	1	1	3		NS	148.00	0.00	1	0
49871	1	1	3		NS	181.50	0.00	1	0
49872	0	0	0		NS	0.00	0.00	0	0
49873	0	0	0		NS	0.00	0.00	0	0
49874	0	0	0		NS	0.00	0.00	0	0
49878	1	1	3		NS	124.00	0.00	1	0
49879	1	1	3		NS	45.00	0.00	1	0
49880	1	1	3		NS	82.00	0.00	1	0
49881	1	1	3		NS	730.00	0.00	1	0
49882	1	1	3		NS	20.00	0.00	1	0
49883	1	1	3		NS	1820.00	0.00	1	0
49884	1	1	3		NS	3080.00	0.00	1	0
49885	1	1	3		NS	22.00	0.00	1	0
49886	1	1	3		NS	519.00	0.00	1	0
49887	1	1	3		NS	92.00	0.00	1	0
49888	1	1	3		NS	1650.00	0.00	1	0
49889	1	1	3		NS	373.50	0.00	1	0
49890	1	1	3		NS	335.00	0.00	1	0
49891	1	1	3		NS	136.00	0.00	1	0
49892	1	1	3		NS	3278.00	0.00	1	0
49893	1	1	3		NS	120.50	0.00	1	0
49894	1	1	3		NS	476.00	0.00	1	0
49895	1	1	3		NS	175.00	0.00	1	0
49896	1	1	3		NS	673.00	0.00	1	0
49897	1	1	3		NS	186.00	0.00	1	0
49898	1	1	3		NS	1820.00	0.00	1	0
49899	1	1	3		NS	96.50	0.00	1	0
49900	1	1	3		NS	3102.00	0.00	1	0
49901	1	1	3		NS	535.50	0.00	1	0
49902	0	0	0		NS	0.00	0.00	0	0
49903	1	1	3		NS	1065.00	0.00	1	0
49904	1	1	3		NS	3039.50	0.00	1	0
49905	1	1	3		NS	346.00	0.00	1	0
49906	1	1	3		NS	408.00	0.00	1	0
49907	1	1	3		NS	2896.50	0.00	1	0
49908	1	1	3		NS	1105.50	0.00	1	0
49909	1	1	3		NS	1221.00	0.00	1	0
49910	1	1	3		NS	248.00	0.00	1	0
49911	1	1	3		NS	259.00	0.00	1	0
49912	1	1	3		NS	490.00	0.00	1	0
49913	1	1	3		NS	950.00	16.00	1	0
49914	1	1	3		NS	74.50	0.00	1	0
49915	1	1	3		NS	580.00	0.00	1	0
49916	1	1	3		NS	170.50	0.00	1	0
49917	1	1	3		NS	2720.00	0.00	1	0
49918	1	1	3		NS	59.50	0.00	1	0
49919	1	1	3		NS	180.00	0.00	1	0
49920	1	1	3		NS	90.00	3.00	1	0
49921	1	1	3		NS	25.00	0.00	1	0
49922	1	1	3		NS	87.00	0.00	1	0
49923	1	1	3		NS	146.00	0.00	1	0
49924	4	1	3	2818886186	DO	1634.51	0.00	34	0
49925	1	1	3		NS	302.00	0.00	1	0
49926	4	1	3	6293344510	DO	152.30	0.00	34	0
49927	1	1	3		NS	108.00	0.00	1	0
49928	1	1	3		NS	583.60	0.00	1	0
49929	1	1	3		NS	196.80	0.00	1	0
49930	1	1	3		NS	307.50	0.00	1	0
49931	1	1	3		NS	440.00	0.00	1	0
49932	1	1	3		NS	1620.00	0.00	1	0
49933	1	1	3		NS	1620.00	0.00	1	0
49934	1	1	3		NS	181.50	0.00	1	0
49935	1	1	3		NS	145.00	0.00	1	0
49936	1	1	3		NS	401.00	50.50	1	0
49937	1	1	3		NS	4470.00	0.00	1	0
49938	1	1	3		NS	87.00	0.00	1	0
49939	1	1	3		NS	23.00	0.00	1	0
49940	1	1	3		NS	49.20	0.00	1	0
49941	1	1	3		NS	2300.00	0.00	1	0
49942	1	1	3		NS	4462.00	0.00	1	0
49943	1	1	3		NS	892.50	0.00	1	0
49944	1	1	3		NS	300.00	58.00	1	0
49945	1	1	3		NS	119.00	0.00	1	0
49946	1	1	3		NS	280.00	0.00	1	0
49947	1	1	3		NS	357.00	0.00	1	0
49948	1	1	3		NS	23.00	0.00	1	0
49949	1	1	3		NS	423.50	0.00	1	0
49950	1	1	3		NS	416.00	0.00	1	0
49951	1	1	3		NS	249.00	0.00	1	0
49952	1	1	3		NS	151.00	0.00	1	0
49953	1	1	3		NS	121.00	0.00	1	0
49954	1	1	3		NS	87.50	0.00	1	0
49955	1	1	3		NS	180.00	0.00	1	0
49956	1	1	3		NS	92.00	0.00	1	0
49957	1	1	3		NS	2402.00	0.00	1	0
49958	1	1	3		NS	699.50	0.00	1	0
49959	1	1	3		NS	3032.00	0.00	1	0
49960	1	1	3		NS	69.00	0.00	1	0
49961	1	1	3		NS	175.00	0.00	1	0
49962	1	1	3		NS	200.00	52.50	1	0
49963	1	1	3		NS	584.00	0.00	1	0
49964	1	1	3		NS	175.00	0.00	1	0
49965	1	1	3		NS	302.50	0.00	1	0
49966	1	1	3		NS	100.00	10.80	1	0
49967	1	1	3		NS	75.00	0.00	1	0
49968	1	1	3		NS	247.50	0.00	1	0
49969	1	1	3		NS	6553.50	0.00	1	0
49970	1	1	3		NS	115.00	0.00	1	0
49971	1	1	3		NS	200.00	51.00	1	0
49972	1	1	3		NS	1400.50	0.00	1	0
49973	1	1	3		NS	1550.00	0.00	1	0
49974	1	1	3		NS	87.50	0.00	1	0
49975	1	1	3		NS	96.00	0.00	1	0
49976	1	1	3		NS	800.00	74.00	1	0
49977	1	1	3		NS	928.50	0.00	1	0
49978	1	1	3		NS	149.00	0.00	1	0
49979	1	1	3		NS	375.00	0.00	1	0
49980	1	1	3		NS	1300.00	0.00	1	0
49981	1	1	3		NS	119.00	0.00	1	0
49982	1	1	3		NS	594.00	0.00	1	0
49983	1	1	3		NS	1146.00	0.00	1	0
49986	1	1	3		NS	59.50	0.00	1	0
49987	1	1	3		NS	2073.50	0.00	1	0
49988	1	1	3		NS	2145.00	0.00	1	0
49989	1	1	3		NS	644.00	0.00	1	0
49990	1	1	3		NS	50.00	0.00	1	0
49992	0	0	0		NS	0.00	0.00	0	0
49993	1	1	3		NS	262.50	0.00	1	0
49994	1	1	3		NS	471.00	0.00	1	0
49995	1	1	3		NS	360.00	0.00	1	0
49996	1	1	3		NS	444.00	0.00	1	0
49997	1	1	3		NS	504.00	0.00	1	0
49998	1	1	3		NS	2255.00	0.00	1	0
49999	1	1	3		NS	92.00	0.00	1	0
50000	1	1	3		NS	75.00	0.00	1	0
50001	1	1	3		NS	92.00	0.00	1	0
50002	1	1	3		NS	476.00	0.00	1	0
50003	1	1	3		NS	868.00	0.00	1	0
50005	1	1	3		NS	248.00	0.00	1	0
50006	1	1	3		NS	297.50	0.00	1	0
50007	1	1	3		NS	1600.00	27.00	1	0
50008	1	1	3		NS	825.50	0.00	1	0
50009	1	1	3		NS	270.00	0.00	1	0
50010	1	1	3		NS	1240.00	0.00	1	0
50011	4	1	3	1182	DO	172.58	0.00	33	0
50013	1	1	3		NS	370.00	0.00	1	0
50014	1	1	3		NS	1317.00	0.00	1	0
50015	1	1	3		NS	1508.00	0.00	1	0
50016	1	1	3		NS	270.00	0.00	1	0
50017	1	1	3		NS	302.00	0.00	1	0
50018	1	1	3		NS	200.00	81.00	1	0
50019	1	1	3		NS	3200.00	38.50	1	0
50020	1	1	3		NS	568.00	0.00	1	0
50021	1	1	3		NS	779.00	0.00	1	0
50022	1	1	3		NS	1614.00	0.00	1	0
50023	1	1	3		NS	287.50	0.00	1	0
50024	1	1	3		NS	432.00	0.00	1	0
50025	1	1	3		NS	655.50	0.00	1	0
50026	1	1	3		NS	2000.00	0.00	1	0
50027	1	1	3		NS	1402.50	0.00	1	0
50028	1	1	3		NS	92.00	0.00	1	0
50029	1	1	3		NS	73.00	0.00	1	0
50030	1	1	3		NS	60.50	0.00	1	0
50031	1	1	3		NS	345.00	0.00	1	0
50032	1	1	3		NS	95.00	0.00	1	0
50033	1	1	3		NS	1918.00	0.00	1	0
50034	1	1	3		NS	605.00	0.00	1	0
50037	1	1	3		NS	600.00	5.00	1	0
50038	4	1	3	dic	DO	67.85	0.00	18	0
50039	4	1	3	DIC27/12	NS	30.98	0.00	18	0
50040	4	1	3	1226	DO	48500.00	0.00	31	0
50041	4	1	3	18592	DO	650.00	0.00	13	0
50042	4	1	3	1226	DO	48500.00	0.00	31	0
50043	4	1	3	1226	DO	44600.00	0.00	31	0
50044	1	1	3		NS	202.00	50.00	1	0
50045	1	1	3		NS	217.50	0.00	1	0
50046	1	1	3		NS	1812.50	0.00	1	0
50047	1	1	3		NS	2537.50	0.00	1	0
50048	1	1	3		NS	3190.00	0.00	1	0
50049	1	1	3		NS	1522.50	0.00	1	0
50050	1	1	3		NS	2247.50	0.00	1	0
50051	1	1	3		NS	2537.50	0.00	1	0
50052	1	1	3		NS	1957.50	0.00	1	0
50053	1	1	3		NS	1377.50	0.00	1	0
50054	1	1	3		NS	2900.00	0.00	1	0
50055	1	1	3		NS	2320.00	0.00	1	0
50056	1	1	3		NS	1450.00	0.00	1	0
50057	1	1	3		NS	3335.00	0.00	1	0
50058	1	1	3		NS	3045.00	0.00	1	0
50059	1	1	3		NS	2537.50	0.00	1	0
50060	1	1	3		NS	2030.00	0.00	1	0
50061	1	1	3		NS	2682.50	0.00	1	0
50062	1	1	3		NS	2972.50	0.00	1	0
50063	1	1	3		NS	2392.50	0.00	1	0
50064	1	1	3		NS	2537.50	0.00	1	0
50065	1	1	3		NS	2537.50	0.00	1	0
50066	1	1	3		NS	2537.50	0.00	1	0
50067	1	1	3		NS	1957.50	0.00	1	0
50068	1	1	3		NS	2682.50	0.00	1	0
50069	1	1	3		NS	2320.00	0.00	1	0
50070	1	1	3		NS	3045.00	0.00	1	0
50071	1	1	3		NS	1957.50	0.00	1	0
50072	1	1	3		NS	1450.00	0.00	1	0
50073	1	1	3		NS	3300.00	0.00	1	0
50074	1	1	3		NS	1595.00	0.00	1	0
50075	1	1	3		NS	3117.50	0.00	1	0
50076	1	1	3		NS	2175.00	0.00	1	0
50077	1	1	3		NS	3262.50	0.00	1	0
50078	1	1	3		NS	2392.50	0.00	1	0
50079	1	1	3		NS	3262.50	0.00	1	0
50080	1	1	3		NS	3335.00	0.00	1	0
50081	1	1	3		NS	3190.00	0.00	1	0
50082	1	1	3		NS	2682.50	0.00	1	0
50083	1	1	3		NS	3335.00	0.00	1	0
50084	1	1	3		NS	2030.00	0.00	1	0
50085	1	1	3		NS	2247.50	0.00	1	0
50086	1	1	3		NS	1450.00	0.00	1	0
50087	1	1	3		NS	1232.50	0.00	1	0
50088	1	1	3		NS	1377.50	0.00	1	0
50089	1	1	3		NS	1160.00	0.00	1	0
50090	1	1	3		NS	797.50	0.00	1	0
50091	1	1	3		NS	942.50	0.00	1	0
50092	1	1	3		NS	942.50	0.00	1	0
50093	1	1	3		NS	2537.50	0.00	1	0
50094	1	1	3		NS	2755.00	0.00	1	0
50095	1	1	3		NS	2392.50	0.00	1	0
50096	1	1	3		NS	2900.00	0.00	1	0
50097	1	1	3		NS	1812.50	0.00	1	0
50098	1	1	3		NS	2682.50	0.00	1	0
50099	1	1	3		NS	2030.00	0.00	1	0
50100	1	1	3		NS	2900.00	0.00	1	0
50101	1	1	3		NS	1957.50	0.00	1	0
50102	1	1	3		NS	2102.50	0.00	1	0
50103	1	1	3		NS	2392.50	0.00	1	0
50104	1	1	3		NS	2465.00	0.00	1	0
50105	1	1	3		NS	2030.00	0.00	1	0
50106	1	1	3		NS	1740.00	0.00	1	0
50107	1	1	3		NS	1595.00	0.00	1	0
50108	1	1	3		NS	2175.00	0.00	1	0
50109	1	1	3		NS	2102.50	0.00	1	0
50110	1	1	3		NS	1377.50	0.00	1	0
50111	1	1	3		NS	2610.00	0.00	1	0
50112	1	1	3		NS	2030.00	0.00	1	0
50113	1	1	3		NS	3045.00	0.00	1	0
50114	1	1	3		NS	2465.00	0.00	1	0
50115	1	1	3		NS	2102.50	0.00	1	0
50116	1	1	3		NS	3217.50	0.00	1	0
50117	1	1	3		NS	2288.00	0.00	1	0
50118	1	1	3		NS	2002.00	0.00	1	0
50119	1	1	3		NS	1859.00	0.00	1	0
50120	1	1	3		NS	2574.00	0.00	1	0
50121	1	1	3		NS	2073.50	0.00	1	0
50122	1	1	3		NS	2145.00	0.00	1	0
50123	1	1	3		NS	2359.50	0.00	1	0
50124	1	1	3		NS	1930.50	0.00	1	0
50125	1	1	3		NS	2073.50	0.00	1	0
50126	1	1	3		NS	2931.50	0.00	1	0
50127	1	1	3		NS	2359.50	0.00	1	0
50128	1	1	3		NS	1930.50	0.00	1	0
50129	1	1	3		NS	2002.00	0.00	1	0
50130	1	1	3		NS	2002.00	0.00	1	0
50131	1	1	3		NS	2931.50	0.00	1	0
50132	1	1	3		NS	1787.50	0.00	1	0
50133	1	1	3		NS	2073.50	0.00	1	0
50134	1	1	3		NS	2288.00	0.00	1	0
50135	1	1	3		NS	2145.00	0.00	1	0
50136	1	1	3		NS	2002.00	0.00	1	0
50137	1	1	3		NS	2359.50	0.00	1	0
50138	1	1	3		NS	2145.00	0.00	1	0
50139	1	1	3		NS	2860.00	0.00	1	0
50140	1	1	3		NS	1787.50	0.00	1	0
50141	1	1	3		NS	2288.00	0.00	1	0
50142	1	1	3		NS	2359.50	0.00	1	0
50143	1	1	3		NS	1573.00	0.00	1	0
50144	1	1	3		NS	3289.00	0.00	1	0
50145	1	1	3		NS	2288.00	0.00	1	0
50146	1	1	3		NS	2002.00	0.00	1	0
50147	1	1	3		NS	1930.50	0.00	1	0
50148	1	1	3		NS	1787.50	0.00	1	0
50149	1	1	3		NS	2931.50	0.00	1	0
50150	1	1	3		NS	2288.00	0.00	1	0
50151	1	1	3		NS	2002.00	0.00	1	0
50152	1	1	3		NS	1859.00	0.00	1	0
50153	1	1	3		NS	2073.50	0.00	1	0
50154	1	1	3		NS	2431.00	0.00	1	0
50155	1	1	3		NS	3003.00	0.00	1	0
50156	1	1	3		NS	2717.00	0.00	1	0
50157	1	1	3		NS	2288.00	0.00	1	0
50158	1	1	3		NS	1716.00	0.00	1	0
50159	1	1	3		NS	1358.50	0.00	1	0
50160	1	1	3		NS	1930.50	0.00	1	0
50161	1	1	3		NS	2717.00	0.00	1	0
50162	1	1	3		NS	2682.50	0.00	1	0
50163	1	1	3		NS	2247.50	0.00	1	0
50164	1	1	3		NS	3045.00	0.00	1	0
50165	1	1	3		NS	2030.00	0.00	1	0
50166	1	1	3		NS	2682.50	0.00	1	0
50167	1	1	3		NS	2465.00	0.00	1	0
50168	1	1	3		NS	1812.50	0.00	1	0
50169	1	1	3		NS	2682.50	0.00	1	0
50170	1	1	3		NS	2030.00	0.00	1	0
50171	1	1	3		NS	2392.50	0.00	1	0
50172	1	1	3		NS	3045.00	0.00	1	0
50173	1	1	3		NS	1377.50	0.00	1	0
50174	1	1	3		NS	3335.00	0.00	1	0
50175	1	1	3		NS	1812.50	0.00	1	0
50176	1	1	3		NS	2030.00	0.00	1	0
50177	1	1	3		NS	3190.00	0.00	1	0
50178	1	1	3		NS	1812.50	0.00	1	0
50179	1	1	3		NS	1885.00	0.00	1	0
50180	1	1	3		NS	2030.00	0.00	1	0
50181	1	1	3		NS	2610.00	0.00	1	0
50182	1	1	3		NS	2030.00	0.00	1	0
50183	1	1	3		NS	1595.00	0.00	1	0
50184	1	1	3		NS	1377.50	0.00	1	0
50185	1	1	3		NS	3003.00	0.00	1	0
50186	1	1	3		NS	2216.50	0.00	1	0
50187	1	1	3		NS	2002.00	0.00	1	0
50188	1	1	3		NS	1644.50	0.00	1	0
50189	1	1	3		NS	2002.00	0.00	1	0
50190	1	1	3		NS	3074.50	0.00	1	0
50191	1	1	3		NS	1716.00	0.00	1	0
50192	1	1	3		NS	1501.50	0.00	1	0
50193	1	1	3		NS	3217.50	0.00	1	0
50194	1	1	3		NS	3146.00	0.00	1	0
50195	1	1	3		NS	1501.50	0.00	1	0
50196	1	1	3		NS	2002.00	0.00	1	0
50197	1	1	3		NS	2788.50	0.00	1	0
50198	1	1	3		NS	1859.00	0.00	1	0
50199	1	1	3		NS	3217.50	0.00	1	0
50200	1	1	3		NS	2002.00	0.00	1	0
50201	1	1	3		NS	1144.00	0.00	1	0
50202	1	1	3		NS	1930.50	0.00	1	0
50203	1	1	3		NS	2359.50	0.00	1	0
50204	1	1	3		NS	2931.50	0.00	1	0
50205	1	1	3		NS	1430.00	0.00	1	0
50206	1	1	3		NS	2502.50	0.00	1	0
50207	1	1	3		NS	2288.00	0.00	1	0
50208	1	1	3		NS	2002.00	0.00	1	0
50209	1	1	3		NS	2574.00	0.00	1	0
50210	1	1	3		NS	2216.50	0.00	1	0
50211	1	1	3		NS	1787.50	0.00	1	0
50212	1	1	3		NS	1358.50	0.00	1	0
50213	1	1	3		NS	3146.00	0.00	1	0
50214	1	1	3		NS	2359.50	0.00	1	0
50215	1	1	3		NS	2860.00	0.00	1	0
50216	1	1	3		NS	1287.00	0.00	1	0
50217	1	1	3		NS	1930.50	0.00	1	0
50218	1	1	3		NS	2645.50	0.00	1	0
50219	1	1	3		NS	1716.00	0.00	1	0
50220	1	1	3		NS	1859.00	0.00	1	0
50221	1	1	3		NS	2002.00	0.00	1	0
50222	1	1	3		NS	1501.50	0.00	1	0
50223	1	1	3		NS	2860.00	0.00	1	0
50224	1	1	3		NS	1787.50	0.00	1	0
50225	1	1	3		NS	2002.00	0.00	1	0
50226	1	1	3		NS	2502.50	0.00	1	0
50227	1	1	3		NS	3146.00	0.00	1	0
50228	1	1	3		NS	1358.50	0.00	1	0
50229	1	1	3		NS	1930.50	0.00	1	0
50230	1	1	3		NS	2788.50	0.00	1	0
50231	1	1	3		NS	1859.00	0.00	1	0
50232	1	1	3		NS	2002.00	0.00	1	0
50233	1	1	3		NS	2145.00	0.00	1	0
50234	1	1	3		NS	3146.00	0.00	1	0
50235	1	1	3		NS	1072.50	0.00	1	0
50236	1	1	3		NS	2431.00	0.00	1	0
50237	1	1	3		NS	2717.00	0.00	1	0
50238	1	1	3		NS	3432.00	0.00	1	0
50239	1	1	3		NS	1358.50	0.00	1	0
50240	1	1	3		NS	3217.50	0.00	1	0
50241	1	1	3		NS	2216.50	0.00	1	0
50242	1	1	3		NS	2073.50	0.00	1	0
50243	1	1	3		NS	2145.00	0.00	1	0
50244	1	1	3		NS	2002.00	0.00	1	0
50245	1	1	3		NS	2574.00	0.00	1	0
50246	1	1	3		NS	2073.50	0.00	1	0
50247	1	1	3		NS	1716.00	0.00	1	0
50248	1	1	3		NS	1787.50	0.00	1	0
50249	1	1	3		NS	2359.50	0.00	1	0
50250	1	1	3		NS	2216.50	0.00	1	0
50251	1	1	3		NS	2717.00	0.00	1	0
50252	1	1	3		NS	2073.50	0.00	1	0
50253	1	1	3		NS	858.00	0.00	1	0
50254	1	1	3		NS	3146.00	0.00	1	0
50255	1	1	3		NS	2059.00	0.00	1	0
50256	1	1	3		NS	2130.00	0.00	1	0
50257	1	1	3		NS	1775.00	0.00	1	0
50258	1	1	3		NS	1988.00	0.00	1	0
50259	1	1	3		NS	3195.00	0.00	1	0
50260	1	1	3		NS	2769.00	0.00	1	0
50261	1	1	3		NS	1775.00	0.00	1	0
50262	1	1	3		NS	1704.00	0.00	1	0
50263	1	1	3		NS	2769.00	0.00	1	0
50264	1	1	3		NS	1704.00	0.00	1	0
50265	1	1	3		NS	1136.00	0.00	1	0
50266	1	1	3		NS	2059.00	0.00	1	0
50267	1	1	3		NS	2698.00	0.00	1	0
50268	1	1	3		NS	1917.00	0.00	1	0
50269	1	1	3		NS	2556.00	0.00	1	0
50270	1	1	3		NS	3124.00	0.00	1	0
50271	1	1	3		NS	1988.00	0.00	1	0
50272	1	1	3		NS	2627.00	0.00	1	0
50273	1	1	3		NS	3053.00	0.00	1	0
50274	1	1	3		NS	2982.00	0.00	1	0
50275	1	1	3		NS	2201.00	0.00	1	0
50276	1	1	3		NS	1349.00	0.00	1	0
50277	1	1	3		NS	710.00	0.00	1	0
50278	1	1	3		NS	852.00	0.00	1	0
50279	1	1	3		NS	2982.00	0.00	1	0
50280	1	1	3		NS	2485.00	0.00	1	0
50281	1	1	3		NS	2130.00	0.00	1	0
50282	1	1	3		NS	2201.00	0.00	1	0
50283	1	1	3		NS	1988.00	0.00	1	0
50284	1	1	3		NS	1775.00	0.00	1	0
50285	1	1	3		NS	3124.00	0.00	1	0
50286	1	1	3		NS	1420.00	0.00	1	0
50287	1	1	3		NS	852.00	0.00	1	0
50288	1	1	3		NS	1278.00	0.00	1	0
50289	1	1	3		NS	2485.00	0.00	1	0
50290	1	1	3		NS	1775.00	0.00	1	0
50291	1	1	3		NS	1988.00	0.00	1	0
50292	1	1	3		NS	2343.00	0.00	1	0
50293	1	1	3		NS	2130.00	0.00	1	0
50294	1	1	3		NS	1775.00	0.00	1	0
50295	1	1	3		NS	2059.00	0.00	1	0
50296	1	1	3		NS	2130.00	0.00	1	0
50297	1	1	3		NS	1136.00	0.00	1	0
50298	1	1	3		NS	1988.00	0.00	1	0
50299	1	1	3		NS	1988.00	0.00	1	0
50300	1	1	3		NS	1207.00	0.00	1	0
50301	1	1	3		NS	2201.00	0.00	1	0
50302	1	1	3		NS	1988.00	0.00	1	0
50303	1	1	3		NS	1562.00	0.00	1	0
50304	1	1	3		NS	2130.00	0.00	1	0
50305	1	1	3		NS	3127.50	0.00	1	0
50306	1	1	3		NS	1737.50	0.00	1	0
50307	1	1	3		NS	2780.00	0.00	1	0
50308	1	1	3		NS	2363.00	0.00	1	0
50309	1	1	3		NS	1320.50	0.00	1	0
50310	1	1	3		NS	1668.00	0.00	1	0
50311	1	1	3		NS	2641.00	0.00	1	0
50312	1	1	3		NS	2432.50	0.00	1	0
50313	1	1	3		NS	37.00	0.00	1	0
50314	1	1	3		NS	1946.00	0.00	1	0
50315	1	1	3		NS	2015.50	0.00	1	0
50316	1	1	3		NS	2502.00	0.00	1	0
50317	1	1	3		NS	1042.50	0.00	1	0
50318	1	1	3		NS	3266.50	0.00	1	0
50319	1	1	3		NS	2641.00	0.00	1	0
50320	1	1	3		NS	1946.00	0.00	1	0
50321	1	1	3		NS	1598.50	0.00	1	0
50322	1	1	3		NS	1946.00	0.00	1	0
50323	1	1	3		NS	3058.00	0.00	1	0
50324	1	1	3		NS	1946.00	0.00	1	0
50325	1	1	3		NS	2432.50	0.00	1	0
50326	1	1	3		NS	2710.50	0.00	1	0
50327	1	1	3		NS	2919.00	0.00	1	0
50328	1	1	3		NS	903.50	0.00	1	0
50329	1	1	3		NS	1251.00	0.00	1	0
50330	1	1	3		NS	973.00	0.00	1	0
50331	1	1	3		NS	2432.50	0.00	1	0
50332	1	1	3		NS	1946.00	0.00	1	0
50333	1	1	3		NS	1459.50	0.00	1	0
50334	1	1	3		NS	1807.00	0.00	1	0
50335	1	1	3		NS	1251.00	0.00	1	0
50336	1	1	3		NS	2919.00	0.00	1	0
50337	1	1	3		NS	1876.50	0.00	1	0
50338	1	1	3		NS	2224.00	0.00	1	0
50339	1	1	3		NS	3266.50	0.00	1	0
50340	1	1	3		NS	2571.50	0.00	1	0
50341	1	1	3		NS	1320.50	0.00	1	0
50342	1	1	3		NS	2015.50	0.00	1	0
50343	1	1	3		NS	1459.50	0.00	1	0
50344	1	1	3		NS	834.00	0.00	1	0
50345	1	1	3		NS	2502.00	0.00	1	0
50346	1	1	3		NS	2015.50	0.00	1	0
50347	1	1	3		NS	2571.50	0.00	1	0
50348	1	1	3		NS	2154.50	0.00	1	0
50349	1	1	3		NS	1251.00	0.00	1	0
50350	1	1	3		NS	2710.50	0.00	1	0
50351	1	1	3		NS	1112.00	0.00	1	0
50352	1	1	3		NS	2849.50	0.00	1	0
50353	1	1	3		NS	1807.00	0.00	1	0
50354	1	1	3		NS	2224.00	0.00	1	0
50355	1	1	3		NS	1946.00	0.00	1	0
50356	1	1	3		NS	1459.50	0.00	1	0
50357	1	1	3		NS	2432.50	0.00	1	0
50358	1	1	3		NS	1668.00	0.00	1	0
50359	1	1	3		NS	2849.50	0.00	1	0
50360	1	1	3		NS	1946.00	0.00	1	0
50361	1	1	3		NS	1946.00	0.00	1	0
50362	1	1	3		NS	3058.00	0.00	1	0
50363	1	1	3		NS	1737.50	0.00	1	0
50364	1	1	3		NS	2432.50	0.00	1	0
50365	1	1	3		NS	2432.50	0.00	1	0
50366	1	1	3		NS	1598.50	0.00	1	0
50367	1	1	3		NS	2710.50	0.00	1	0
50368	1	1	3		NS	1668.00	0.00	1	0
50369	1	1	3		NS	1390.00	0.00	1	0
50370	1	1	3		NS	3336.00	0.00	1	0
50371	1	1	3		NS	2502.00	0.00	1	0
50372	1	1	3		NS	2432.50	0.00	1	0
50373	1	1	3		NS	1320.50	0.00	1	0
50374	1	1	3		NS	2293.50	0.00	1	0
50375	1	1	3		NS	2432.50	0.00	1	0
50376	1	1	3		NS	2780.00	0.00	1	0
50377	1	1	3		NS	249.00	0.00	1	0
50378	1	1	3		NS	99.00	0.00	1	0
50379	1	1	3		NS	8907.40	0.00	1	0
50380	1	1	3		NS	131.80	0.00	1	0
50381	1	1	3		NS	75.00	0.00	1	0
50382	1	1	3		NS	59.50	0.00	1	0
50383	1	1	3		NS	266.50	0.00	1	0
50384	1	1	3		NS	2082.50	0.00	1	0
50385	1	1	3		NS	535.50	0.00	1	0
50386	1	1	3		NS	86.00	0.00	1	0
50387	1	1	3		NS	8577.50	0.00	1	0
50388	1	1	3		NS	1100.00	20.00	1	0
50389	1	1	3		NS	3142.00	0.00	1	0
50390	1	1	3		NS	640.00	0.00	1	0
50391	4	1	3	28.12	DO	23.21	0.00	28	0
50392	1	1	3		NS	500.00	2.50	1	0
50393	1	1	3		NS	875.00	0.00	1	0
50394	1	1	3		NS	1920.00	0.00	1	0
50395	1	1	3		NS	100.20	11.00	1	0
50396	1	1	3		NS	29.00	0.00	1	0
50397	1	1	3		NS	700.00	80.00	1	0
50398	1	1	3		NS	658.00	0.00	1	0
50399	1	1	3		NS	620.00	0.00	1	0
50400	1	1	3		NS	100.00	24.00	1	0
50426	1	1	3		NS	829.00	0.00	1	0
50402	1	1	3		NS	16800.00	0.00	1	0
50405	1	1	3		NS	3000.00	0.00	1	0
50407	1	1	3		NS	2199.50	0.00	1	0
50408	1	1	3		NS	2593.50	0.00	1	0
50409	1	1	3		NS	2531.50	0.00	1	0
50406	1	1	3		NS	584.00	0.00	1	0
50410	1	1	3		NS	175.00	0.00	1	0
50411	1	1	3		NS	292.00	0.00	1	0
50412	1	1	3		NS	115.00	0.00	1	0
50413	1	1	3		NS	668.00	0.00	1	0
50414	1	1	3		NS	145.00	0.00	1	0
50415	1	1	3		NS	2044.00	0.00	1	0
50427	1	1	3		NS	1952.70	0.00	1	0
50416	1	1	3		NS	200.00	18.50	1	0
50428	1	1	3		NS	78.60	0.00	1	0
50417	1	1	3		NS	2118.40	0.00	1	0
50401	1	1	3		NS	46750.00	0.00	1	0
50419	1	1	3		NS	15.20	0.00	1	0
50403	1	1	3		NS	3500.00	0.00	1	0
50404	1	1	3		NS	500.00	0.00	1	0
50420	1	1	3		NS	99.00	0.00	1	0
50421	1	1	3		NS	492.00	0.00	1	0
50422	1	1	3		NS	100.00	0.00	1	0
50423	1	1	3		NS	92.00	0.00	1	0
50424	1	1	3		NS	446.50	0.00	1	0
50425	1	1	3		NS	86.00	0.00	1	0
50429	1	1	3		NS	446.00	0.00	1	0
50430	1	1	3		NS	121.00	0.00	1	0
50431	1	1	3		NS	642.00	0.00	1	0
50432	1	1	3		NS	16.00	0.00	1	0
50433	1	1	3		NS	29.00	0.00	1	0
50434	1	1	3		NS	16.40	0.00	1	0
50435	1	1	3		NS	146.00	0.00	1	0
50436	1	1	3		NS	1937.00	0.00	1	0
50437	1	1	3		NS	59.50	0.00	1	0
50438	1	1	3		NS	496.00	0.00	1	0
50439	1	1	3		NS	70.00	10.50	1	0
50440	1	1	3		NS	115.00	0.00	1	0
50441	1	1	3		NS	124.00	0.00	1	0
50442	1	1	3		NS	354.50	0.00	1	0
50443	1	1	3		NS	125.00	0.00	1	0
50444	1	1	3		NS	1.00	1.00	1	0
50445	1	1	3		NS	100.00	24.00	1	0
50446	1	1	3		NS	1.00	1.00	1	0
50447	1	1	3		NS	800.00	0.00	1	0
50448	1	1	3		NS	62.00	0.00	1	0
50449	1	1	3		NS	1222.00	0.00	1	0
50450	1	1	3		NS	70.00	10.50	1	0
50451	1	1	3		NS	1.00	1.00	1	0
50453	1	1	3		NS	672.00	0.00	1	0
50454	1	1	3		NS	651.00	0.00	1	0
50455	1	1	3		NS	525.00	0.00	1	0
50456	1	1	3		NS	567.00	0.00	1	0
50457	1	1	3		NS	693.00	0.00	1	0
50458	1	1	3		NS	630.00	0.00	1	0
50459	1	1	3		NS	672.00	0.00	1	0
50460	1	1	3		NS	567.00	0.00	1	0
50461	1	1	3		NS	693.00	0.00	1	0
50462	1	1	3		NS	672.00	0.00	1	0
50463	1	1	3		NS	630.00	0.00	1	0
50464	1	1	3		NS	567.00	0.00	1	0
50465	1	1	3		NS	588.00	0.00	1	0
50466	1	1	3		NS	693.00	0.00	1	0
50467	1	1	3		NS	672.00	0.00	1	0
50468	1	1	3		NS	630.00	0.00	1	0
50469	1	1	3		NS	609.00	0.00	1	0
50470	1	1	3		NS	651.00	0.00	1	0
50471	1	1	3		NS	693.00	0.00	1	0
50472	1	1	3		NS	672.00	0.00	1	0
50473	1	1	3		NS	630.00	0.00	1	0
50474	1	1	3		NS	609.00	0.00	1	0
50475	1	1	3		NS	525.00	0.00	1	0
50476	1	1	3		NS	483.00	0.00	1	0
50477	1	1	3		NS	546.00	0.00	1	0
50478	1	1	3		NS	420.00	0.00	1	0
50479	1	1	3		NS	462.00	0.00	1	0
50480	1	1	3		NS	609.00	0.00	1	0
50481	1	1	3		NS	315.00	0.00	1	0
50482	1	1	3		NS	504.00	0.00	1	0
50483	1	1	3		NS	278.80	0.00	1	0
50484	1	1	3		NS	652.50	0.00	1	0
50485	1	1	3		NS	50.00	0.00	1	0
50486	1	1	3		NS	416.50	0.00	1	0
50487	1	1	3		NS	1.00	1.00	1	0
50488	1	1	3		NS	173.00	0.00	1	0
50489	1	1	3		NS	1836.50	0.00	1	0
50490	1	1	3		NS	644.00	0.00	1	0
50545	1	1	3		NS	632.50	0.00	1	0
50492	1	1	3		NS	345.00	0.00	1	0
50493	1	1	3		NS	667.00	0.00	1	0
50494	1	1	3		NS	621.00	0.00	1	0
50495	1	1	3		NS	575.00	0.00	1	0
50496	1	1	3		NS	460.00	0.00	1	0
50497	1	1	3		NS	598.00	0.00	1	0
50498	1	1	3		NS	552.00	0.00	1	0
50499	1	1	3		NS	621.00	0.00	1	0
50500	1	1	3		NS	300.00	31.50	1	0
50501	1	1	3		NS	60.50	0.00	1	0
50546	1	1	3		NS	632.50	0.00	1	0
50547	1	1	3		NS	657.80	0.00	1	0
50548	1	1	3		NS	657.80	0.00	1	0
50549	1	1	3		NS	632.50	0.00	1	0
50491	1	1	3		NS	644.00	0.00	1	0
50502	1	1	3		NS	62.00	0.00	1	0
50503	1	1	3		NS	575.00	0.00	1	0
50504	1	1	3		NS	552.00	0.00	1	0
50505	1	1	3		NS	437.00	0.00	1	0
50506	1	1	3		NS	598.00	0.00	1	0
50507	1	1	3		NS	345.00	0.00	1	0
50508	1	1	3		NS	621.00	0.00	1	0
50509	1	1	3		NS	460.00	0.00	1	0
50510	1	1	3		NS	529.00	0.00	1	0
50511	1	1	3		NS	621.00	0.00	1	0
50512	1	1	3		NS	460.00	0.00	1	0
50513	1	1	3		NS	552.00	0.00	1	0
50514	1	1	3		NS	621.00	0.00	1	0
50515	1	1	3		NS	598.00	0.00	1	0
50516	1	1	3		NS	575.00	0.00	1	0
50517	1	1	3		NS	621.00	0.00	1	0
50518	1	1	3		NS	598.00	0.00	1	0
50519	1	1	3		NS	460.00	0.00	1	0
50520	1	1	3		NS	345.00	0.00	1	0
50521	1	1	3		NS	483.00	0.00	1	0
50522	1	1	3		NS	414.00	0.00	1	0
50523	1	1	3		NS	506.00	0.00	1	0
50524	1	1	3		NS	337.50	0.00	1	0
50525	1	1	3		NS	483.00	0.00	1	0
50526	1	1	3		NS	299.00	0.00	1	0
50527	1	1	3		NS	683.10	0.00	1	0
50528	1	1	3		NS	632.50	0.00	1	0
50529	1	1	3		NS	683.10	0.00	1	0
50530	1	1	3		NS	607.20	0.00	1	0
50531	1	1	3		NS	506.00	0.00	1	0
50532	1	1	3		NS	480.70	0.00	1	0
50533	1	1	3		NS	657.80	0.00	1	0
50534	1	1	3		NS	632.50	0.00	1	0
50535	1	1	3		NS	607.20	0.00	1	0
50536	1	1	3		NS	657.80	0.00	1	0
50537	1	1	3		NS	379.50	0.00	1	0
50538	1	1	3		NS	430.10	0.00	1	0
50539	1	1	3		NS	480.70	0.00	1	0
50540	1	1	3		NS	657.80	0.00	1	0
50541	1	1	3		NS	632.50	0.00	1	0
50542	1	1	3		NS	531.30	0.00	1	0
50543	1	1	3		NS	556.60	0.00	1	0
50544	1	1	3		NS	683.10	0.00	1	0
50550	1	1	3		NS	556.60	0.00	1	0
50551	1	1	3		NS	581.90	0.00	1	0
50552	1	1	3		NS	607.20	0.00	1	0
50553	1	1	3		NS	683.10	0.00	1	0
50554	1	1	3		NS	531.30	0.00	1	0
50555	1	1	3		NS	506.00	0.00	1	0
50556	1	1	3		NS	100.00	25.00	1	0
50557	1	1	3		NS	607.20	0.00	1	0
50558	1	1	3		NS	556.60	0.00	1	0
50559	1	1	3		NS	379.50	0.00	1	0
50560	1	1	3		NS	506.00	0.00	1	0
50561	1	1	3		NS	480.70	0.00	1	0
50562	1	1	3		NS	227.70	0.00	1	0
50563	1	1	3		NS	1300.50	0.00	1	0
50564	1	1	3		NS	1044.00	0.00	1	0
50565	1	1	3		NS	59.50	0.00	1	0
50566	1	1	3		NS	581.40	0.00	1	0
50567	1	1	3		NS	1150.00	0.00	1	0
50568	1	1	3		NS	44.60	0.00	1	0
50569	1	1	3		NS	595.00	0.00	1	0
50570	1	1	3		NS	2300.00	46.00	1	0
50571	1	1	3		NS	317.30	0.00	1	0
50572	1	1	3		NS	1660.00	0.00	1	0
50573	1	1	3		NS	238.00	0.00	1	0
50574	1	1	3		NS	868.00	0.00	1	0
50575	1	1	3		NS	87.00	0.00	1	0
50576	1	1	3		NS	86.00	0.00	1	0
50577	1	1	3		NS	455.20	0.00	1	0
50578	1	1	3		NS	60.00	0.00	1	0
50579	1	1	3		NS	193.00	0.00	1	0
50580	1	1	3		NS	370.00	0.00	1	0
50581	1	1	3		NS	962.50	0.00	1	0
50582	1	1	3		NS	259.50	0.00	1	0
50583	1	1	3		NS	138.00	0.00	1	0
50584	1	1	3		NS	46.00	0.00	1	0
50585	1	1	3		NS	92.00	0.00	1	0
50586	1	1	3		NS	276.00	0.00	1	0
50587	1	1	3		NS	319.00	0.00	1	0
50588	1	1	3		NS	86.00	0.00	1	0
50592	1	1	3		NS	198.00	0.00	1	0
50593	1	1	3		NS	219.00	0.00	1	0
50594	1	1	3		NS	1938.00	0.00	1	0
50595	1	1	3		NS	400.00	90.00	1	0
50596	1	1	3		NS	250.00	0.00	1	0
50597	1	1	3		NS	86.50	0.00	1	0
50598	4	1	3	4745	NS	57.50	0.00	22	0
50599	1	1	3		NS	173.00	0.00	1	0
50600	1	1	3		NS	59.00	0.00	1	0
50601	1	1	3		NS	223.00	0.00	1	0
50602	1	1	3		NS	1080.00	0.00	1	0
50603	1	1	3		NS	430.00	0.00	1	0
50604	1	1	3		NS	516.00	0.00	1	0
50605	1	1	3		NS	322.50	0.00	1	0
50606	1	1	3		NS	62.00	0.00	1	0
50607	1	1	3		NS	22.30	0.00	1	0
50608	1	1	3		NS	74.00	0.00	1	0
50609	1	1	3		NS	2649.00	0.00	1	0
50610	1	1	3		NS	4297.00	0.00	1	0
50611	1	1	3		NS	298.00	0.00	1	0
50612	1	1	3		NS	46.00	0.00	1	0
50613	1	1	3		NS	297.50	0.00	1	0
50614	1	1	3		NS	192.00	0.00	1	0
50615	1	1	3		NS	318.00	0.00	1	0
50616	1	1	3		NS	138.00	0.00	1	0
50617	1	1	3		NS	1607.30	0.00	1	0
50618	1	1	3		NS	1146.00	0.00	1	0
50619	1	1	3		NS	575.00	0.00	1	0
50620	1	1	3		NS	724.50	0.00	1	0
50621	1	1	3		NS	322.50	0.00	1	0
50622	1	1	3		NS	86.00	0.00	1	0
50623	1	1	3		NS	1357.50	0.00	1	0
50624	1	1	3		NS	25.00	0.00	1	0
50625	1	1	3		NS	59.50	0.00	1	0
50626	1	1	3		NS	219.00	0.00	1	0
50627	1	1	3		NS	1250.00	4.00	1	0
50628	1	1	3		NS	934.00	0.00	1	0
50629	1	1	3		NS	440.00	0.00	1	0
50631	1	1	3		NS	3510.00	0.00	1	0
50633	1	1	3		NS	150.00	26.00	1	0
50634	1	1	3		NS	295.00	0.00	1	0
50639	4	1	3	4756	NS	1526.00	0.00	10	0
50641	1	1	3		NS	1327.00	0.00	1	0
50642	1	1	3		NS	1352.00	0.00	1	0
50643	1	1	3		NS	1007.00	0.00	1	0
50644	1	1	3		NS	133.50	0.00	1	0
50645	1	1	3		NS	2450.00	0.00	1	0
50646	1	1	3		NS	312.00	0.00	1	0
50648	1	1	3		NS	1785.00	0.00	1	0
50647	1	1	3		NS	230.00	0.00	1	0
50649	1	1	3		NS	146.00	0.00	1	0
50650	1	1	3		NS	178.50	0.00	1	0
50651	1	1	3		NS	33.00	0.00	1	0
50652	1	1	3		NS	517.50	0.00	1	0
50653	1	1	3		NS	329.20	0.00	1	0
50655	1	1	3		NS	1099.00	0.00	1	0
50656	1	1	3		NS	44.00	0.00	1	0
50657	1	1	3		NS	1190.00	0.00	1	0
50658	1	1	3		NS	22.00	0.00	1	0
50659	1	1	3		NS	22.00	0.00	1	0
50660	1	1	3		NS	258.00	0.00	1	0
50661	1	1	3		NS	66.00	0.00	1	0
50662	1	1	3		NS	162.00	0.00	1	0
50663	1	1	3		NS	50.00	0.00	1	0
50664	1	1	3		NS	554.00	0.00	1	0
50665	1	1	3		NS	609.00	0.00	1	0
50667	1	1	3		NS	290.00	0.00	1	0
50671	1	1	3		NS	29.00	0.00	1	0
50672	1	1	3		NS	4533.20	0.00	1	0
50673	1	1	3		NS	22.30	0.00	1	0
50674	1	1	3		NS	4704.40	0.00	1	0
50676	1	1	3		NS	300.00	39.00	1	0
50677	1	1	3		NS	74.00	0.00	1	0
50678	1	1	3		NS	1199.00	0.00	1	0
50679	1	1	3		NS	172.00	0.00	1	0
50680	1	1	3		NS	1040.00	0.00	1	0
50681	1	1	3		NS	25.00	0.00	1	0
50682	1	1	3		NS	241.00	0.00	1	0
50683	1	1	3		NS	868.00	0.00	1	0
50684	1	1	3		NS	800.00	50.00	1	0
50685	1	1	3		NS	58.00	0.00	1	0
50686	1	1	3		NS	647.00	0.00	1	0
50687	1	1	3		NS	46.00	0.00	1	0
50688	1	1	3		NS	379.50	0.00	1	0
50689	1	1	3		NS	372.00	0.00	1	0
50690	1	1	3		NS	1840.00	0.00	1	0
50691	1	1	3		NS	189.00	0.00	1	0
50692	1	1	3		NS	516.00	0.00	1	0
50693	1	1	3		NS	115.00	0.00	1	0
50694	1	1	3		NS	146.00	0.00	1	0
50695	1	1	3		NS	2190.00	0.00	1	0
50696	1	1	3		NS	267.00	0.00	1	0
50697	1	1	3		NS	4.00	0.00	1	0
50699	1	1	3		NS	219.00	0.00	1	0
50700	1	1	3		NS	116.00	0.00	1	0
50701	4	1	3	4735	NS	500.00	0.00	10	0
50702	4	1	3	4735	NS	500.00	0.00	10	0
50703	1	1	3		NS	248.00	0.00	1	0
50704	1	1	3		NS	50.00	0.00	1	0
50705	1	1	3		NS	50.00	0.00	1	0
50707	1	1	3		NS	50.00	0.00	1	0
50708	1	1	3		NS	50.00	0.00	1	0
50709	1	1	3		NS	50.00	0.00	1	0
50710	1	1	3		NS	1364.00	0.00	1	0
50711	1	1	3		NS	50.00	0.00	1	0
50706	1	1	3		NS	50.00	0.00	1	0
50712	1	1	3		NS	620.00	0.00	1	0
50713	1	1	3		NS	785.00	0.00	1	0
50714	1	1	3		NS	119.00	0.00	1	0
50716	1	1	3		NS	2380.00	0.00	1	0
50717	1	1	3		NS	1819.00	0.00	1	0
50718	1	1	3		NS	1802.50	0.00	1	0
50719	1	1	3		NS	920.00	0.00	1	0
50720	1	1	3		NS	7.60	0.00	1	0
50721	1	1	3		NS	904.50	0.00	1	0
50722	1	1	3		NS	794.00	0.00	1	0
50726	1	1	3		NS	100.50	0.00	1	0
50728	1	1	3		NS	4047.00	0.00	1	0
50729	1	1	3		NS	607.00	0.00	1	0
50730	1	1	3		NS	435.00	0.00	1	0
50731	1	1	3		NS	480.00	0.00	1	0
50732	1	1	3		NS	2136.00	0.00	1	0
50733	1	1	3		NS	297.50	0.00	1	0
50734	1	1	3		NS	595.00	0.00	1	0
50735	1	1	3		NS	400.00	40.00	1	0
50736	1	1	3		NS	1480.00	0.00	1	0
50737	1	1	3		NS	416.50	0.00	1	0
50738	1	1	3		NS	58.00	0.00	1	0
50739	1	1	3		NS	1969.50	0.00	1	0
50740	1	1	3		NS	3589.50	0.00	1	0
50741	1	1	3		NS	2000.00	810.00	1	0
50742	1	1	3		NS	174.00	0.00	1	0
50743	1	1	3		NS	293.60	0.00	1	0
50744	1	1	3		NS	482.00	0.00	1	0
50745	1	1	3		NS	297.50	0.00	1	0
50746	1	1	3		NS	87.50	0.00	1	0
50747	1	1	3		NS	108.00	0.00	1	0
50748	1	1	3		NS	25.00	0.00	1	0
50749	1	1	3		NS	2787.50	0.00	1	0
50750	1	1	3		NS	622.50	0.00	1	0
50751	1	1	3		NS	192.00	0.00	1	0
50752	1	1	3		NS	77.00	0.00	1	0
50754	1	1	3		NS	310.00	0.00	1	0
50755	0	0	0		DO	0.00	0.00	0	0
50756	1	1	3		NS	267.00	0.00	1	0
50757	1	1	3		NS	174.00	0.00	1	0
50758	1	1	3		NS	78.00	0.00	1	0
50759	1	1	3		NS	130.00	0.00	1	0
50760	1	1	3		NS	69.00	0.00	1	0
50761	1	1	3		NS	2333.00	0.00	1	0
50762	1	1	3		NS	620.00	0.00	1	0
50763	1	1	3		NS	1240.00	0.00	1	0
50764	1	1	3		NS	218.50	0.00	1	0
50765	1	1	3		NS	406.00	0.00	1	0
50766	1	1	3		NS	498.00	0.00	1	0
50767	1	1	3		NS	937.50	0.00	1	0
50768	0	0	0		DO	0.00	0.00	0	0
50769	1	1	3		DO	48500.00	0.00	1	0
50770	1	1	3		NS	139245.60	0.00	1	0
50771	1	1	3		NS	62.50	0.00	1	0
50772	1	1	3		NS	434.00	0.00	1	0
50773	1	1	3		NS	252.00	0.00	1	0
50774	1	1	3		NS	562.50	0.00	1	0
50775	1	1	3		NS	50.00	0.00	1	0
50776	1	1	3		NS	625.00	0.00	1	0
50777	1	1	3		NS	228.00	0.00	1	0
50778	1	1	3		NS	875.00	0.00	1	0
50779	1	1	3		NS	100.00	0.00	1	0
50780	1	1	3		NS	36.00	0.00	1	0
50781	1	1	3		NS	36.00	0.00	1	0
50782	1	1	3		NS	576.00	0.00	1	0
50783	1	1	3		NS	1844.00	0.00	1	0
50787	1	1	3		NS	200.00	75.00	1	0
50788	1	1	3		NS	432.00	0.00	1	0
50789	1	1	3		NS	8502.00	0.00	1	0
50790	1	1	3		NS	1330.00	0.00	1	0
50791	1	1	3		NS	1884.00	0.00	1	0
50792	1	1	3		NS	37.00	0.00	1	0
50793	1	1	3		NS	1480.00	0.00	1	0
50794	1	1	3		NS	747.50	0.00	1	0
50795	1	1	3		NS	300.00	24.00	1	0
50796	1	1	3		NS	99.50	0.00	1	0
50797	1	1	3		NS	756.00	0.00	1	0
50798	1	1	3		NS	136.00	0.00	1	0
50801	1	1	3		NS	57.50	0.00	1	0
50802	1	1	3		NS	100.00	0.00	1	0
50803	1	1	3		NS	825.00	0.00	1	0
50804	1	1	3		NS	63.00	0.00	1	0
50805	1	1	3		NS	823.50	0.00	1	0
50806	1	1	3		NS	5444.00	0.00	1	0
50807	1	1	3		NS	37.00	0.00	1	0
50808	1	1	3		NS	111.00	0.00	1	0
50809	1	1	3		NS	252.00	0.00	1	0
50810	1	1	3		NS	600.00	0.00	1	0
50811	1	1	3		NS	300.00	63.00	1	0
50812	1	1	3		NS	456.00	0.00	1	0
50813	1	1	3		NS	1900.00	0.00	1	0
50814	1	1	3		NS	139245.60	0.00	1	0
50815	1	1	3		NS	1672.00	0.00	1	0
50816	1	1	3		NS	1071.00	0.00	1	0
50817	1	1	3		NS	1256.00	0.00	1	0
50818	1	1	3		NS	600.40	0.00	1	0
50819	1	1	3		NS	1104.00	0.00	1	0
50820	1	1	3		NS	331.00	0.00	1	0
50821	4	1	3	4816	NS	4340.00	0.00	10	0
50822	1	1	3		NS	315.00	0.00	1	0
50823	1	1	3		NS	800.00	82.00	1	0
50824	1	1	3		NS	480.00	0.00	1	0
50825	1	1	3		NS	227.00	0.00	1	0
50826	1	1	3		NS	444.00	0.00	10	0
50827	1	1	3		NS	400.00	22.00	1	0
50828	1	1	3		NS	78.00	0.00	1	0
50829	1	1	3		NS	450.00	32.00	1	0
50830	1	1	3		NS	43.50	0.00	1	0
50831	1	1	3		NS	100.00	12.60	1	0
50832	1	1	3		NS	505.00	0.00	1	0
50833	1	1	3		NS	200.00	11.00	1	0
50834	1	1	3		NS	576.00	0.00	1	0
50835	1	1	3		NS	297.00	0.00	1	0
50836	1	1	3		NS	100.00	13.00	1	0
50837	1	1	3		NS	520.00	0.00	1	0
50838	1	1	3		NS	4400.00	0.00	1	0
50839	1	1	3		NS	115.00	0.00	1	0
50840	1	1	3		NS	1364.00	0.00	1	0
50841	1	1	3		NS	400.00	0.00	1	0
50842	1	1	3		NS	627.00	0.00	1	0
50843	1	1	3		NS	63.00	0.00	1	0
50844	1	1	3		NS	328.00	0.00	1	0
50845	1	1	3		NS	882.00	0.00	1	0
50846	1	1	3		NS	62.70	0.00	1	0
50847	1	1	3		NS	138.00	0.00	1	0
50848	1	1	3		NS	1078.00	0.00	1	0
50849	1	1	3		NS	155.00	0.00	1	0
50850	1	1	3		NS	138.00	0.00	1	0
50851	1	1	3		NS	1200.00	8.00	1	0
50852	1	1	3		NS	30.00	5.00	1	0
50853	1	1	3		NS	98.40	0.00	1	0
50854	1	1	3		NS	155.00	0.00	1	0
50855	1	1	3		NS	310.00	0.00	1	0
50858	1	1	3		NS	62.70	0.00	1	0
50859	1	1	3		NS	174.00	0.00	1	0
50860	1	1	3		NS	63.00	0.00	1	0
50861	1	1	3		NS	1377.00	0.00	1	0
50862	1	1	3		NS	62.50	0.00	1	0
50863	1	1	3		NS	744.00	0.00	1	0
50864	1	1	3		NS	1267.50	0.00	1	0
50865	1	1	3		NS	696.00	0.00	1	0
50866	1	1	3		NS	652.00	0.00	1	0
50867	1	1	3		NS	250.00	2.00	1	0
50868	1	1	3		NS	654.00	0.00	1	0
50869	1	1	3		NS	310.00	0.00	1	0
50870	1	1	3		NS	252.00	0.00	1	0
50871	1	1	3		NS	147.25	0.00	1	0
50872	1	1	3		NS	390.00	0.00	1	0
50873	1	1	3		NS	262.50	0.00	1	0
50876	1	1	3		NS	345.00	0.00	1	0
50877	1	1	3		NS	613.70	0.00	1	0
50878	1	1	3		NS	400.00	0.00	1	0
50879	1	1	3		NS	377.60	0.00	1	0
50880	1	1	3		NS	400.00	0.00	1	0
50881	1	1	3		NS	516.80	0.00	1	0
50882	1	1	3		NS	352.00	0.00	1	0
50884	1	1	3		NS	155.00	0.00	1	0
50885	1	1	3		NS	360.00	0.00	1	0
50886	1	1	3		NS	430.50	0.00	1	0
50887	1	1	3		NS	486.10	0.00	1	0
50888	1	1	3		NS	375.00	0.00	1	0
50889	1	1	3		NS	238.00	0.00	1	0
50890	1	1	3		NS	299.70	0.00	1	0
50891	1	1	3		NS	299.70	0.00	1	0
50892	1	1	3		NS	37.00	0.00	1	0
50893	1	1	3		NS	399.80	0.00	1	0
50894	1	1	3		NS	310.00	0.00	1	0
50895	1	1	3		NS	190.00	0.00	1	0
50897	1	1	3		NS	660.00	0.00	1	0
50898	1	1	3		NS	405.00	0.00	1	0
50899	1	1	3		NS	438.20	0.00	1	0
50900	1	1	3		NS	370.00	0.00	1	0
50901	1	1	3		NS	400.00	0.00	1	0
50902	1	1	3		NS	220.00	0.00	1	0
50903	1	1	3		NS	534.40	0.00	1	0
50904	1	1	3		NS	325.00	0.00	1	0
50906	1	1	3		NS	607.50	0.00	1	0
50907	1	1	3		NS	324.00	0.00	1	0
50908	1	1	3		NS	534.40	0.00	1	0
50909	1	1	3		NS	267.20	0.00	1	0
50910	1	1	3		NS	185.00	0.00	1	0
50911	1	1	3		NS	185.00	0.00	1	0
50912	1	1	3		NS	497.70	0.00	1	0
50913	1	1	3		NS	198.00	0.00	1	0
50914	1	1	3		NS	220.00	0.00	1	0
50915	1	1	3		NS	185.00	0.00	1	0
50916	1	1	3		NS	185.00	0.00	1	0
50917	1	1	3		NS	457.20	0.00	1	0
50918	1	1	3		NS	145.00	0.00	1	0
50919	1	1	3		NS	200.00	0.00	1	0
50920	1	1	3		NS	303.30	0.00	1	0
50921	1	1	3		NS	432.00	0.00	1	0
50922	1	1	3		NS	303.80	0.00	1	0
50923	1	1	3		NS	200.00	0.00	1	0
50924	1	1	3		NS	269.66	0.00	1	0
50925	1	1	3		NS	327.00	0.00	1	0
50926	1	1	3		NS	608.80	0.00	1	0
50927	1	1	3		NS	480.00	0.00	1	0
50928	1	1	3		NS	190.00	0.00	1	0
50929	1	1	3		NS	190.00	0.00	1	0
50930	1	1	3		NS	310.00	0.00	1	0
50931	1	1	3		NS	135.80	0.00	1	0
50932	1	1	3		NS	81.60	0.00	1	0
50933	1	1	3		NS	200.00	0.00	1	0
50934	1	1	3		NS	334.00	0.00	1	0
50935	1	1	3		NS	360.00	0.00	1	0
50936	1	1	3		NS	460.00	0.00	1	0
50896	1	1	3		NS	896.40	672.30	1	0
50937	1	1	3		NS	224.10	0.00	1	0
50905	1	1	3		NS	999.00	375.00	1	0
50938	4	1	3	4789	NS	3742.80	0.00	26	0
50939	1	1	3		NS	375.00	0.00	1	0
50874	1	1	3		NS	1033.32	344.44	1	0
50940	1	1	3		NS	344.45	0.00	1	0
50857	1	1	3		NS	1300.00	650.00	1	0
50941	1	1	3		NS	650.00	0.00	1	0
50883	1	1	3		NS	1471.48	811.48	1	0
50942	1	1	3		NS	300.00	0.00	1	0
50943	1	1	3		NS	511.14	0.00	1	0
50856	1	1	3		NS	1950.00	1300.00	1	0
50944	1	1	3		NS	690.00	0.00	1	0
50945	1	1	3		NS	610.00	0.00	1	0
50875	1	1	3		NS	6443.76	5943.76	1	0
50946	1	1	3		NS	375.00	0.00	0	0
50947	1	1	3		NS	600.00	0.00	0	0
50948	1	1	3		NS	600.00	0.00	1	0
50949	1	1	3		NS	600.00	0.00	1	0
50950	1	1	3		NS	600.00	0.00	1	0
50951	1	1	3		NS	600.00	0.00	1	0
50952	1	1	3		NS	600.00	0.00	1	0
50953	1	1	3		NS	600.00	0.00	1	0
50954	1	1	3		NS	600.00	0.00	1	0
50955	1	1	3		NS	690.00	0.00	1	0
50956	1	1	3		NS	78.85	0.00	1	0
50957	1	1	3		NS	62.50	0.00	1	0
50958	1	1	3		NS	198.00	0.00	1	0
50959	1	1	3		NS	99.50	0.00	1	0
50960	1	1	3		NS	489.56	0.00	1	0
50961	1	1	3		NS	28.40	0.00	1	0
50962	1	1	3		NS	520.00	0.00	1	0
50963	1	1	3		NS	120.00	8.00	1	0
50964	1	1	3		NS	108.00	0.00	1	0
50965	1	1	3		NS	3200.00	5.00	1	0
50966	1	1	3		NS	160.00	0.00	1	0
50967	1	1	3		NS	4745.00	0.00	1	0
50968	1	1	3		NS	315.00	0.00	1	0
50969	1	1	3		NS	900.00	6.00	1	0
50970	1	1	3		NS	1559.00	0.00	1	0
50971	1	1	3		NS	147.00	0.00	1	0
50972	1	1	3		NS	600.00	4.00	1	0
50973	1	1	3		NS	36.50	0.00	1	0
50974	1	1	3		NS	592.00	0.00	1	0
50975	1	1	3		NS	320.00	11.00	1	0
50976	1	1	3		NS	304.00	0.00	1	0
50977	1	1	3		NS	705.70	0.00	1	0
50978	1	1	3		NS	62.50	0.00	1	0
50979	1	1	3		NS	720.00	0.00	1	0
50980	1	1	3		NS	175.00	0.00	1	0
50981	1	1	3		NS	87.50	0.00	1	0
50982	1	1	3		NS	861.50	0.00	1	0
50983	1	1	3		NS	62.00	0.00	1	0
50984	1	1	3		NS	180.00	0.00	1	0
50985	1	1	3		NS	180.00	0.00	1	0
50986	1	1	3		NS	200.00	14.00	1	0
50987	1	1	3		NS	50.00	0.00	1	0
50993	1	1	3		NS	1485.00	0.00	1	0
50994	1	1	3		NS	160.50	0.00	1	0
50995	1	1	3		NS	200.00	11.00	1	0
50996	1	1	3		NS	500.00	11.00	1	0
50997	1	1	3		NS	3382.50	0.00	1	0
50998	1	1	3		NS	3382.50	0.00	1	0
50999	1	1	3		NS	1230.00	0.00	1	0
51000	1	1	3		NS	3873.00	0.00	1	0
51001	1	1	3		NS	830.00	7.50	1	0
51002	1	1	3		NS	242.20	0.00	1	0
51004	1	1	3		NS	250.00	3.00	1	0
51005	1	1	3		NS	62.00	0.00	1	0
51006	1	1	3		NS	780.00	0.00	1	0
51007	1	1	3		NS	760.00	4.00	1	0
51008	1	1	3		NS	2025.00	0.00	1	0
51009	1	1	3		NS	45.60	0.00	1	0
51010	1	1	3		NS	250.00	2.00	1	0
51012	1	1	3		NS	409.80	0.00	1	0
51013	1	1	3		NS	426.00	0.00	1	0
51015	1	1	3		NS	248.00	0.00	1	0
51017	1	1	3		NS	63.00	0.00	1	0
51018	1	1	3		NS	62.00	0.00	1	0
51019	1	1	3		NS	720.00	0.00	1	0
51020	1	1	3		NS	806.00	0.00	1	0
51021	1	1	3		NS	730.00	0.00	1	0
51022	1	1	3		NS	200.00	76.00	1	0
51023	1	1	3		NS	3.80	0.00	1	0
51024	1	1	3		NS	62.00	0.00	1	0
51025	1	1	3		NS	100.00	2.00	1	0
51026	1	1	3		NS	186.00	0.00	1	0
51027	1	1	3		NS	62.00	0.00	1	0
51028	1	1	3		NS	87.00	0.00	1	0
51030	1	1	3		NS	3702.00	0.00	1	0
51031	1	1	3		NS	124.00	0.00	1	0
51032	1	1	3		NS	111.00	0.00	1	0
51033	1	1	3		NS	99.00	0.00	1	0
51034	1	1	3		NS	1998.00	0.00	1	0
51035	1	1	3		NS	434.00	0.00	1	0
51036	1	1	3		NS	62.00	0.00	1	0
51037	1	1	3		NS	136.00	0.00	1	0
51038	1	1	3		NS	950.00	5.00	1	0
51039	1	1	3		NS	370.00	0.00	1	0
51040	1	1	3		NS	370.00	0.00	1	0
51041	1	1	3		NS	600.00	91.50	1	0
51042	1	1	3		NS	460.50	0.00	1	0
51043	1	1	3		NS	6400.00	23.00	1	0
51047	1	1	3		NS	1161.00	0.00	1	0
51048	1	1	3		NS	1304.00	0.00	1	0
51049	1	1	3		NS	222.00	0.00	1	0
51050	1	1	3		NS	2414.00	0.00	1	0
51051	1	1	3		NS	230.00	0.00	1	0
51052	1	1	3		NS	310.00	0.00	1	0
51053	1	1	3		NS	100.00	2.00	1	0
51054	1	1	3		NS	200.00	26.00	1	0
51055	1	1	3		NS	615.00	0.00	1	0
51056	1	1	3		NS	810.00	0.00	1	0
51057	1	1	3		NS	1900.00	10.00	1	0
51058	1	1	3		NS	469.50	0.00	1	0
51059	1	1	3		NS	322.40	0.00	1	0
51060	1	1	3		NS	839.50	0.00	1	0
51061	1	1	3		NS	37.00	0.00	1	0
51062	1	1	3		NS	200.00	23.50	1	0
51063	1	1	3		NS	136.50	0.00	1	0
51064	1	1	3		NS	310.00	0.00	1	0
51065	1	1	3		NS	108.00	0.00	1	0
51066	1	1	3		NS	61.50	0.00	1	0
51067	1	1	3		NS	200.00	66.00	1	0
51068	1	1	3		NS	111.00	0.00	1	0
51069	1	1	3		NS	124.00	0.00	1	0
51070	1	1	3		NS	74.00	0.00	1	0
51071	1	1	3		NS	2150.00	0.00	1	0
51072	1	1	3		NS	360.00	0.00	1	0
51073	1	1	3		NS	62.50	0.00	1	0
51074	1	1	3		NS	62.00	0.00	1	0
51075	1	1	3		NS	2076.50	0.00	1	0
51076	1	1	3		NS	592.00	0.00	1	0
51077	1	1	3		NS	37.00	0.00	1	0
51078	1	1	3		NS	2170.00	0.00	1	0
51079	1	1	3		NS	62.50	0.00	1	0
51080	1	1	3		NS	74.00	0.00	1	0
51081	1	1	3		NS	62.00	0.00	1	0
51082	1	1	3		NS	1390.00	0.00	1	0
51083	1	1	3		NS	1934.00	0.00	1	0
51084	1	1	3		NS	122.10	0.00	1	0
51085	1	1	3		NS	786.00	0.00	1	0
51086	1	1	3		NS	1002.00	50.00	1	0
51087	1	1	3		NS	818.00	0.00	1	0
51088	1	1	3		NS	62.00	0.00	1	0
51089	1	1	3		NS	1602.40	0.00	1	0
51090	1	1	3		NS	60.00	0.00	1	0
51091	1	1	3		NS	384.00	0.00	1	0
51092	1	1	3		NS	240.00	0.00	1	0
51093	1	1	3		NS	100.00	38.00	1	0
51094	1	1	3		NS	348.50	0.00	1	0
51095	1	1	3		NS	620.00	0.00	1	0
51097	1	1	3		NS	248.00	0.00	1	0
51099	1	1	3		NS	1900.00	10.00	1	0
51102	1	1	3		NS	1860.00	0.00	1	0
51103	1	1	3		NS	950.00	5.00	1	0
51104	1	1	3		NS	37.00	0.00	1	0
51105	1	1	3		NS	500.00	0.00	1	0
51106	1	1	3		NS	136.50	0.00	1	0
51107	1	1	3		NS	270.00	2.50	1	0
51108	1	1	3		NS	372.50	0.00	1	0
51109	1	1	3		NS	320.00	0.00	1	0
51110	1	1	3		NS	200.00	76.00	1	0
51111	1	1	3		NS	447.40	0.00	1	0
51113	1	1	3		NS	600.00	72.00	1	0
51115	1	1	3		NS	404.50	0.00	1	0
51117	1	1	3		NS	1100.00	0.00	1	0
51118	1	1	3		NS	190.00	4.00	1	0
51119	1	1	3		NS	186.00	0.00	1	0
51120	1	1	3		NS	1031.40	0.00	1	0
51121	1	1	3		NS	72.00	0.00	1	0
51122	1	1	3		NS	2200.00	0.00	1	0
51123	1	1	3		NS	26.00	0.00	1	0
51124	1	1	3		NS	12.00	0.00	1	0
51125	1	1	3		NS	120.00	0.00	1	0
51126	1	1	3		NS	52.00	0.00	1	0
51127	1	1	3		NS	910.00	0.00	1	0
51128	1	1	3		NS	37.00	0.00	1	0
51130	1	1	3		NS	422.00	0.00	1	0
51131	1	1	3		NS	62.00	0.00	1	0
51132	1	1	3		NS	433.00	0.00	1	0
51133	1	1	3		NS	1090.00	0.00	1	0
51134	1	1	3		NS	380.00	0.00	1	0
51135	1	1	3		NS	1600.00	0.00	1	0
51136	1	1	3		NS	35750.00	0.00	1	0
51137	1	1	3		NS	310.00	0.00	1	0
51139	1	1	3		NS	67.00	0.00	1	0
51140	1	1	3		NS	16.00	0.00	1	0
51141	1	1	3		NS	62.00	0.00	1	0
51142	1	1	3		NS	37.00	0.00	1	0
51145	1	1	3		NS	1230.00	0.00	1	0
51146	4	1	3	U18516	NS	1025.50	0.00	17	0
51149	1	1	3		NS	300.00	25.00	1	0
51150	1	1	3		NS	3640.00	0.00	1	0
51151	1	1	3		NS	1300.00	40.00	1	0
51152	1	1	3		NS	444.00	0.00	1	0
51153	1	1	3		NS	235.00	0.00	1	0
51156	1	1	3		NS	333.00	0.00	1	0
51157	1	1	3		NS	990.00	0.00	1	0
51158	1	1	3		NS	556.00	0.00	1	0
51159	1	1	3		NS	380.40	0.00	1	0
51160	1	1	3		NS	528.00	0.00	1	0
51161	1	1	3		NS	620.00	0.00	1	0
51162	1	1	3		NS	225.00	0.00	1	0
51163	1	1	3		NS	1780.00	0.00	1	0
51165	1	1	3		NS	413.60	0.00	1	0
51167	1	1	3		NS	2160.00	0.00	1	0
51168	1	1	3		NS	124.00	0.00	1	0
51169	1	1	3		NS	360.00	0.00	1	0
51170	1	1	3		NS	62.00	0.00	1	0
51172	1	1	3		NS	500.00	46.00	1	0
51175	1	1	3		NS	1628.00	0.00	1	0
51176	1	1	3		NS	1628.00	0.00	1	0
51177	1	1	3		NS	4320.00	0.00	1	0
51178	1	1	3		NS	360.00	0.00	1	0
51179	1	1	3		NS	40.50	0.00	1	0
51181	1	1	3		NS	236.00	0.00	1	0
51182	1	1	3		NS	992.00	0.00	1	0
51183	1	1	3		NS	264.00	0.00	1	0
51184	1	1	3		NS	12.00	0.00	1	0
51186	1	1	3		NS	1631.00	0.00	1	0
51187	1	1	3		NS	65.60	0.00	1	0
51188	1	1	3		NS	186.00	0.00	1	0
51189	1	1	3		NS	6180.00	0.00	1	0
51190	1	1	3		NS	2160.00	0.00	1	0
51191	1	1	3		NS	419.20	0.00	1	0
51192	1	1	3		NS	310.00	0.00	1	0
51193	1	1	3		NS	1440.00	0.00	1	0
51194	1	1	3		NS	62.50	0.00	1	0
51195	1	1	3		NS	200.00	76.00	1	0
51196	0	0	0		NS	0.00	0.00	0	0
51198	1	1	3		NS	290.00	0.00	1	0
51199	1	1	3		NS	12.00	0.00	1	0
51200	1	1	3		NS	98.00	0.00	1	0
51201	1	1	3		NS	1215.00	0.00	1	0
51203	1	1	3		NS	2520.00	0.00	1	0
51204	1	1	3		NS	40.00	0.00	1	0
51205	1	1	3		NS	450.00	45.00	1	0
51206	1	1	3		NS	174.00	0.00	1	0
51207	1	1	3		NS	1000.00	55.00	1	0
51208	1	1	3		NS	620.00	0.00	1	0
51209	1	1	3		NS	1114.00	0.00	1	0
51210	1	1	3		NS	93.40	0.00	1	0
51211	1	1	3		NS	203.00	0.00	1	0
51212	1	1	3		NS	56.00	0.00	1	0
51213	1	1	3		NS	62.50	0.00	1	0
51214	1	1	3		NS	300.00	0.00	1	0
51215	1	1	3		NS	962.00	0.00	1	0
51216	1	1	3		NS	2666.00	0.00	1	0
51217	1	1	3		NS	435.50	0.00	1	0
51218	1	1	3		NS	667.00	0.00	1	0
51219	1	1	3		NS	2205.00	0.00	1	0
51220	1	1	3		NS	20.00	0.00	1	0
51221	1	1	3		NS	300.00	24.00	1	0
51222	1	1	3		NS	400.00	62.00	1	0
51223	1	1	3		NS	500.00	66.00	1	0
51224	1	1	3		NS	1110.00	0.00	1	0
51225	1	1	3		NS	422.00	0.00	1	0
51226	1	1	3		NS	25.30	0.00	1	0
51227	1	1	3		NS	270.00	0.00	1	0
51228	1	1	3		NS	1182.00	0.00	1	0
51230	1	1	3		NS	1148.00	0.00	1	0
51231	1	1	3		NS	3240.00	0.00	1	0
51232	1	1	3		NS	708.00	0.00	1	0
51233	1	1	3		NS	200.00	50.50	1	0
51234	1	1	3		NS	112.50	0.00	1	0
51235	1	1	3		NS	68.00	0.00	1	0
51236	1	1	3		NS	174.00	0.00	1	0
51237	1	1	3		NS	600.00	0.00	1	0
51238	1	1	3		DO	12500.00	0.00	1	0
51239	1	1	3		DO	12500.00	0.00	1	0
51240	1	1	3		DO	12500.00	0.00	1	0
51241	1	1	3		NS	7920.00	0.00	1	0
51242	1	1	3		NS	60.00	0.00	1	0
51243	1	1	3		NS	187.50	0.00	1	0
51244	1	1	3		NS	391.50	0.00	1	0
51245	1	1	3		NS	625.00	0.00	1	0
51246	1	1	3		NS	1364.00	0.00	1	0
51247	1	1	3		NS	3890.00	0.00	1	0
51248	1	1	3		NS	161.00	0.00	1	0
51249	1	1	3		NS	500.00	0.00	1	0
51250	1	1	3		NS	24.00	0.00	1	0
51251	1	1	3		NS	600.00	43.00	1	0
51252	1	1	3		NS	62.00	0.00	1	0
51253	1	1	3		NS	52.00	0.00	1	0
51254	1	1	3		NS	1656.00	0.00	1	0
51255	1	1	3		NS	300.00	0.00	1	0
51256	1	1	3		NS	364.00	0.00	1	0
51257	1	1	3		NS	261.00	0.00	1	0
51258	1	1	3		NS	518.00	0.00	1	0
51259	1	1	3		NS	600.00	78.00	1	0
51260	1	1	3		NS	99.00	0.00	1	0
51261	1	1	3		NS	850.00	20.50	1	0
51262	1	1	3		NS	300.00	44.50	1	0
51263	1	1	3		NS	251.50	0.00	1	0
51264	1	1	3		NS	1197.00	0.00	1	0
51265	1	1	3		NS	150.00	0.00	1	0
51266	1	1	3		NS	500.00	0.00	1	0
51267	1	1	3		NS	992.00	0.00	1	0
51268	1	1	3		NS	146.00	0.00	1	0
51269	1	1	3		NS	507.00	0.00	1	0
51270	1	1	3		NS	494.00	0.00	1	0
51271	1	1	3		NS	618.40	0.00	1	0
51272	1	1	3		NS	150.00	0.00	1	0
51273	1	1	3		NS	479.00	0.00	1	0
51274	1	1	3		NS	100.00	0.00	1	0
51275	1	1	3		NS	375.00	0.00	1	0
51276	1	1	3		NS	2072.00	0.00	1	0
51277	1	1	3		NS	300.00	32.50	1	0
51278	1	1	3		NS	200.00	12.50	1	0
51279	1	1	3		NS	120.00	0.00	1	0
51280	1	1	3		NS	562.50	0.00	1	0
51281	1	1	3		NS	62.50	0.00	1	0
51282	1	1	3		NS	50.00	0.00	1	0
51283	1	1	3		NS	13.00	0.00	1	0
51285	1	1	3		NS	100.50	0.00	1	0
51287	1	1	3		NS	1400.00	45.00	1	0
51289	1	1	3		NS	8.00	0.00	1	0
51290	1	1	3		NS	728.00	0.00	1	0
51291	1	1	3		NS	1050.00	0.00	1	0
51292	1	1	3		NS	58.00	0.00	1	0
51293	1	1	3		NS	800.00	72.50	1	0
51294	1	1	3		NS	62.50	0.00	1	0
51295	1	1	3		NS	75.00	0.00	1	0
51297	0	0	0		DO	0.00	0.00	0	0
51298	1	1	3		NS	370.00	0.00	1	0
51299	1	1	3		NS	37.00	0.00	1	0
51300	1	1	3		NS	63.00	0.00	1	0
51301	1	1	3		NS	700.00	0.00	1	0
51302	1	1	3		NS	62.50	0.00	1	0
51303	1	1	3		NS	504.00	0.00	1	0
51305	1	1	3		NS	1500.00	12.50	1	0
51306	1	1	3		NS	432.00	0.00	1	0
51311	1	1	3		NS	259.00	0.00	1	0
51312	1	1	3		NS	2283.50	0.00	1	0
51313	1	1	3		NS	252.00	0.00	1	0
51314	1	1	3		NS	52.00	0.00	1	0
51315	1	1	3		NS	312.50	0.00	1	0
51316	1	1	3		NS	1260.00	0.00	1	0
51317	1	1	3		NS	185.00	0.00	1	0
51318	1	1	3		NS	63.00	0.00	1	0
51319	1	1	3		NS	1.00	1.00	1	0
51320	1	1	3		NS	189.00	0.00	1	0
51322	1	1	3		NS	1720.00	8.00	1	0
51323	1	1	3		NS	4.00	0.00	1	0
51324	1	1	3		NS	250.00	0.00	1	0
51325	1	1	3		NS	100.50	0.00	1	0
51326	1	1	3		NS	62.50	0.00	1	0
51327	1	1	3		NS	2767.50	0.00	1	0
51328	1	1	3		NS	2767.50	0.00	1	0
51329	1	1	3		NS	643.00	0.00	1	0
51330	1	1	3		NS	126.00	0.00	1	0
51331	1	1	3		NS	428.50	0.00	1	0
51332	1	1	3		NS	109.50	0.00	1	0
51333	1	1	3		NS	62.50	0.00	1	0
51334	1	1	3		NS	620.00	2.50	1	0
51335	1	1	3		NS	400.00	22.00	1	0
51336	1	1	3		NS	657.50	0.00	1	0
51337	1	1	3		NS	70.00	7.00	1	0
51338	1	1	3		NS	169.00	0.00	1	0
51339	1	1	3		NS	26.00	0.00	1	0
51340	1	1	3		NS	720.00	0.00	1	0
51341	1	1	3		NS	755.00	0.00	1	0
51342	1	1	3		NS	755.00	0.00	1	0
51343	1	1	3		NS	300.00	85.00	1	0
51344	1	1	3		NS	630.00	0.00	1	0
51346	1	1	3		NS	63.00	0.00	1	0
51347	1	1	3		NS	111.00	0.00	1	0
51349	1	1	3		NS	222.00	0.00	1	0
51350	1	1	3		NS	450.00	12.50	1	0
51351	1	1	3		NS	126.00	0.00	1	0
51353	1	1	3		NS	60.00	0.00	1	0
51354	1	1	3		NS	625.00	0.00	1	0
51355	1	1	3		NS	432.60	0.00	1	0
51357	1	1	3		NS	73.00	0.00	1	0
51359	1	1	3		NS	752.50	0.00	1	0
51363	1	1	3		NS	1560.00	0.00	1	0
51364	1	1	3		NS	148.00	0.00	1	0
51365	1	1	3		NS	1231.00	0.00	1	0
51369	1	1	3		NS	546.00	0.00	1	0
51370	1	1	3		NS	1600.00	25.00	1	0
51372	1	1	3		NS	12.00	0.00	1	0
51373	1	1	3		NS	2008.00	0.00	1	0
51374	1	1	3		NS	958.50	0.00	1	0
51375	1	1	3		NS	315.00	0.00	1	0
51376	1	1	3		NS	292.00	0.00	1	0
51377	1	1	3		NS	435.00	0.00	1	0
51378	1	1	3		NS	149.00	0.00	1	0
51379	1	1	3		NS	252.00	0.00	1	0
51382	1	1	3		NS	1144.00	0.00	1	0
51383	1	1	3		NS	300.00	24.00	1	0
51386	1	1	3		NS	306.00	0.00	1	0
51387	1	1	3		NS	2630.00	0.00	1	0
51388	1	1	3		NS	1744.40	0.00	1	0
51390	1	1	3		NS	1977.60	0.00	1	0
51392	1	1	3		NS	112.50	0.00	1	0
51394	1	1	3		NS	408.50	0.00	1	0
51395	1	1	3		NS	312.00	0.00	1	0
51397	1	1	3		NS	1008.00	0.00	1	0
51398	1	1	3		NS	1075.00	0.00	1	0
51399	1	1	3		NS	720.00	0.00	1	0
51400	1	1	3		NS	73.00	0.00	1	0
51401	1	1	3		NS	430.00	0.00	1	0
51402	1	1	3		NS	3245.50	0.00	1	0
51403	1	1	3		NS	2600.00	0.00	1	0
51404	1	1	3		NS	657.50	0.00	1	0
51405	1	1	3		NS	63.00	0.00	1	0
51406	1	1	3		NS	200.00	11.00	1	0
51407	1	1	3		NS	58.00	0.00	1	0
51408	1	1	3		NS	1550.00	0.00	1	0
51409	1	1	3		NS	2300.00	0.00	1	0
51410	1	1	3		NS	300.00	0.00	1	0
51412	1	1	3		NS	500.00	0.00	0	0
51414	1	1	3		NS	3000.00	0.00	0	0
51415	1	1	3		NS	3000.00	0.00	0	0
51416	1	1	3		NS	2000.00	0.00	0	0
51417	1	1	3		NS	300.00	0.00	0	0
51418	1	1	3		NS	46750.00	0.00	0	0
51413	1	1	3		NS	16800.00	0.00	0	0
51419	1	1	3		NS	3500.00	0.00	1	0
51420	1	1	3		NS	2000.00	0.00	1	0
51421	1	1	3		NS	1500.00	0.00	1	0
51422	1	1	3		NS	639.00	0.00	1	0
51423	1	1	3		NS	630.00	0.00	1	0
51424	1	1	3		NS	72.00	0.00	1	0
51425	1	1	3		NS	228.00	0.00	1	0
51426	1	1	3		NS	200.00	26.00	1	0
51427	1	1	3		NS	1078.30	0.00	1	0
51428	1	1	3		NS	3720.00	0.00	1	0
51430	1	1	3		NS	50.00	0.00	1	0
51431	1	1	3		NS	151.00	0.00	1	0
51432	1	1	3		DO	650.00	0.00	1	0
51487	1	1	3		NS	400.00	25.00	1	0
51433	1	1	3		NS	2000.00	0.00	1	0
51434	1	1	3		NS	126.00	0.00	1	0
51435	1	1	3		NS	1359.00	0.00	1	0
51437	1	1	3		NS	126.00	0.00	1	0
51438	1	1	3		NS	63.00	0.00	1	0
51439	1	1	3		NS	74.00	0.00	1	0
51440	1	1	3		NS	63.00	0.00	1	0
51441	1	1	3		NS	800.00	44.00	1	0
51442	1	1	3		NS	125.00	0.00	1	0
51443	1	1	3		NS	361.00	0.00	1	0
51444	1	1	3		NS	130.00	4.00	1	0
51445	1	1	3		NS	99.00	0.00	1	0
51446	1	1	3		NS	200.00	50.00	1	0
51447	1	1	3		NS	84.00	0.00	1	0
51448	1	1	3		NS	592.00	0.00	1	0
51450	1	1	3		NS	1550.00	0.00	1	0
51451	1	1	3		NS	150.00	0.00	1	0
51452	1	1	3		NS	365.00	0.00	1	0
51455	1	1	3		NS	634.50	0.00	1	0
51456	1	1	3		NS	125.00	0.00	1	0
51458	4	1	3	4808	NS	5470.00	0.00	25	0
51459	1	1	3		NS	518.00	0.00	1	0
51460	1	1	3		NS	625.00	0.00	1	0
51461	1	1	3		NS	259.00	0.00	1	0
51462	1	1	3		NS	124.00	0.00	1	0
51463	1	1	3		NS	75.00	0.00	1	0
51464	1	1	3		NS	150.00	26.00	1	0
51465	1	1	3		NS	500.00	59.00	1	0
51466	1	1	3		NS	382.00	0.00	1	0
51467	1	1	3		NS	75.90	0.00	1	0
51468	1	1	3		NS	137.00	0.00	1	0
51469	1	1	3		NS	52.00	0.00	1	0
51470	1	1	3		NS	4.00	0.00	1	0
51471	1	1	3		NS	900.00	12.00	1	0
51472	1	1	3		NS	1400.00	14.00	1	0
51473	1	1	3		NS	300.00	55.00	1	0
51474	1	1	3		NS	500.00	70.00	1	0
51475	1	1	3		NS	260.00	10.00	1	0
51476	1	1	3		NS	688.80	0.00	1	0
51477	1	1	3		NS	1420.00	0.00	1	0
51478	1	1	3		NS	583.00	0.00	1	0
51479	1	1	3		NS	60.00	0.00	1	0
51480	1	1	3		NS	126.00	0.00	1	0
51481	1	1	3		NS	184.80	0.00	1	0
51482	1	1	3		NS	20.00	0.00	1	0
51483	1	1	3		NS	296.00	0.00	1	0
51484	1	1	3		NS	75.00	0.00	1	0
51485	1	1	3		NS	730.00	5.00	1	0
51486	1	1	3		NS	661.00	0.00	1	0
51488	1	1	3		NS	777.00	0.00	1	0
51489	1	1	3		NS	1185.50	0.00	1	0
51490	1	1	3		NS	370.70	0.00	1	0
51491	1	1	3		NS	310.00	0.00	1	0
51492	1	1	3		NS	155.00	0.00	1	0
51493	1	1	3		NS	1000.00	56.00	1	0
51494	1	1	3		NS	200.00	0.00	1	0
51496	1	1	3		NS	70.00	7.00	1	0
51495	1	1	3		NS	666.00	0.00	1	0
51497	1	1	3		NS	504.00	0.00	1	0
51498	1	1	3		NS	600.00	0.00	1	0
51499	1	1	3		NS	6390.00	0.00	1	0
51500	1	1	3		NS	530.88	0.00	1	0
51501	1	1	3		NS	1420.00	0.00	1	0
51502	1	1	3		NS	310.00	0.00	1	0
51503	1	1	3		NS	334.44	0.00	1	0
51504	1	1	3		NS	200.00	26.00	1	0
51505	1	1	3		NS	600.00	0.00	1	0
51506	1	1	3		NS	600.00	0.00	1	0
51507	1	1	3		NS	600.00	0.00	1	0
51508	1	1	3		NS	690.00	0.00	1	0
51509	1	1	3		NS	690.00	0.00	1	0
51510	1	1	3		NS	480.00	0.00	1	0
51511	1	1	3		NS	600.00	0.00	1	0
51512	1	1	3		NS	282.40	0.00	1	0
51513	1	1	3		NS	200.00	0.00	1	0
51514	1	1	3		NS	750.00	20.00	1	0
51515	1	1	3		NS	140.00	0.00	1	0
51516	1	1	3		NS	8520.00	0.00	1	0
51517	1	1	3		NS	191.45	0.00	1	0
51518	1	1	3		NS	191.45	0.00	1	0
51519	1	1	3		NS	502.72	0.00	1	0
51520	1	1	3		NS	502.72	0.00	1	0
51521	1	1	3		NS	321.00	0.00	1	0
51522	1	1	3		NS	320.00	0.00	1	0
51523	1	1	3		NS	1100.00	12.50	1	0
51524	1	1	3		NS	1250.00	0.00	1	0
51525	1	1	3		NS	800.00	44.00	1	0
51526	1	1	3		NS	481.00	0.00	1	0
51527	1	1	3		NS	925.00	0.00	1	0
51528	1	1	3		NS	60.00	0.00	1	0
51529	1	1	3		NS	515.00	0.00	1	0
51530	1	1	3		NS	444.00	0.00	1	0
51531	1	1	3		NS	28.00	0.00	1	0
51532	1	1	3		NS	75.00	0.00	1	0
51533	1	1	3		NS	925.00	0.00	1	0
51534	1	1	3		NS	300.00	2.00	1	0
51535	1	1	3		NS	1.00	1.00	1	0
51536	1	1	3		NS	74.00	0.00	1	0
51537	1	1	3		NS	70.00	7.00	1	0
51539	1	1	3		NS	1154.00	0.00	1	0
51540	1	1	3		NS	760.00	0.00	1	0
51541	1	1	3		NS	528.00	0.00	1	0
51544	1	1	3		NS	600.00	49.00	1	0
51545	1	1	3		NS	1750.00	0.00	1	0
51546	1	1	3		NS	1415.00	0.00	1	0
51547	1	1	3		NS	75.00	0.00	1	0
51548	1	1	3		NS	828.00	0.00	1	0
51549	1	1	3		NS	3000.00	60.00	1	0
51550	1	1	3		NS	75.00	0.00	1	0
51551	1	1	3		NS	100.00	25.00	1	0
51552	1	1	3		NS	25.00	0.00	1	0
51553	1	1	3		NS	1101.00	50.50	1	0
51554	1	1	3		NS	113.20	0.00	1	0
51555	1	1	3		NS	3225.00	0.00	1	0
51556	1	1	3		NS	1000.00	2.00	1	0
51557	1	1	3		NS	1.00	1.00	1	0
51558	1	1	3		NS	1420.00	0.00	1	0
51559	1	1	3		NS	1420.00	0.00	1	0
51560	1	1	3		NS	472.00	0.00	1	0
51561	0	0	0		NS	0.00	0.00	0	0
51562	0	0	0		NS	0.00	0.00	0	0
51563	0	0	0		NS	0.00	0.00	0	0
51564	1	1	3		NS	600.00	45.00	1	0
51565	1	1	3		NS	4970.00	0.00	1	0
51566	1	1	3		NS	900.00	85.00	1	0
51567	1	1	3		NS	5325.00	0.00	1	0
51568	1	1	3		NS	696.00	0.00	1	0
51569	1	1	3		NS	1.00	1.00	1	0
51570	1	1	3		NS	50.60	0.00	1	0
51571	1	1	3		NS	225.00	0.00	1	0
51572	1	1	3		NS	4370.00	0.00	1	0
51573	1	1	3		NS	63.00	0.00	1	0
51574	1	1	3		NS	372.00	0.00	1	0
51575	1	1	3		NS	1295.00	0.00	1	0
51576	1	1	3		NS	1110.00	0.00	1	0
51577	1	1	3		NS	253.00	0.00	1	0
51578	1	1	3		NS	958.00	0.00	1	0
51580	1	1	3		NS	702.00	0.00	1	0
51581	1	1	3		NS	62.50	0.00	1	0
51582	1	1	3		NS	170.40	0.00	1	0
51583	1	1	3		NS	270.00	2.50	1	0
51584	1	1	3		NS	74.00	0.00	1	0
51585	1	1	3		NS	185.00	0.00	1	0
51586	1	1	3		NS	407.00	0.00	1	0
51588	1	1	3		NS	253.20	0.00	1	0
51589	1	1	3		NS	604.00	0.00	1	0
51591	1	1	3		NS	98.00	11.00	1	0
51592	1	1	3		NS	200.00	11.00	1	0
51593	1	1	3		NS	1067.00	0.00	1	0
51594	1	1	3		NS	950.00	28.00	1	0
51595	1	1	3		NS	1036.00	0.00	1	0
51596	1	1	3		NS	125.00	0.00	1	0
51597	1	1	3		NS	400.00	30.00	1	0
51598	1	1	3		NS	17040.00	0.00	1	0
51599	1	1	3		NS	977.00	0.00	1	0
51600	1	1	3		NS	1200.00	0.00	1	0
51601	1	1	3		NS	63.00	0.00	1	0
51602	1	1	3		NS	756.00	0.00	1	0
51603	1	1	3		NS	10295.00	0.00	1	0
51604	1	1	3		NS	26.00	0.00	1	0
51605	1	1	3		NS	7500.00	0.00	1	0
51606	1	1	3		NS	6000.00	0.00	1	0
51607	1	1	3		NS	900.00	18.00	1	0
51608	1	1	3		NS	370.00	0.00	1	0
51609	1	1	3		NS	630.00	0.00	1	0
51610	1	1	3		NS	3550.00	0.00	1	0
51611	1	1	3		NS	3450.00	0.00	1	0
51612	1	1	3		NS	3355.00	0.00	1	0
51613	1	1	3		NS	3355.00	0.00	1	0
51614	1	1	3		NS	3660.00	0.00	1	0
51615	1	1	3		NS	2281.00	0.00	1	0
51616	1	1	3		NS	107.50	0.00	1	0
51618	1	1	3		NS	181.50	0.00	1	0
51619	1	1	3		NS	5680.00	0.00	1	0
51620	1	1	3		NS	1446.00	0.00	1	0
51621	1	1	3		NS	1038.50	0.00	1	0
51622	1	1	3		NS	1185.00	0.00	1	0
51623	1	1	3		NS	75.00	0.00	1	0
51624	1	1	3		NS	75.00	0.00	1	0
51625	1	1	3		NS	375.00	0.00	1	0
51626	1	1	3		NS	37.00	0.00	1	0
51627	1	1	3		NS	793.50	0.00	1	0
51628	1	1	3		NS	4260.00	0.00	1	0
51629	1	1	3		NS	820.00	0.00	1	0
51630	1	1	3		NS	1065.00	0.00	1	0
51631	1	1	3		NS	74.00	0.00	1	0
51632	1	1	3		NS	1200.00	45.00	1	0
51633	1	1	3		NS	320.00	5.00	1	0
51634	1	1	3		NS	7129.00	0.00	1	0
51635	1	1	3		NS	800.00	44.00	1	0
51636	1	1	3		NS	126.00	0.00	1	0
51637	1	1	3		NS	986.70	0.00	1	0
51638	1	1	3		NS	2240.00	0.00	1	0
51639	1	1	3		NS	1002.00	0.00	1	0
51640	1	1	3		NS	693.00	0.00	1	0
51641	1	1	3		NS	315.00	0.00	1	0
51642	1	1	3		NS	1967.00	0.00	1	0
51643	1	1	3		NS	4.00	4.00	1	0
51644	1	1	3		NS	580.00	0.00	1	0
51646	1	1	3		NS	28400.00	0.00	1	0
51647	1	1	3		NS	3075.00	0.00	1	0
51648	1	1	3		NS	62.50	0.00	1	0
51649	1	1	3		NS	1274.50	0.00	1	0
51650	1	1	3		NS	3355.00	0.00	1	0
51651	1	1	3		NS	3355.00	0.00	1	0
51652	1	1	3		NS	976.00	0.00	1	0
51653	1	1	3		NS	315.00	0.00	1	0
51654	1	1	3		NS	252.00	0.00	1	0
51655	1	1	3		NS	500.00	0.00	1	0
51656	1	1	3		NS	238.50	0.00	1	0
51657	1	1	3		NS	112.50	0.00	1	0
51658	1	1	3		NS	1052.00	0.00	1	0
51659	1	1	3		NS	400.00	40.00	1	0
51660	1	1	3		NS	3060.00	0.00	1	0
51661	1	1	3		NS	1000.00	55.00	1	0
51662	1	1	3		NS	5000.00	30.00	1	0
51663	1	1	3		NS	40.00	0.00	1	0
51664	1	1	3		NS	312.40	0.00	1	0
51665	1	1	3		NS	52.00	0.00	1	0
51666	1	1	3		NS	263.00	0.00	1	0
51667	1	1	3		NS	37.00	0.00	1	0
51668	1	1	3		NS	630.00	0.00	1	0
51669	1	1	3		NS	100.00	25.00	1	0
51670	1	1	3		NS	150.00	24.00	1	0
51671	1	1	3		NS	950.00	5.00	1	0
51672	1	1	3		NS	1200.00	69.00	1	0
51673	1	1	3		NS	200.00	92.50	1	0
51674	1	1	3		NS	1.00	1.00	1	0
51675	1	1	3		NS	100.00	37.00	1	0
51676	1	1	3		NS	1132.00	0.00	1	0
51677	1	1	3		NS	1775.00	0.00	1	0
51678	1	1	3		NS	62.50	0.00	1	0
51679	1	1	3		NS	1008.00	0.00	1	0
51680	1	1	3		NS	569.00	0.00	1	0
51681	1	1	3		NS	1230.00	0.00	1	0
51682	1	1	3		NS	100.00	31.00	1	0
51683	1	1	3		NS	197.50	0.00	1	0
51684	1	1	3		NS	189.00	0.00	1	0
51685	1	1	3		NS	600.00	54.00	1	0
51686	1	1	3		NS	126.00	0.00	1	0
51687	1	1	3		NS	10650.00	0.00	1	0
51688	1	1	3		NS	8946.00	0.00	1	0
51689	1	1	3		NS	567.00	0.00	1	0
51690	1	1	3		NS	87.00	0.00	1	0
51691	1	1	3		NS	37.00	0.00	1	0
51692	1	1	3		NS	650.00	20.00	1	0
51693	1	1	3		NS	2840.00	0.00	1	0
51694	1	1	3		NS	190.50	0.00	1	0
51695	1	1	3		NS	16330.00	0.00	1	0
51696	1	1	3		NS	126.00	0.00	1	0
51697	1	1	3		NS	725.00	0.00	1	0
51698	1	1	3		NS	290.00	0.00	1	0
51699	1	1	3		NS	150.00	0.00	1	0
51700	1	1	3		NS	442.80	0.00	1	0
51701	1	1	3		NS	250.00	0.00	1	0
51702	1	1	3		NS	180.40	0.00	1	0
51703	1	1	3		NS	32.00	0.00	1	0
51704	1	1	3		NS	87.00	0.00	1	0
51705	1	1	3		NS	278.00	0.00	1	0
51706	1	1	3		NS	52.00	0.00	1	0
51707	1	1	3		NS	700.00	0.00	1	0
51708	1	1	3		NS	99.50	0.00	1	0
51709	1	1	3		NS	75.00	0.00	1	0
51710	1	1	3		NS	7900.00	0.00	1	0
51711	1	1	3		NS	7900.00	0.00	1	0
51712	1	1	3		NS	6320.00	0.00	1	0
51713	1	1	3		NS	400.00	0.00	1	0
51714	1	1	3		NS	207.50	0.00	1	0
51715	1	1	3		NS	72.00	0.00	1	0
51716	1	1	3		NS	400.00	22.00	1	0
51717	1	1	3		NS	1467.00	0.00	1	0
51718	1	1	3		NS	874.00	0.00	1	0
51719	1	1	3		NS	550.00	12.50	1	0
51720	1	1	3		NS	3600.00	25.00	1	0
51721	1	1	3		NS	1759.60	0.00	1	0
51722	1	1	3		NS	125.60	0.00	1	0
51723	1	1	3		NS	820.00	0.00	1	0
51724	1	1	3		NS	110.00	2.50	1	0
51725	1	1	3		NS	1050.00	0.00	1	0
51726	1	1	3		NS	3544.50	0.00	1	0
51727	1	1	3		NS	3544.50	0.00	1	0
51728	1	1	3		NS	1200.00	3.00	1	0
51729	1	1	3		NS	315.00	0.00	1	0
51730	1	1	3		NS	2950.00	39.00	1	0
51731	1	1	3		NS	244.00	0.00	1	0
51732	1	1	3		NS	800.00	32.00	1	0
51733	1	1	3		NS	8411.00	0.00	1	0
51734	1	1	3		NS	3822.50	0.00	1	0
51735	1	1	3		NS	3822.50	0.00	1	0
51736	1	1	3		NS	1.00	1.00	1	0
51737	1	1	3		NS	6000.00	175.00	1	0
51738	1	1	3		NS	108.00	0.00	1	0
51740	6	1	3	124580086	DO	1429.65	0.00	21	0
51741	1	1	3		NS	995.00	0.00	1	0
51742	1	1	3		NS	8520.00	0.00	1	0
51743	1	1	3		NS	126.00	0.00	1	0
51744	1	1	3		NS	26.00	0.00	1	0
51745	1	1	3		NS	740.00	0.00	1	0
51746	1	1	3		NS	630.00	0.00	1	0
51747	1	1	3		NS	125.00	0.00	1	0
51748	1	1	3		NS	182.00	0.00	1	0
51749	1	1	3		NS	750.00	0.00	1	0
51750	1	1	3		NS	1048.00	0.00	1	0
51751	1	1	3		NS	422.50	0.00	1	0
51752	1	1	3		NS	100.00	0.00	1	0
51753	1	1	3		NS	1440.00	0.00	1	0
51754	1	1	3		NS	441.00	0.00	1	0
51755	1	1	3		NS	1110.00	0.00	1	0
51756	1	1	3		NS	556.00	0.00	1	0
51757	1	1	3		NS	52.40	0.00	1	0
51758	1	1	3		NS	450.00	28.50	1	0
51760	1	1	3		NS	100.00	1.00	1	0
51763	1	1	3		NS	100.00	25.00	1	0
51764	1	1	3		NS	2130.00	0.00	1	0
51765	1	1	3		NS	62.00	0.00	1	0
51766	1	1	3		NS	2130.00	0.00	1	0
51767	1	1	3		NS	75.00	0.00	1	0
51768	1	1	3		NS	7100.00	0.00	1	0
51769	1	1	3		NS	300.00	46.00	1	0
51770	1	1	3		NS	2540.00	0.00	1	0
51771	1	1	3		NS	1188.00	0.00	1	0
51772	1	1	3		NS	3550.00	0.00	1	0
51774	1	1	3		NS	330.00	7.50	1	0
51775	1	1	3		NS	3172.50	0.00	1	0
51776	1	1	3		NS	3172.50	0.00	1	0
51777	1	1	3		NS	2130.00	0.00	1	0
51778	1	1	3		NS	2115.00	0.00	1	0
51779	1	1	3		NS	50.00	0.00	1	0
51780	1	1	3		NS	165.10	0.00	1	0
51781	1	1	3		NS	550.00	22.00	1	0
51782	1	1	3		NS	781.70	0.00	1	0
51783	1	1	3		NS	62.00	0.00	1	0
51784	1	1	3		NS	2840.00	0.00	1	0
51785	1	1	3		NS	945.00	0.00	1	0
51786	1	1	3		NS	2250.00	0.00	1	0
51787	1	1	3		NS	7900.00	0.00	1	0
51788	1	1	3		NS	400.00	22.00	1	0
51790	1	1	3		NS	4960.00	0.00	1	0
51791	1	1	3		NS	670.00	1.50	1	0
51789	1	1	3		NS	3040.00	0.00	1	0
51761	1	1	3		DO	20.75	0.00	1	0
51792	1	1	3		NS	4.00	0.00	1	0
51739	1	1	3		DO	924.26	23.11	1	0
51793	1	1	3		NS	5352.50	0.00	1	0
51794	1	1	3		NS	597.00	0.00	1	0
51795	1	1	3		NS	1125.00	0.00	1	0
51796	1	1	3		NS	5115.00	0.00	1	0
51797	1	1	3		NS	767.00	0.00	1	0
51798	1	1	3		NS	3750.00	30.00	1	0
51799	1	1	3		NS	810.00	0.00	1	0
51800	1	1	3		NS	456.00	0.00	1	0
51801	1	1	3		NS	1480.00	0.00	1	0
51802	1	1	3		NS	5851.00	0.00	1	0
51803	1	1	3		NS	144.00	0.00	1	0
51804	1	1	3		NS	8600.00	20.00	1	0
51805	1	1	3		NS	1036.00	0.00	1	0
51806	1	1	3		NS	700.00	17.00	1	0
51807	1	1	3		NS	325.00	0.00	1	0
51808	1	1	3		NS	20.00	0.00	1	0
51809	1	1	3		NS	2840.00	0.00	1	0
51810	1	1	3		NS	75.00	0.00	1	0
51811	1	1	3		NS	450.00	10.00	1	0
51812	1	1	3		NS	87.00	0.00	1	0
51813	1	1	3		NS	520.00	7.00	1	0
51814	1	1	3		NS	1550.00	0.00	1	0
51815	1	1	3		NS	4.00	0.00	1	0
51816	1	1	3		NS	4360.00	0.00	1	0
51817	1	1	3		NS	7645.00	0.00	1	0
51818	1	1	3		NS	1500.00	0.00	1	0
51819	1	1	3		NS	300.00	7.50	1	0
51820	1	1	3		NS	75.00	0.00	1	0
51821	1	1	3		NS	150.00	0.00	1	0
51822	1	1	3		NS	322.50	0.00	1	0
51823	1	1	3		NS	5530.00	0.00	1	0
51824	1	1	3		NS	432.00	0.00	1	0
51825	1	1	3		NS	360.00	0.00	1	0
51826	1	1	3		NS	300.00	48.00	1	0
51827	1	1	3		NS	222.00	0.00	1	0
51828	1	1	3		NS	260.00	0.00	1	0
51829	1	1	3		NS	428.00	0.00	1	0
51830	1	1	3		NS	29.00	0.00	1	0
51831	1	1	3		NS	161.00	0.00	1	0
51832	1	1	3		NS	4260.00	0.00	1	0
51833	1	1	3		NS	7100.00	0.00	1	0
51834	1	1	3		NS	1380.00	0.00	1	0
51835	1	1	3		NS	252.00	0.00	1	0
51836	1	1	3		NS	206.00	0.00	1	0
51837	1	1	3		NS	312.50	0.00	1	0
51838	1	1	3		NS	250.00	2.00	1	0
51839	1	1	3		NS	650.00	2.00	1	0
51840	1	1	3		NS	1300.00	70.00	1	0
51841	1	1	3		NS	2422.00	0.00	1	0
51842	1	1	3		NS	1.00	1.00	1	0
51843	1	1	3		NS	11360.00	0.00	1	0
51844	1	1	3		NS	1300.00	10.00	1	0
51845	1	1	3		NS	4300.00	73.50	1	0
51846	1	1	3		NS	50.00	14.00	1	0
51847	1	1	3		NS	3475.00	0.00	1	0
51848	1	1	3		NS	3475.00	0.00	1	0
51849	1	1	3		NS	3475.00	0.00	1	0
51850	1	1	3		NS	3475.00	0.00	1	0
51851	1	1	3		NS	14200.00	0.00	1	0
51852	1	1	3		NS	7100.00	0.00	1	0
51853	1	1	3		NS	7739.00	0.00	1	0
51854	1	1	3		NS	375.00	0.00	1	0
51855	1	1	3		NS	630.00	0.00	1	0
51857	1	1	3		NS	87.00	0.00	1	0
51858	1	1	3		NS	435.00	0.00	1	0
51859	1	1	3		NS	412.00	0.00	1	0
51860	1	1	3		NS	3366.50	0.00	1	0
51861	1	1	3		NS	296.00	0.00	1	0
51862	1	1	3		NS	2740.00	0.00	1	0
51863	1	1	3		NS	126.00	0.00	1	0
51864	1	1	3		NS	296.00	0.00	1	0
51865	1	1	3		NS	2411.00	0.00	1	0
51866	1	1	3		NS	4.00	0.00	1	0
51867	1	1	3		NS	200.00	14.00	1	0
51868	1	1	3		NS	300.00	32.50	1	0
51869	1	1	3		NS	102.60	0.00	1	0
51870	1	1	3		NS	516.00	0.00	1	0
51872	1	1	3		NS	400.00	96.00	1	0
51873	1	1	3		NS	1620.00	0.00	1	0
51874	1	1	3		NS	200.00	50.00	1	0
51875	1	1	3		NS	3750.00	0.00	1	0
51876	1	1	3		NS	100.50	0.00	1	0
51877	1	1	3		NS	25.00	0.00	1	0
51878	1	1	3		NS	25.00	0.00	1	0
51879	1	1	3		NS	150.00	0.00	1	0
51880	1	1	3		NS	150.00	26.00	1	0
51881	1	1	3		NS	3550.00	0.00	1	0
51882	1	1	3		NS	63.00	0.00	1	0
51883	1	1	3		NS	1214.00	0.00	1	0
51884	1	1	3		NS	65.00	0.00	1	0
51885	1	1	3		NS	200.00	59.00	1	0
51886	1	1	3		NS	259.00	0.00	1	0
51887	1	1	3		NS	496.00	0.00	1	0
51888	1	1	3		NS	124.00	0.00	1	0
51889	1	1	3		NS	2840.00	0.00	1	0
51890	1	1	3		NS	11150.00	10002.50	1	0
51892	1	1	3		NS	87.00	0.00	1	0
51893	1	1	3		NS	185.00	0.00	1	0
51894	1	1	3		NS	407.00	0.00	1	0
51895	1	1	3		NS	1000.00	28.00	1	0
51896	1	1	3		NS	252.00	0.00	1	0
51897	1	1	3		NS	145.00	0.00	1	0
51898	1	1	3		NS	350.00	12.00	1	0
51899	1	1	3		NS	81.00	0.00	1	0
51900	1	1	3		NS	63.00	0.00	1	0
51901	1	1	3		NS	14200.00	0.00	1	0
51902	1	1	3		NS	1100.00	20.00	1	0
51903	1	1	3		NS	1600.00	32.50	1	0
51904	1	1	3		NS	1352.50	0.00	1	0
51905	1	1	3		NS	5964.00	0.00	1	0
51906	1	1	3		NS	8165.00	0.00	1	0
51907	1	1	3		NS	1440.00	0.00	1	0
51908	1	1	3		NS	799.50	0.00	1	0
51909	1	1	3		NS	3106.50	0.00	1	0
51910	4	1	3	53140	NS	29905.55	0.00	21	0
51911	1	1	3		NS	354.00	0.00	1	0
51912	1	1	3		DO	38000.00	0.00	1	0
51913	1	1	3		NS	5080.00	0.00	1	0
51914	1	1	3		NS	63.00	0.00	1	0
51915	1	1	3		NS	1012.50	0.00	1	0
51916	1	1	3		NS	196.00	0.00	1	0
51917	1	1	3		NS	950.00	0.00	1	0
51918	1	1	3		NS	1290.00	0.00	1	0
51919	1	1	3		NS	1125.00	0.00	1	0
51920	1	1	3		NS	100.00	13.00	1	0
51921	1	1	3		NS	58.00	0.00	1	0
51922	1	1	3		NS	100.00	13.00	1	0
51923	1	1	3		NS	174.00	0.00	1	0
51924	1	1	3		NS	25.00	0.00	1	0
51925	1	1	3		NS	600.00	0.00	1	0
51926	1	1	3		NS	86.00	0.00	1	0
51927	1	1	3		NS	600.00	0.00	1	0
51928	1	1	3		NS	372.00	0.00	1	0
51929	1	1	3		NS	519.00	0.00	1	0
51930	1	1	3		NS	730.00	0.00	1	0
51931	1	1	3		NS	5100.00	0.00	1	0
51932	1	1	3		NS	1460.00	0.00	1	0
51933	1	1	3		NS	1320.00	0.00	1	0
51934	1	1	3		NS	100.00	64.00	1	0
51935	1	1	3		NS	870.00	0.00	1	0
51936	1	1	3		NS	380.00	4.00	1	0
51937	1	1	3		NS	1260.00	0.00	1	0
51938	1	1	3		NS	376.50	0.00	1	0
51939	1	1	3		NS	1260.00	0.00	1	0
51940	1	1	3		NS	1460.00	0.00	1	0
51941	1	1	3		NS	75.00	0.00	1	0
51942	1	1	3		NS	4097.50	0.00	1	0
51943	1	1	3		NS	81.00	0.00	1	0
51944	1	1	3		NS	12.00	0.00	1	0
51945	1	1	3		NS	200.00	51.00	1	0
51946	1	1	3		NS	428.00	0.00	1	0
51947	1	1	3		NS	511.50	0.00	1	0
51948	1	1	3		NS	334.00	0.00	1	0
51949	1	1	3		NS	5402.00	0.00	1	0
51950	1	1	3		NS	1240.00	0.00	1	0
51951	1	1	3		NS	1562.00	0.00	1	0
51952	1	1	3		NS	1562.00	0.00	1	0
51953	1	1	3		NS	25.00	0.00	1	0
51954	1	1	3		NS	261.00	0.00	1	0
51955	1	1	3		NS	74.00	0.00	1	0
51956	1	1	3		NS	1730.00	0.00	1	0
51957	1	1	3		NS	26.00	0.00	1	0
51958	1	1	3		NS	6497.00	0.00	1	0
51959	1	1	3		NS	37.50	0.00	1	0
51960	1	1	3		NS	2580.00	0.00	1	0
51961	1	1	3		NS	720.00	0.00	1	0
51962	1	1	3		NS	760.00	0.00	1	0
51963	1	1	3		NS	18125.00	0.00	1	0
51964	1	1	3		NS	1755.60	0.00	1	0
51965	1	1	3		NS	3140.00	0.00	1	0
51966	1	1	3		NS	174.00	0.00	1	0
51967	1	1	3		NS	1240.00	0.00	1	0
51968	1	1	3		NS	1000.00	32.00	1	0
51969	1	1	3		NS	174.00	0.00	1	0
51970	1	1	3		NS	112.50	0.00	1	0
51971	1	1	3		NS	375.00	0.00	1	0
51972	1	1	3		NS	870.00	0.00	1	0
51973	1	1	3		NS	550.00	20.00	1	0
51975	1	1	3		NS	183.40	0.00	1	0
51976	1	1	3		NS	200.00	37.50	1	0
51977	1	1	3		NS	36.00	0.00	1	0
51978	1	1	3		NS	300.00	40.50	1	0
51979	1	1	3		NS	620.00	0.00	1	0
51980	1	1	3		NS	333.00	0.00	1	0
51981	1	1	3		NS	408.00	0.00	1	0
51982	1	1	3		NS	504.00	0.00	1	0
51983	1	1	3		NS	360.00	0.00	1	0
51984	1	1	3		NS	100.00	37.00	1	0
51985	1	1	3		NS	189.00	0.00	1	0
51986	1	1	3		NS	143.50	0.00	1	0
51987	1	1	3		NS	7900.00	0.00	1	0
51988	1	1	3		NS	9480.00	0.00	1	0
51989	1	1	3		NS	700.00	62.00	1	0
51990	1	1	3		NS	800.00	60.00	1	0
51991	1	1	3		NS	9687.00	0.00	1	0
51992	1	1	3		NS	375.00	0.00	1	0
51993	1	1	3		NS	720.00	0.00	1	0
51994	4	1	3	4902	NS	1350.00	0.00	22	0
51996	1	1	3		NS	3550.00	0.00	1	0
51997	1	1	3		NS	370.00	0.00	1	0
51998	1	1	3		NS	3313.50	0.00	1	0
51999	1	1	3		NS	3313.50	0.00	1	0
52000	1	1	3		NS	3313.50	0.00	1	0
52001	1	1	3		NS	3031.50	0.00	1	0
52002	1	1	3		NS	684.50	0.00	1	0
52003	1	1	3		NS	232.00	0.00	1	0
52004	1	1	3		NS	48.00	0.00	1	0
52005	1	1	3		NS	400.00	2.00	1	0
52006	1	1	3		NS	152.00	0.00	1	0
52007	1	1	3		NS	124.00	0.00	1	0
52008	1	1	3		NS	75.00	0.00	1	0
52009	1	1	3		NS	3454.50	0.00	1	0
52010	1	1	3		NS	3525.00	0.00	1	0
52011	1	1	3		NS	378.00	0.00	1	0
52012	1	1	3		NS	63.00	0.00	1	0
52013	1	1	3		NS	3550.00	0.00	1	0
52014	1	1	3		NS	80.30	0.00	1	0
52015	1	1	3		NS	260.00	0.00	1	0
52016	1	1	3		NS	740.00	0.00	1	0
52017	1	1	3		NS	750.00	30.00	1	0
52018	1	1	3		NS	100.00	38.00	1	0
52019	1	1	3		NS	70.00	7.00	1	0
52020	1	1	3		NS	10875.00	0.00	1	0
52021	1	1	3		NS	8329.00	0.00	1	0
52022	1	1	3		NS	2044.00	0.00	1	0
52023	1	1	3		NS	252.00	0.00	1	0
52024	1	1	3		NS	126.00	0.00	1	0
52025	1	1	3		NS	370.00	0.00	1	0
52026	1	1	3		NS	756.00	0.00	1	0
52027	1	1	3		NS	250.00	0.00	1	0
52028	1	1	3		NS	74.00	0.00	1	0
52029	1	1	3		NS	75.50	0.00	1	0
52030	1	1	3		NS	3031.50	0.00	1	0
52031	1	1	3		NS	3102.00	0.00	1	0
52032	1	1	3		NS	2511.00	0.00	1	0
52033	1	1	3		NS	8.00	0.00	1	0
52034	1	1	3		NS	1377.00	0.00	1	0
52035	1	1	3		NS	77.00	0.00	1	0
52036	1	1	3		NS	100.00	13.00	1	0
52037	1	1	3		NS	130.00	0.00	1	0
52038	1	1	3		NS	1100.00	0.00	1	0
52039	1	1	3		NS	1460.00	0.00	1	0
52040	1	1	3		NS	300.00	0.00	1	0
52041	1	1	3		NS	865.00	0.00	1	0
52042	1	1	3		NS	26.00	0.00	1	0
52043	1	1	3		NS	77.00	0.00	1	0
52044	1	1	3		NS	400.00	25.00	1	0
52045	1	1	3		NS	58.00	0.00	1	0
52046	1	1	3		NS	360.00	0.00	1	0
52047	1	1	3		NS	180.00	0.00	1	0
52048	1	1	3		NS	130.00	0.00	1	0
52049	1	1	3		NS	130.00	0.00	1	0
52050	1	1	3		NS	470.00	2.50	1	0
52051	1	1	3		NS	937.50	0.00	1	0
52052	1	1	3		NS	2250.00	0.00	1	0
52053	1	1	3		NS	520.00	0.00	1	0
52054	1	1	3		NS	134.80	0.00	1	0
52055	1	1	3		NS	504.00	0.00	1	0
52056	1	1	3		NS	25.00	0.00	1	0
52057	1	1	3		NS	250.00	0.00	1	0
52058	1	1	3		NS	850.00	14.00	1	0
52059	1	1	3		NS	792.00	0.00	1	0
52060	1	1	3		NS	792.00	0.00	1	0
52061	1	1	3		NS	876.00	0.00	1	0
52062	1	1	3		NS	7450.00	0.00	1	0
52063	1	1	3		NS	18250.00	0.00	1	0
52064	1	1	3		NS	198.50	0.00	1	0
52065	1	1	3		NS	836.00	0.00	1	0
52066	1	1	3		NS	124.00	0.00	1	0
52067	1	1	3		NS	58.00	0.00	1	0
52068	1	1	3		NS	294.00	0.00	1	0
52069	1	1	3		NS	278.00	0.00	1	0
52070	1	1	3		NS	9473.00	0.00	1	0
52071	1	1	3		NS	103.00	0.00	1	0
52072	1	1	3		NS	1030.00	0.00	1	0
52073	1	1	3		NS	437.50	0.00	1	0
52074	1	1	3		NS	522.00	0.00	1	0
52075	1	1	3		NS	206.00	0.00	1	0
52076	1	1	3		NS	600.00	24.00	1	0
52077	1	1	3		NS	25.00	0.00	1	0
52078	1	1	3		NS	400.00	67.00	1	0
52079	1	1	3		NS	86.50	0.00	1	0
52080	1	1	3		NS	615.00	0.00	1	0
52081	1	1	3		NS	20.00	0.00	1	0
52082	1	1	3		NS	74.50	0.00	1	0
52083	1	1	3		NS	25255.00	0.00	1	0
52084	1	1	3		NS	20440.00	0.00	1	0
52085	1	1	3		NS	7200.00	0.00	1	0
52086	1	1	3		NS	2000.00	14.00	1	0
52087	1	1	3		NS	204.00	0.00	1	0
52088	1	1	3		NS	1300.00	40.00	1	0
52089	1	1	3		NS	65.00	0.00	1	0
52090	1	1	3		NS	2080.00	0.00	1	0
52091	1	1	3		NS	1240.00	0.00	1	0
52092	1	1	3		NS	580.00	0.00	1	0
52093	1	1	3		NS	335.50	0.00	1	0
52094	1	1	3		NS	108.00	0.00	1	0
52095	1	1	3		NS	500.00	55.50	1	0
52096	1	1	3		NS	20.00	0.00	1	0
52097	1	1	3		NS	1100.00	37.00	1	0
52098	1	1	3		NS	58.00	0.00	1	0
52099	1	1	3		NS	236.00	0.00	1	0
52100	1	1	3		NS	298.00	0.00	1	0
52101	1	1	3		NS	103.00	0.00	1	0
52102	1	1	3		NS	1771.80	0.00	1	0
52103	1	1	3		NS	483.50	0.00	1	0
52104	1	1	3		NS	12.00	0.00	1	0
52105	4	1	3	4911	NS	1598.50	0.00	22	0
52106	1	1	3		NS	736.00	0.00	1	0
52107	1	1	3		NS	1128.00	0.00	1	0
52108	1	1	3		NS	778.50	0.00	1	0
52109	1	1	3		NS	60.00	0.00	1	0
52111	1	1	3		NS	195.00	0.00	1	0
52112	1	1	3		NS	195.00	0.00	1	0
52114	1	1	3		NS	298.50	0.00	22	0
52115	1	1	3		NS	111.00	0.00	1	0
52116	1	1	3		NS	74.00	0.00	1	0
52120	1	1	3		NS	601.00	0.00	1	0
52121	1	1	3		NS	455.00	0.00	1	0
52124	1	1	3		NS	432.40	0.00	1	0
52125	1	1	3		NS	185.00	0.00	1	0
52126	1	1	3		NS	167.50	0.00	1	0
52127	1	1	3		NS	2120.00	0.00	1	0
52128	1	1	3		NS	204.00	0.00	1	0
52129	1	1	3		NS	580.00	0.00	1	0
52130	1	1	3		NS	570.00	0.00	1	0
52131	1	1	3		NS	3780.00	0.00	1	0
52132	1	1	3		NS	1000.00	55.00	1	0
52133	1	1	3		NS	430.00	0.00	1	0
52134	1	1	3		NS	253.00	0.00	1	0
52135	1	1	3		NS	605.50	0.00	1	0
52136	1	1	3		NS	438.00	0.00	1	0
52137	1	1	3		NS	370.00	7.50	1	0
52138	1	1	3		NS	1350.00	10.50	1	0
52139	1	1	3		NS	129.00	0.00	1	0
52140	1	1	3		NS	1030.00	0.00	1	0
52141	1	1	3		NS	62.50	0.00	1	0
52142	1	1	3		NS	65.00	0.00	1	0
52143	1	1	3		NS	500.00	55.50	1	0
52144	1	1	3		NS	3876.00	0.00	1	0
52145	1	1	3		NS	216.00	0.00	1	0
52146	1	1	3		NS	290.00	0.00	1	0
52147	1	1	3		NS	620.00	0.00	1	0
52148	1	1	3		NS	67.00	0.00	1	0
52149	1	1	3		NS	50.00	0.00	1	0
52150	1	1	3		NS	662.40	0.00	1	0
52151	1	1	3		NS	1272.00	0.00	1	0
52152	1	1	3		NS	2070.00	0.00	1	0
52153	1	1	3		NS	720.00	0.00	1	0
52154	1	1	3		NS	150.00	26.00	1	0
52155	1	1	3		NS	87.00	0.00	1	0
52156	1	1	3		NS	4.00	0.00	1	0
52157	1	1	3		NS	1235.00	0.00	1	0
52158	1	1	3		NS	498.00	0.00	1	0
52159	1	1	3		NS	800.00	0.00	1	0
52160	1	1	3		NS	7524.50	0.00	1	0
52161	1	1	3		NS	103.00	0.00	1	0
52162	1	1	3		NS	185.50	0.00	1	0
52163	1	1	3		NS	1600.00	0.00	1	0
52164	1	1	3		NS	8400.00	0.00	1	0
52165	1	1	3		NS	2870.00	0.00	1	0
52166	1	1	3		NS	308.00	0.00	1	0
52167	1	1	3		NS	282.00	0.00	1	0
52168	1	1	3		NS	2000.00	0.00	1	0
52169	1	1	3		NS	2000.00	0.00	1	0
52170	1	1	3		NS	2000.00	0.00	1	0
52171	1	1	3		NS	2000.00	0.00	1	0
52172	1	1	3		NS	174.00	0.00	1	0
52173	1	1	3		NS	4860.00	0.00	1	0
52174	1	1	3		NS	2595.00	0.00	1	0
52175	1	1	3		NS	682.00	0.00	1	0
52176	1	1	3		NS	280.00	2.50	1	0
52177	1	1	3		NS	350.00	18.00	1	0
52178	1	1	3		NS	992.00	0.00	1	0
52179	1	1	3		NS	1600.00	0.00	1	0
52180	1	1	3		NS	1545.00	0.00	1	0
52181	1	1	3		NS	2800.00	0.00	1	0
52182	1	1	3		NS	600.00	54.00	1	0
52183	1	1	3		NS	285.00	0.00	1	0
52184	1	1	3		NS	1110.00	0.00	1	0
52185	1	1	3		NS	7750.00	0.00	1	0
52186	1	1	3		NS	1641.00	0.00	1	0
52187	1	1	3		NS	196.00	0.00	1	0
52188	1	1	3		NS	152.00	0.00	1	0
52189	1	1	3		NS	413.00	0.00	1	0
52190	1	1	3		NS	126.00	0.00	1	0
52191	1	1	3		NS	2350.00	10.00	1	0
52192	1	1	3		NS	700.00	36.00	1	0
52193	1	1	3		NS	4640.00	0.00	1	0
52194	1	1	3		NS	585.00	0.00	1	0
52195	1	1	3		NS	2340.00	0.00	1	0
52196	1	1	3		NS	150.00	21.00	1	0
52197	1	1	3		NS	350.00	31.00	1	0
52198	1	1	3		NS	1100.00	25.00	1	0
52199	1	1	3		NS	800.00	82.00	1	0
52200	1	1	3		NS	400.00	40.00	1	0
52201	1	1	3		NS	400.00	40.00	1	0
52202	1	1	3		NS	62.50	0.00	1	0
52203	1	1	3		NS	1950.00	0.00	1	0
52204	1	1	3		NS	780.00	0.00	1	0
52205	1	1	3		NS	4000.00	0.00	1	0
52206	1	1	3		NS	114.00	0.00	1	0
52208	1	1	3		NS	164.00	0.00	1	0
52209	1	1	3		NS	74.00	0.00	1	0
52210	1	1	3		NS	702.00	50.00	1	0
52211	1	1	3		NS	248.00	0.00	1	0
52212	1	1	3		NS	763.00	0.00	1	0
52213	1	1	3		NS	3952.50	0.00	1	0
52214	1	1	3		NS	1300.00	30.00	1	0
52215	1	1	3		NS	7750.00	0.00	1	0
52216	1	1	3		NS	1550.00	0.00	1	0
52217	1	1	3		NS	1570.00	0.00	1	0
52218	1	1	3		NS	785.00	0.00	1	0
52219	1	1	3		NS	36190.00	0.00	1	0
52220	1	1	3		NS	1606.00	0.00	1	0
52221	1	1	3		NS	775.00	0.00	1	0
52222	1	1	3		NS	8000.00	0.00	1	0
52223	1	1	3		NS	2430.00	0.00	1	0
52224	1	1	3		NS	301.00	0.00	1	0
52225	1	1	3		NS	1305.00	0.00	1	0
52226	1	1	3		NS	26950.00	0.00	1	0
52227	1	1	3		NS	470.00	0.00	1	0
52228	1	1	3		NS	114.00	0.00	1	0
52229	1	1	3		NS	320.00	0.00	1	0
52230	1	1	3		NS	520.00	0.00	1	0
52231	1	1	3		NS	618.00	0.00	1	0
52232	1	1	3		NS	8.00	0.00	1	0
52233	1	1	3		NS	500.00	0.00	1	0
52234	1	1	3		NS	4290.00	0.00	1	0
52235	1	1	3		NS	1560.00	0.00	1	0
52236	1	1	3		NS	1500.00	0.00	1	0
52237	1	1	3		NS	4050.00	0.00	1	0
52239	1	1	3		NS	406.00	0.00	1	0
52240	1	1	3		NS	301.00	40.00	1	0
52241	1	1	3		NS	10850.00	0.00	1	0
52242	1	1	3		NS	768.50	0.00	1	0
52243	1	1	3		NS	3825.00	0.00	1	0
52244	1	1	3		NS	3825.00	0.00	1	0
52245	1	1	3		NS	3825.00	0.00	1	0
52246	1	1	3		NS	1305.00	0.00	1	0
52247	1	1	3		NS	1248.00	0.00	1	0
52248	1	1	3		NS	1937.50	0.00	1	0
52249	1	1	3		NS	520.00	0.00	1	0
52250	1	1	3		NS	312.50	0.00	1	0
52251	1	1	3		NS	180.00	0.00	1	0
52252	1	1	3		NS	220.00	4.00	1	0
52253	1	1	3		NS	1950.00	0.00	1	0
52254	1	1	3		NS	1202.50	0.00	1	0
52255	1	1	3		NS	905.00	3.00	1	0
52256	1	1	3		NS	10600.00	0.00	1	0
52257	1	1	3		NS	400.00	40.00	1	0
52258	1	1	3		NS	300.00	0.00	1	0
52259	1	1	3		NS	52.00	0.00	1	0
52260	1	1	3		NS	92722.77	0.00	1	0
52261	1	1	3		NS	536.00	0.00	1	0
52262	1	1	3		NS	7700.00	0.00	1	0
52263	1	1	3		NS	38500.00	0.00	1	0
52264	1	1	3		NS	105.50	0.00	1	0
52265	1	1	3		NS	134.00	0.00	1	0
52266	1	1	3		NS	77.00	0.00	1	0
52267	1	1	3		NS	250.00	0.00	1	0
52268	1	1	3		NS	1360.00	0.00	1	0
52269	1	1	3		NS	1550.00	0.00	1	0
52270	1	1	3		NS	13950.00	0.00	1	0
52271	1	1	3		NS	3001.00	0.00	1	0
52272	1	1	3		NS	1580.00	0.00	1	0
52273	1	1	3		NS	200.00	14.00	1	0
52274	1	1	3		NS	251.00	0.00	1	0
52275	1	1	3		NS	1620.00	0.00	1	0
52276	1	1	3		NS	810.00	0.00	1	0
52277	1	1	3		NS	1692.00	0.00	1	0
52278	1	1	3		NS	8580.00	0.00	1	0
52279	1	1	3		NS	9360.00	0.00	1	0
52281	1	1	3		NS	134.00	0.00	1	0
52282	1	1	3		NS	1005.00	0.00	1	0
52283	1	1	3		NS	335.00	0.00	1	0
52284	1	1	3		NS	102.40	0.00	1	0
52285	1	1	3		NS	72.00	0.00	1	0
52286	1	1	3		NS	1620.00	0.00	1	0
52287	1	1	3		NS	772.80	0.00	1	0
52288	1	1	3		NS	500.00	86.00	1	0
52289	1	1	3		NS	174.00	0.00	1	0
52290	1	1	3		NS	3020.00	0.00	1	0
52291	1	1	3		NS	930.00	0.00	1	0
52292	1	1	3		NS	248.00	0.00	1	0
52293	1	1	3		NS	201.00	0.00	1	0
52294	1	1	3		NS	744.00	0.00	1	0
52295	1	1	3		NS	372.00	0.00	1	0
52296	1	1	3		NS	508.00	0.00	1	0
52297	1	1	3		NS	127.00	0.00	1	0
52298	1	1	3		NS	600.00	24.00	1	0
52299	1	1	3		NS	402.00	0.00	1	0
52300	1	1	3		NS	427.00	0.00	1	0
52301	1	1	3		NS	1620.00	0.00	1	0
52302	1	1	3		NS	412.00	0.00	1	0
52303	1	1	3		NS	7900.00	0.00	1	0
52304	1	1	3		NS	7250.00	0.00	1	0
52305	1	1	3		NS	4455.00	0.00	1	0
52306	1	1	3		NS	3355.60	0.00	1	0
52307	1	1	3		NS	413.00	0.00	1	0
52308	1	1	3		NS	38.50	0.00	1	0
52309	1	1	3		NS	799.00	0.00	1	0
52310	1	1	3		NS	152.00	0.00	1	0
52311	1	1	3		NS	2867.50	0.00	1	0
52312	1	1	3		NS	221.00	0.00	1	0
52313	1	1	3		NS	469.00	0.00	1	0
52314	1	1	3		NS	534.00	0.00	1	0
52315	1	1	3		NS	172.50	0.00	1	0
52316	1	1	3		NS	1008.00	0.00	1	0
52317	1	1	3		NS	156.80	0.00	1	0
52318	1	1	3		NS	1305.00	0.00	1	0
52319	1	1	3		NS	620.00	0.00	1	0
52320	1	1	3		NS	100.00	13.00	1	0
52321	1	1	3		NS	4680.00	0.00	1	0
52322	4	1	3	4934	NS	1500.00	0.00	22	0
52323	1	1	3		NS	156.00	0.00	1	0
52324	1	1	3		NS	1606.50	0.00	1	0
52325	1	1	3		NS	1606.50	0.00	1	0
52326	1	1	3		NS	1620.00	0.00	1	0
52327	1	1	3		NS	895.00	0.00	1	0
52328	1	1	3		NS	1530.00	0.00	1	0
52329	1	1	3		NS	1530.00	0.00	1	0
52330	1	1	3		NS	249.00	0.00	22	0
52331	1	1	3		NS	7800.00	0.00	1	0
52332	1	1	3		NS	2105.00	0.00	1	0
52333	1	1	3		NS	3925.00	0.00	1	0
52335	1	1	3		NS	833.00	0.00	1	0
52336	1	1	3		NS	3525.00	0.00	1	0
52337	1	1	3		NS	744.00	0.00	1	0
52338	1	1	3		NS	794.50	0.00	1	0
52341	1	1	3		NS	526.00	0.00	1	0
52342	1	1	3		NS	804.00	0.00	1	0
52343	1	1	3		NS	210.00	0.00	1	0
52344	1	1	3		NS	176.00	0.00	1	0
52345	1	1	3		NS	76.00	0.00	1	0
52346	1	1	3		NS	1008.00	0.00	1	0
52347	1	1	3		NS	826.00	0.00	1	0
52348	1	1	3		NS	105.50	0.00	1	0
52349	1	1	3		NS	152.00	0.00	1	0
52350	1	1	3		NS	431.00	0.00	1	0
52351	1	1	3		NS	1349.00	0.00	1	0
52352	1	1	3		NS	606.00	0.00	1	0
52353	1	1	3		NS	323.50	0.00	1	0
52354	1	1	3		NS	842.00	0.00	1	0
52355	1	1	3		NS	1005.00	0.00	1	0
52356	1	1	3		NS	67.00	0.00	1	0
52357	1	1	3		NS	115.50	0.00	1	0
52359	1	1	3		NS	268.00	0.00	1	0
52360	1	1	3		NS	1240.00	0.00	1	0
52361	1	1	3		NS	268.00	0.00	1	0
52362	1	1	3		NS	345.00	0.00	1	0
52363	1	1	3		NS	172.50	0.00	1	0
52364	1	1	3		NS	134.00	0.00	1	0
52365	1	1	3		NS	3950.00	0.00	1	0
52366	1	1	3		NS	1580.00	0.00	1	0
52367	1	1	3		NS	1250.00	10.00	1	0
52368	1	1	3		NS	262.00	0.00	1	0
52370	1	1	3		NS	609.00	0.00	1	0
52371	1	1	3		NS	68.00	0.00	1	0
52372	1	1	3		NS	192.50	0.00	1	0
52373	1	1	3		NS	300.00	25.00	1	0
52374	1	1	3		NS	268.00	0.00	1	0
52375	1	1	3		NS	1620.00	0.00	1	0
52376	1	1	3		NS	405.00	0.00	1	0
52377	1	1	3		NS	261.00	0.00	1	0
52378	1	1	3		NS	7820.00	0.00	1	0
52380	1	1	3		NS	1520.00	0.00	1	0
52382	1	1	3		NS	810.00	0.00	1	0
52383	1	1	3		NS	210.00	0.00	1	0
52384	1	1	3		NS	136.00	0.00	1	0
52385	1	1	3		NS	786.00	0.00	1	0
52387	1	1	3		NS	252.00	0.00	1	0
52389	1	1	3		NS	850.00	20.00	1	0
52390	1	1	3		NS	810.00	0.00	1	0
52391	1	1	3		NS	378.00	0.00	1	0
52392	1	1	3		NS	3240.00	0.00	1	0
52393	1	1	3		NS	11625.00	0.00	1	0
52395	1	1	3		NS	25.00	0.00	1	0
52397	1	1	3		NS	8635.00	0.00	1	0
52398	1	1	3		NS	1072.00	0.00	1	0
52399	1	1	3		NS	369.00	0.00	1	0
52400	1	1	3		NS	67.00	0.00	1	0
52401	1	1	3		NS	62.00	0.00	1	0
52402	1	1	3		NS	136.00	0.00	1	0
52403	1	1	3		NS	408.00	0.00	1	0
52404	1	1	3		NS	108.00	0.00	1	0
52405	1	1	3		NS	220.00	0.00	1	0
52406	1	1	3		NS	40.00	0.00	1	0
52407	1	1	3		NS	2354.00	0.00	1	0
52408	1	1	3		NS	134.00	0.00	1	0
52409	1	1	3		NS	316.50	0.00	1	0
52410	1	1	3		NS	402.00	0.00	1	0
52411	1	1	3		NS	134.00	0.00	1	0
52412	1	1	3		NS	790.00	0.00	1	0
52413	1	1	3		NS	37.00	0.00	1	0
52414	1	1	3		NS	4680.00	0.00	1	0
52415	1	1	3		NS	1956.00	0.00	1	0
52417	1	1	3		NS	10466.00	0.00	1	0
52418	1	1	3		NS	876.00	0.00	1	0
52420	1	1	3		NS	432.00	0.00	1	0
52421	1	1	3		NS	152.00	0.00	1	0
52422	1	1	3		NS	940.00	0.00	1	0
52423	1	1	3		NS	200.00	0.00	1	0
52424	1	1	3		NS	7750.00	0.00	1	0
52426	1	1	3		NS	1450.00	0.00	1	0
52427	1	1	3		NS	4000.00	0.00	1	0
52428	1	1	3		NS	259.00	0.00	1	0
52431	1	1	3		NS	261.00	0.00	1	0
52432	1	1	3		NS	375.00	0.00	1	0
52433	1	1	3		NS	972.00	0.00	1	0
52434	1	1	3		NS	468.00	0.00	1	0
52435	1	1	3		NS	87.00	0.00	1	0
52436	1	1	3		NS	400.00	85.00	1	0
52437	1	1	3		NS	2417.00	0.00	1	0
52438	1	1	3		NS	522.00	0.00	1	0
52439	1	1	3		NS	148.00	0.00	1	0
52440	1	1	3		NS	200.00	35.50	1	0
52441	1	1	3		NS	204.00	0.00	1	0
52442	1	1	3		NS	348.00	0.00	1	0
52443	1	1	3		NS	77.00	0.00	1	0
52444	1	1	3		NS	6113.00	0.00	1	0
52445	1	1	3		NS	408.00	0.00	1	0
52446	1	1	3		NS	272.00	0.00	1	0
52447	1	1	3		NS	304.00	0.00	1	0
52448	1	1	3		NS	440.00	0.00	1	0
52449	1	1	3		NS	272.00	0.00	1	0
52450	1	1	3		NS	1202.00	0.00	1	0
52451	1	1	3		NS	380.00	0.00	1	0
52452	1	1	3		NS	68.00	0.00	1	0
52453	1	1	3		NS	100.00	38.00	1	0
52454	1	1	3		NS	62.50	0.00	1	0
52455	1	1	3		NS	62.50	0.00	1	0
52456	1	1	3		NS	5610.00	0.00	1	0
52457	1	1	3		NS	2730.00	0.00	1	0
52458	1	1	3		NS	308.00	0.00	1	0
52459	1	1	3		NS	1152.00	0.00	1	0
52460	1	1	3		NS	3720.00	0.00	1	0
52461	1	1	3		NS	620.00	0.00	1	0
52462	1	1	3		NS	1570.00	0.00	1	0
52463	1	1	3		NS	2754.00	0.00	1	0
52464	1	1	3		NS	648.00	0.00	1	0
52465	1	1	3		NS	3950.00	0.00	1	0
52466	1	1	3		NS	2025.00	0.00	1	0
52467	1	1	3		NS	4602.00	0.00	1	0
52468	1	1	3		NS	1302.00	0.00	1	0
52469	1	1	3		NS	1350.00	24.00	1	0
52470	1	1	3		NS	190.00	4.00	1	0
52471	1	1	3		NS	3000.00	30.00	1	0
52472	1	1	3		NS	1560.00	0.00	1	0
52473	1	1	3		NS	300.00	40.50	1	0
52474	1	1	3		NS	272.00	0.00	1	0
52475	1	1	3		NS	3196.00	0.00	1	0
52476	1	1	3		NS	52.40	0.00	1	0
52477	1	1	3		NS	2430.00	0.00	1	0
52478	1	1	3		NS	999.00	0.00	1	0
52479	1	1	3		NS	272.00	0.00	1	0
52480	1	1	3		NS	1235.00	0.00	1	0
52481	1	1	3		NS	194.00	0.00	1	0
52482	1	1	3		NS	832.00	0.00	1	0
52483	1	1	3		NS	726.00	0.00	1	0
52484	1	1	3		NS	154.00	0.00	1	0
52485	1	1	3		NS	83.00	0.00	1	0
52486	1	1	3		NS	378.50	0.00	1	0
52487	1	1	3		NS	6215.00	0.00	1	0
52488	1	1	3		NS	99.50	0.00	1	0
52489	1	1	3		NS	1405.00	0.00	1	0
52490	1	1	3		NS	68.00	0.00	1	0
52491	1	1	3		NS	2467.50	0.00	1	0
52492	1	1	3		NS	2467.50	0.00	1	0
52493	1	1	3		NS	377.00	0.00	1	0
52494	1	1	3		NS	5884.00	0.00	1	0
52495	1	1	3		NS	692.00	0.00	1	0
52496	1	1	3		NS	25.00	0.00	1	0
52497	1	1	3		NS	104.00	0.00	1	0
52498	1	1	3		NS	400.00	0.00	1	0
52499	1	1	3		NS	3720.00	0.00	1	0
52500	1	1	3		NS	372.00	0.00	1	0
52501	1	1	3		NS	115.50	0.00	1	0
52502	1	1	3		NS	1000.00	0.00	1	0
52503	1	1	3		NS	500.00	1.00	1	0
52504	1	1	3		NS	1570.00	0.00	1	0
52505	1	1	3		NS	99.50	0.00	1	0
52506	1	1	3		NS	3875.00	0.00	1	0
52507	1	1	3		NS	25.00	0.00	1	0
52508	1	1	3		NS	2430.00	0.00	1	0
52509	1	1	3		NS	361.50	0.00	1	0
52510	1	1	3		NS	1221.00	0.00	1	0
52511	1	1	3		NS	152.00	0.00	1	0
52512	1	1	3		NS	3875.00	0.00	1	0
52513	1	1	3		NS	5862.00	2.00	1	0
52514	1	1	3		NS	152.00	0.00	1	0
52515	1	1	3		NS	1300.00	0.00	1	0
52516	1	1	3		NS	315.00	0.00	1	0
52517	1	1	3		NS	1427.00	0.00	1	0
52518	1	1	3		NS	87.00	0.00	1	0
52519	1	1	3		NS	176.00	0.00	1	0
52520	1	1	3		NS	38.50	0.00	1	0
52521	1	1	3		NS	216.00	0.00	1	0
52522	1	1	3		NS	1272.00	0.00	1	0
52523	1	1	3		NS	115.50	0.00	1	0
52524	1	1	3		NS	730.00	0.00	1	0
52525	1	1	3		NS	115.50	0.00	1	0
52526	1	1	3		NS	204.00	0.00	1	0
52527	1	1	3		NS	6500.00	0.00	1	0
52528	1	1	3		NS	68.00	0.00	1	0
52529	1	1	3		NS	52.40	0.00	1	0
52530	1	1	3		NS	1562.50	0.00	1	0
52531	1	1	3		NS	72.00	0.00	1	0
52532	1	1	3		NS	2250.00	0.00	1	0
52533	1	1	3		NS	5760.00	0.00	1	0
52534	1	1	3		NS	4042.50	0.00	1	0
52535	1	1	3		NS	68.00	0.00	1	0
52536	1	1	3		NS	5600.00	0.00	1	0
52537	1	1	3		NS	891.00	0.00	1	0
52538	1	1	3		NS	385.00	0.00	1	0
52539	4	1	3	4940	NS	1206.00	0.00	22	0
52540	1	1	3		NS	68.00	0.00	1	0
52541	1	1	3		NS	655.00	0.00	1	0
52542	1	1	3		NS	825.00	0.00	1	0
52543	1	1	3		NS	420.00	0.00	1	0
52544	1	1	3		NS	50.00	0.00	1	0
52545	1	1	3		NS	5440.00	0.00	1	0
52546	1	1	3		NS	765.00	0.00	22	0
52547	1	1	3		NS	100.00	38.00	1	0
52548	1	1	3		NS	50.00	0.00	1	0
52549	1	1	3		NS	9725.00	0.00	1	0
52550	1	1	3		NS	2050.00	0.00	1	0
52551	1	1	3		NS	52.00	0.00	1	0
52552	1	1	3		NS	38.50	0.00	1	0
52553	1	1	3		NS	261.00	0.00	1	0
52554	1	1	3		NS	4000.00	0.00	1	0
52555	1	1	3		NS	149.50	0.00	22	0
52556	1	1	3		NS	3100.00	0.00	1	0
52557	1	1	3		NS	3100.00	0.00	1	0
52558	1	1	3		NS	3100.00	0.00	1	0
52559	1	1	3		NS	6200.00	0.00	1	0
52560	1	1	3		NS	3850.00	0.00	1	0
52562	1	1	3		NS	1540.00	4.00	1	0
52563	1	1	3		NS	400.00	22.00	1	0
52564	1	1	3		NS	700.00	7.50	1	0
52565	1	1	3		NS	204.00	0.00	1	0
52566	1	1	3		NS	425.00	0.00	1	0
52567	1	1	3		NS	120.00	0.00	1	0
52568	1	1	3		NS	340.00	0.00	1	0
52569	1	1	3		NS	312.50	0.00	1	0
52570	0	0	0		NS	0.00	0.00	0	0
52571	0	0	0		NS	0.00	0.00	0	0
52572	0	0	0		NS	0.00	0.00	0	0
52573	0	0	0		NS	0.00	0.00	0	0
52574	1	1	3		NS	200.00	50.00	1	0
52575	1	1	3		NS	24740.00	0.00	1	0
52576	1	1	3		NS	2050.00	0.00	1	0
52577	1	1	3		NS	785.00	0.00	1	0
52578	1	1	3		NS	5812.50	0.00	1	0
52580	1	1	3		NS	3150.00	25.00	1	0
52581	1	1	3		NS	577.50	0.00	1	0
52582	1	1	3		NS	200.00	74.00	1	0
52583	1	1	3		NS	75.00	0.00	1	0
52584	1	1	3		NS	434.00	0.00	1	0
52585	1	1	3		NS	4100.00	0.00	1	0
52586	1	1	3		NS	100.00	37.00	1	0
52587	1	1	3		NS	3780.00	0.00	1	0
52588	1	1	3		NS	6642.00	0.00	1	0
52589	1	1	3		NS	166.00	0.00	1	0
52590	1	1	3		NS	282.00	0.00	1	0
52591	1	1	3		NS	310.00	0.00	1	0
52593	1	1	3		NS	1560.00	0.00	1	0
52595	1	1	3		NS	39.00	0.00	1	0
52596	1	1	3		NS	25.00	0.00	1	0
52597	1	1	3		NS	49.20	0.00	1	0
52598	1	1	3		NS	630.00	0.00	1	0
52603	1	1	3		NS	1620.00	0.00	1	0
52604	1	1	3		NS	2120.00	0.00	1	0
52605	1	1	3		NS	200.00	54.00	1	0
52607	1	1	3		NS	390.00	0.00	1	0
52616	1	1	3		NS	259.00	0.00	1	0
52620	1	1	3		NS	1560.00	0.00	1	0
52626	1	1	3		NS	189.00	0.00	1	0
52628	1	1	3		NS	13650.00	0.00	1	0
52632	1	1	3		NS	128.00	0.00	1	0
52634	1	1	3		NS	36.50	0.00	1	0
52635	1	1	3		NS	100.00	0.00	1	0
52639	1	1	3		NS	428.00	0.00	1	0
52640	1	1	3		NS	62.50	0.00	1	0
52641	1	1	3		NS	160.00	0.00	1	0
52644	1	1	3		NS	50.00	0.00	1	0
52647	1	1	3		NS	8570.00	0.00	1	0
52648	1	1	3		NS	6587.50	0.00	1	0
52650	1	1	3		NS	222.50	0.00	1	0
52652	1	1	3		NS	2835.00	22.50	1	0
52653	1	1	3		NS	1231.00	0.00	1	0
52654	1	1	3		NS	3525.00	0.00	1	0
52655	1	1	3		NS	3525.00	0.00	1	0
52656	1	1	3		NS	3525.00	0.00	1	0
52657	1	1	3		NS	3525.00	0.00	1	0
52658	1	1	3		NS	1579.00	0.00	1	0
52659	1	1	3		NS	824.00	0.00	1	0
52660	1	1	3		NS	3420.00	0.00	1	0
52661	1	1	3		NS	76.00	0.00	1	0
52662	1	1	3		NS	6550.00	0.00	1	0
52663	1	1	3		NS	505.00	0.00	1	0
52664	1	1	3		NS	340.00	0.00	1	0
52665	1	1	3		NS	1550.00	0.00	1	0
52666	1	1	3		NS	775.00	0.00	1	0
52667	1	1	3		NS	1550.00	0.00	1	0
52668	1	1	3		NS	250.00	0.00	1	0
52669	4	1	3	67298	DO	650.00	0.00	13	0
52670	1	1	3		NS	67.00	0.00	1	0
52671	1	1	3		NS	6723.00	0.00	1	0
52673	1	1	3		NS	936.00	0.00	1	0
52674	1	1	3		NS	630.00	0.00	1	0
52675	1	1	3		NS	78.00	0.00	1	0
52676	1	1	3		NS	149.00	0.00	1	0
52677	1	1	3		NS	201.00	0.00	1	0
52678	1	1	3		NS	770.50	0.00	1	0
52679	1	1	3		NS	67.00	0.00	1	0
52680	1	1	3		NS	105.00	0.00	1	0
52681	1	1	3		NS	189.00	0.00	1	0
52682	1	1	3		NS	67.00	0.00	1	0
52683	1	1	3		NS	107.00	0.00	1	0
52684	1	1	3		NS	8100.00	0.00	1	0
52686	1	1	3		NS	950.00	0.00	1	0
52687	1	1	3		NS	952.00	0.00	1	0
52690	1	1	3		NS	1645.00	0.00	1	0
52691	1	1	3		NS	134.00	0.00	1	0
52692	1	1	3		NS	586.50	0.00	1	0
52693	1	1	3		NS	900.00	72.00	1	0
52695	1	1	3		NS	268.00	0.00	1	0
52696	1	1	3		NS	1073.00	0.00	1	0
52697	1	1	3		NS	75.00	0.00	1	0
52698	1	1	3		NS	87.00	0.00	1	0
52699	1	1	3		NS	1460.00	0.00	1	0
52700	1	1	3		NS	25.00	0.00	1	0
52701	1	1	3		NS	326.00	0.00	1	0
52702	1	1	3		NS	285.00	0.00	1	0
52703	1	1	3		NS	124.00	0.00	1	0
52704	1	1	3		NS	2970.00	0.00	1	0
52705	1	1	3		NS	134.00	0.00	1	0
52706	1	1	3		NS	10395.00	0.00	1	0
52707	1	1	3		NS	268.00	0.00	1	0
52710	1	1	3		NS	201.00	0.00	1	0
52712	1	1	3		NS	134.00	0.00	1	0
52713	1	1	3		NS	99.00	0.00	1	0
52714	1	1	3		NS	250.00	35.00	1	0
52715	1	1	3		NS	12320.00	0.00	1	0
52716	1	1	3		NS	62.00	0.00	1	0
52717	1	1	3		NS	249.00	0.00	1	0
52718	1	1	3		NS	1949.00	0.00	1	0
52719	1	1	3		NS	1327.50	0.00	1	0
52720	1	1	3		NS	75.00	0.00	1	0
52721	1	1	3		NS	105.00	0.00	1	0
52722	1	1	3		NS	114.00	0.00	1	0
52723	1	1	3		NS	107.00	0.00	1	0
52724	1	1	3		NS	67.00	0.00	1	0
52725	1	1	3		NS	101.50	0.00	1	0
52726	1	1	3		NS	80.00	0.00	1	0
52727	1	1	3		NS	1925.00	0.00	1	0
52728	1	1	3		NS	78.00	0.00	1	0
52729	1	1	3		NS	210.00	0.00	1	0
52730	1	1	3		NS	8100.00	0.00	1	0
52731	1	1	3		NS	32.80	0.00	1	0
52732	1	1	3		NS	4050.00	0.00	1	0
52733	1	1	3		NS	69.00	0.00	1	0
52734	1	1	3		NS	945.00	0.00	1	0
52735	1	1	3		NS	163.00	0.00	1	0
52736	1	1	3		NS	402.00	0.00	1	0
52737	1	1	3		NS	790.00	0.00	1	0
52738	1	1	3		NS	1140.00	0.00	1	0
52739	1	1	3		NS	1925.00	0.00	1	0
52740	1	1	3		NS	63.00	0.00	1	0
52741	1	1	3		NS	1385.00	0.00	1	0
52742	1	1	3		NS	4905.00	0.00	1	0
52743	1	1	3		NS	1460.00	0.00	1	0
52744	1	1	3		NS	67.00	0.00	1	0
52745	1	1	3		NS	307.00	0.00	1	0
52746	1	1	3		NS	37.00	0.00	1	0
52748	1	1	3		NS	181.00	0.00	1	0
52749	1	1	3		NS	1540.00	0.00	1	0
52750	1	1	3		NS	174.00	0.00	1	0
52751	1	1	3		NS	100.00	0.00	1	0
52752	1	1	3		NS	37.00	0.00	1	0
52753	1	1	3		NS	1270.00	0.00	1	0
52754	1	1	3		NS	2610.00	0.00	1	0
52755	1	1	3		NS	174.00	0.00	1	0
52756	1	1	3		NS	110.00	0.00	1	0
52757	1	1	3		NS	576.40	0.00	1	0
52758	1	1	3		NS	150.00	34.50	1	0
52759	1	1	3		NS	2355.00	0.00	1	0
52760	1	1	3		NS	75.00	0.00	1	0
52761	1	1	3		NS	1645.00	0.00	1	0
52762	1	1	3		NS	2498.00	0.00	1	0
52763	1	1	3		NS	3525.00	0.00	1	0
52764	1	1	3		NS	3900.00	0.00	1	0
52765	1	1	3		NS	826.00	0.00	1	0
52766	1	1	3		NS	240.00	0.00	1	0
52767	1	1	3		NS	189.00	0.00	1	0
52768	1	1	3		NS	777.00	0.00	1	0
52769	1	1	3		NS	4050.00	0.00	1	0
52770	1	1	3		NS	6318.00	0.00	1	0
52771	1	1	3		NS	201.00	0.00	1	0
52772	1	1	3		NS	174.00	0.00	1	0
52773	1	1	3		NS	469.00	0.00	1	0
52774	1	1	3		NS	2246.00	0.00	1	0
52775	1	1	3		NS	274.00	0.00	1	0
52776	1	1	3		NS	480.00	0.00	1	0
52777	1	1	3		NS	1100.00	0.00	1	0
52778	1	1	3		NS	288.00	0.00	1	0
52779	1	1	3		NS	2045.00	0.00	1	0
52780	1	1	3		NS	20.00	0.00	1	0
52781	1	1	3		NS	1280.00	0.00	1	0
52782	1	1	3		NS	1860.00	0.00	1	0
52783	1	1	3		NS	36.00	0.00	1	0
52784	1	1	3		NS	24.00	0.00	1	0
52785	1	1	3		NS	1280.00	0.00	1	0
52786	1	1	3		NS	1320.00	0.00	1	0
52787	1	1	3		NS	1240.00	0.00	1	0
52788	1	1	3		NS	2000.00	37.50	1	0
52789	1	1	3		NS	600.00	0.00	1	0
52790	1	1	3		NS	2000.00	10.00	1	0
52791	1	1	3		NS	240.00	0.00	1	0
52792	1	1	3		NS	67.00	0.00	1	0
52793	1	1	3		NS	11229.50	0.00	1	0
52794	1	1	3		NS	696.50	0.00	1	0
52795	1	1	3		NS	268.00	0.00	1	0
52796	1	1	3		NS	860.00	2.50	1	0
52797	1	1	3		NS	67.00	0.00	1	0
52798	1	1	3		NS	1925.00	0.00	1	0
52799	1	1	3		NS	365.00	0.00	1	0
52800	1	1	3		NS	187.50	0.00	1	0
52801	1	1	3		NS	1550.00	0.00	1	0
52802	1	1	3		NS	1245.00	0.00	1	0
52803	1	1	3		NS	350.00	35.00	1	0
52804	1	1	3		NS	63.00	0.00	1	0
52805	1	1	3		NS	3650.50	0.00	1	0
52806	1	1	3		NS	6470.00	0.00	1	0
52807	1	1	3		NS	1.00	1.00	1	0
52808	1	1	3		NS	162.00	0.00	1	0
52809	1	1	3		NS	12320.00	0.00	1	0
52810	1	1	3		NS	8100.00	0.00	1	0
52811	1	1	3		NS	4455.00	0.00	1	0
52812	1	1	3		NS	76.00	0.00	1	0
52813	1	1	3		NS	546.00	0.00	1	0
52814	1	1	3		NS	58.00	0.00	1	0
52815	1	1	3		NS	37.00	0.00	1	0
52816	1	1	3		NS	264.00	0.00	1	0
52817	1	1	3		NS	38.00	0.00	1	0
52818	1	1	3		NS	208.00	0.00	1	0
52819	1	1	3		NS	3949.50	0.00	1	0
52820	1	1	3		NS	327.00	0.00	1	0
52821	1	1	3		NS	2151.70	0.00	1	0
52822	1	1	3		NS	1612.50	0.00	1	0
52823	1	1	3		NS	350.00	0.00	1	0
52824	1	1	3		NS	104.00	0.00	1	0
52825	1	1	3		NS	1140.00	0.00	1	0
52826	1	1	3		NS	1540.00	0.00	1	0
52827	1	1	3		NS	1162.50	0.00	1	0
52828	1	1	3		NS	500.00	59.00	1	0
52829	1	1	3		NS	730.00	0.00	1	0
52831	1	1	3		NS	4620.00	0.00	1	0
52832	1	1	3		NS	8.00	0.00	1	0
52833	1	1	3		NS	51.00	0.00	1	0
52834	1	1	3		NS	1950.00	0.00	1	0
52835	1	1	3		NS	1950.00	0.00	1	0
52836	1	1	3		NS	730.00	0.00	1	0
52837	1	1	3		NS	63.00	0.00	1	0
52838	1	1	3		NS	76.00	0.00	1	0
52839	1	1	3		NS	114.80	0.00	1	0
52840	1	1	3		NS	292.00	0.00	1	0
52841	1	1	3		NS	2125.00	0.00	1	0
52842	1	1	3		NS	1312.50	0.00	1	0
52843	1	1	3		NS	66.00	0.00	1	0
52844	1	1	3		NS	2205.00	0.00	1	0
52845	1	1	3		NS	1550.00	0.00	1	0
52846	1	1	3		NS	730.00	0.00	1	0
52848	1	1	3		NS	504.00	0.00	1	0
52849	1	1	3		NS	126.00	0.00	1	0
52850	1	1	3		NS	100.00	0.00	1	0
52851	1	1	3		NS	1352.00	0.00	1	0
52853	1	1	3		NS	1162.50	0.00	1	0
52854	1	1	3		NS	430.00	0.00	1	0
52855	1	1	3		NS	395.00	0.00	1	0
52857	1	1	3		NS	2496.00	0.00	1	0
52858	1	1	3		NS	348.00	0.00	1	0
52859	1	1	3		NS	180.00	0.00	1	0
52860	1	1	3		NS	152.00	0.00	1	0
52861	1	1	3		NS	105.00	0.00	1	0
52862	1	1	3		NS	2310.00	0.00	1	0
52863	1	1	3		NS	1493.20	0.00	1	0
52864	1	1	3		NS	393.00	0.00	1	0
52865	1	1	3		NS	3200.00	50.00	1	0
52866	1	1	3		NS	1550.00	0.00	1	0
52867	1	1	3		NS	134.00	0.00	1	0
52868	1	1	3		NS	76.00	0.00	1	0
52869	1	1	3		NS	607.00	0.00	1	0
52870	1	1	3		NS	132.00	0.00	1	0
52871	1	1	3		NS	4050.00	0.00	1	0
52872	1	1	3		NS	3321.00	0.00	1	0
52873	1	1	3		NS	3422.00	0.00	1	0
52874	1	1	3		NS	4960.00	0.00	1	0
52875	1	1	3		NS	2607.50	0.00	1	0
52876	1	1	3		NS	402.00	0.00	1	0
52877	1	1	3		NS	75.00	0.00	1	0
52880	1	1	3		NS	617.50	0.00	1	0
52881	1	1	3		NS	134.00	0.00	1	0
52882	1	1	3		NS	76.00	0.00	1	0
52883	1	1	3		NS	1638.50	0.00	1	0
52885	1	1	3		NS	603.00	0.00	1	0
52887	1	1	3		NS	67.00	0.00	1	0
52888	1	1	3		NS	124.00	0.00	1	0
52890	1	1	3		NS	456.00	0.00	1	0
52891	1	1	3		NS	170.00	6.00	1	0
52892	1	1	3		NS	143.00	0.00	1	0
52894	1	1	3		NS	730.00	0.00	1	0
52896	1	1	3		NS	400.00	35.00	1	0
52898	1	1	3		NS	246.00	0.00	1	0
52899	1	1	3		NS	430.00	0.00	1	0
52900	1	1	3		NS	75.00	0.00	1	0
52901	1	1	3		NS	254.00	0.00	1	0
52902	1	1	3		NS	365.00	0.00	1	0
52903	1	1	3		NS	902.50	0.00	1	0
52904	1	1	3		NS	7600.00	0.00	1	0
52905	1	1	3		NS	430.00	0.00	1	0
52906	1	1	3		NS	3080.00	0.00	1	0
52907	1	1	3		NS	12835.00	0.00	1	0
52908	1	1	3		NS	173.00	0.00	1	0
52909	1	1	3		NS	65.00	0.00	1	0
52910	1	1	3		NS	1254.00	0.00	1	0
52911	1	1	3		NS	132.00	0.00	1	0
52912	1	1	3		NS	657.00	0.00	1	0
52913	1	1	3		NS	240.00	0.00	1	0
52915	1	1	3		NS	60.00	0.00	1	0
52917	1	1	3		NS	520.00	16.00	1	0
52921	1	1	3		NS	4350.00	0.00	1	0
53073	1	1	3		NS	22500.00	0.00	1	0
53058	1	1	3		NS	300.00	69.00	1	0
52926	2	1	3	2000860157	NS	398.40	0.00	1	0
52927	1	1	3		NS	146.00	0.00	1	0
52928	1	1	3		NS	1596.00	0.00	1	0
52930	1	1	3		NS	174.00	0.00	1	0
52931	1	1	3		NS	8300.00	0.00	1	0
52932	1	1	3		NS	4150.00	0.00	1	0
52933	1	1	3		NS	67.00	0.00	1	0
52934	1	1	3		NS	150.00	0.00	1	0
52935	1	1	3		NS	1740.00	0.00	1	0
52936	1	1	3		NS	1024.00	0.00	1	0
52937	1	1	3		NS	1147.50	0.00	1	0
52938	1	1	3		NS	105.00	0.00	1	0
52939	1	1	3		NS	200.00	11.00	1	0
52940	1	1	3		NS	4.00	0.00	1	0
52941	1	1	3		NS	203.00	0.00	1	0
52942	1	1	3		NS	430.00	0.00	1	0
52943	1	1	3		NS	409.00	0.00	1	0
52944	1	1	3		NS	100.00	0.00	1	0
52945	1	1	3		NS	107.50	0.00	1	0
52946	1	1	3		NS	22800.00	0.00	1	0
52947	1	1	3		NS	22800.00	0.00	1	0
52948	1	1	3		NS	620.00	0.00	1	0
52950	1	1	3		NS	79.00	0.00	1	0
52952	1	1	3		NS	142.00	0.00	1	0
52953	1	1	3		NS	444.00	0.00	1	0
52954	1	1	3		NS	3440.00	0.00	1	0
52955	1	1	3		NS	1048.20	0.00	1	0
52957	1	1	3		NS	941.50	0.00	1	0
52959	1	1	3		NS	215.00	0.00	1	0
52960	1	1	3		NS	199.00	0.00	1	0
52961	1	1	3		NS	294.00	0.00	1	0
52962	1	1	3		NS	50.00	0.00	1	0
52963	1	1	3		NS	718.00	0.00	1	0
52964	1	1	3		NS	604.88	0.00	1	0
52965	1	1	3		NS	404.80	0.00	1	0
52966	1	1	3		NS	200.00	0.00	1	0
52967	1	1	3		NS	166.50	0.00	1	0
52968	1	1	3		NS	140.00	0.00	1	0
52969	1	1	3		NS	234.00	0.00	1	0
52970	1	1	3		NS	180.00	0.00	1	0
52971	1	1	3		NS	250.00	0.00	1	0
52972	1	1	3		NS	440.00	0.00	1	0
52973	1	1	3		NS	14722.50	0.00	1	0
52975	1	1	3		NS	560.00	0.00	1	0
52976	1	1	3		NS	340.00	0.00	1	0
52977	1	1	3		NS	340.00	0.00	1	0
52979	1	1	3		NS	549.45	0.00	1	0
52980	1	1	3		NS	549.45	0.00	1	0
52981	1	1	3		NS	666.00	0.00	1	0
52982	1	1	3		NS	367.40	0.00	1	0
52984	1	1	3		NS	371.00	0.00	1	0
52985	1	1	3		NS	400.00	0.00	1	0
52986	1	1	3		NS	399.20	0.00	1	0
52987	1	1	3		NS	460.00	0.00	1	0
52988	1	1	3		NS	310.00	0.00	1	0
52989	1	1	3		NS	315.00	0.00	1	0
52990	1	1	3		NS	330.00	0.00	1	0
52992	1	1	3		NS	398.40	0.00	1	0
52924	4	1	3	11188907	DO	120.00	0.00	30	0
52995	1	1	3		NS	3300.00	0.00	1	0
52996	1	1	3		NS	62.00	0.00	1	0
52997	1	1	3		NS	200.00	26.00	1	0
52998	1	1	3		NS	759.00	0.00	1	0
52999	1	1	3		NS	924.00	0.00	1	0
53000	1	1	3		NS	63.00	0.00	1	0
53001	1	1	3		NS	1779.00	0.00	1	0
53002	1	1	3		NS	352.50	0.00	1	0
53003	1	1	3		NS	1640.00	0.00	1	0
53004	1	1	3		NS	1900.00	0.00	1	0
53005	1	1	3		NS	1155.00	0.00	1	0
53006	1	1	3		NS	1155.00	0.00	1	0
53008	1	1	3		NS	189.00	0.00	1	0
53009	1	1	3		NS	200.00	11.00	1	0
53011	1	1	3		NS	125.00	0.00	1	0
53016	1	1	3		NS	682.50	0.00	1	0
53017	1	1	3		NS	272.00	0.00	1	0
53018	1	1	3		NS	825.00	0.00	1	0
53020	1	1	3		NS	2480.00	0.00	1	0
53021	1	1	3		NS	2480.00	0.00	1	0
53025	1	1	3		NS	444.00	0.00	1	0
53026	1	1	3		NS	228.00	0.00	1	0
53028	1	1	3		NS	7550.00	0.00	1	0
53031	1	1	3		NS	292.00	0.00	1	0
53033	1	1	3		NS	247.50	0.00	1	0
53034	1	1	3		NS	100.00	0.00	1	0
53035	1	1	3		NS	2125.00	0.00	1	0
53036	1	1	3		NS	444.00	0.00	1	0
53037	1	1	3		NS	330.00	0.00	1	0
53038	1	1	3		NS	124.00	0.00	1	0
53039	1	1	3		NS	580.50	0.00	1	0
53040	1	1	3		NS	1023.00	0.00	1	0
53041	1	1	3		NS	201.00	0.00	1	0
53042	1	1	3		NS	105.00	0.00	1	0
53043	1	1	3		NS	62.50	0.00	1	0
53044	1	1	3		NS	150.00	0.00	1	0
53045	1	1	3		NS	25.00	0.00	1	0
53046	1	1	3		NS	1924.00	0.00	1	0
53048	1	1	3		NS	67.00	0.00	1	0
53050	1	1	3		NS	100.00	36.50	1	0
53051	1	1	3		NS	200.00	74.00	1	0
53052	1	1	3		NS	700.00	65.00	1	0
53053	1	1	3		NS	1800.00	22.00	1	0
53054	1	1	3		NS	624.00	0.00	1	0
53055	1	1	3		NS	264.00	0.00	1	0
53056	1	1	3		NS	249.40	0.00	1	0
53057	1	1	3		NS	142.00	0.00	1	0
53059	1	1	3		NS	335.00	0.00	1	0
53060	1	1	3		NS	2000.00	31.50	1	0
53061	1	1	3		NS	12.00	0.00	1	0
53062	1	1	3		NS	228.00	0.00	1	0
53063	1	1	3		NS	67.00	0.00	1	0
53064	1	1	3		NS	650.00	5.00	1	0
53065	1	1	3		NS	1044.00	0.00	1	0
53066	1	1	3		NS	52.00	0.00	1	0
53068	1	1	3		NS	4681.00	0.00	1	0
53070	1	1	3		NS	8200.00	0.00	1	0
53071	1	1	3		NS	22500.00	0.00	1	0
53072	1	1	3		NS	893.00	4.00	1	0
53074	1	1	3		NS	2490.00	0.00	1	0
53075	1	1	3		NS	630.00	0.00	1	0
53076	1	1	3		NS	4100.00	0.00	1	0
53077	1	1	3		NS	296.00	0.00	1	0
53082	1	1	3		NS	170.00	0.00	1	0
53083	1	1	3		NS	104.00	0.00	1	0
53084	1	1	3		NS	261.00	0.00	1	0
53085	1	1	3		NS	598.00	0.00	1	0
53086	1	1	3		NS	286.00	0.00	1	0
53087	1	1	3		NS	300.00	75.00	1	0
53088	1	1	3		NS	248.00	0.00	1	0
53089	4	1	3	65510	NS	16252.60	0.00	29	0
53090	1	1	3		NS	132.00	0.00	1	0
53091	1	1	3		NS	1016.00	8.00	1	0
53092	1	1	3		NS	236.00	0.00	1	0
53093	1	1	3		NS	264.00	0.00	1	0
53094	1	1	3		NS	22200.00	0.00	1	0
53095	1	1	3		NS	858.00	0.00	1	0
53096	1	1	3		NS	1075.00	0.00	1	0
53097	1	1	3		NS	22200.00	0.00	1	0
53098	1	1	3		NS	900.00	47.50	1	0
53100	1	1	3		NS	84.00	0.00	1	0
53101	1	1	3		NS	100.00	37.00	1	0
53102	1	1	3		NS	126.00	0.00	1	0
53104	1	1	3		NS	125.00	0.00	1	0
53105	1	1	3		NS	438.00	0.00	1	0
53106	1	1	3		NS	330.00	0.00	1	0
53107	1	1	3		NS	25.00	0.00	1	0
53108	1	1	3		NS	400.00	82.50	1	0
53111	1	1	3		NS	254.00	0.00	1	0
53112	1	1	3		NS	8000.00	0.00	1	0
53114	1	1	3		NS	1680.00	0.00	1	0
53115	1	1	3		NS	380.50	0.00	1	0
53116	1	1	3		NS	7400.00	0.00	1	0
53117	1	1	3		NS	5134.00	0.00	1	0
53118	1	1	3		NS	670.00	0.00	1	0
53119	1	1	3		NS	240.00	0.00	1	0
53120	1	1	3		NS	201.00	0.00	1	0
53121	1	1	3		NS	400.00	22.00	1	0
53122	1	1	3		NS	3344.00	0.00	1	0
53123	1	1	3		NS	2905.50	0.00	1	0
53124	1	1	3		NS	180.00	6.00	1	0
53125	1	1	3		NS	700.00	65.00	1	0
53127	1	1	3		NS	365.00	0.00	1	0
53128	1	1	3		NS	570.00	0.00	1	0
53129	1	1	3		NS	150.00	23.00	1	0
53130	1	1	3		NS	268.00	0.00	1	0
53131	1	1	3		NS	1290.00	0.00	1	0
53132	1	1	3		NS	274.00	0.00	1	0
53133	1	1	3		NS	3041.00	0.00	1	0
53134	1	1	3		NS	250.00	31.00	1	0
53135	1	1	3		NS	1600.00	0.00	1	0
53136	1	1	3		NS	2960.00	0.00	1	0
53137	1	1	3		NS	76.00	0.00	1	0
53138	1	1	3		NS	50.00	0.00	1	0
53139	1	1	3		NS	1230.00	0.00	1	0
53140	1	1	3		NS	8000.00	0.00	1	0
53141	1	1	3		NS	134.00	0.00	1	0
53142	1	1	3		NS	201.00	0.00	1	0
53143	1	1	3		NS	76.00	0.00	1	0
53144	1	1	3		NS	4.00	0.00	1	0
53145	1	1	3		NS	3905.00	0.00	1	0
53146	1	1	3		NS	126.00	0.00	1	0
53147	1	1	3		NS	1250.00	1.00	1	0
53148	1	1	3		NS	480.00	6.00	1	0
53149	1	1	3		NS	500.00	44.00	1	0
53150	1	1	3		NS	825.00	0.00	1	0
53151	1	1	3		NS	11250.00	0.00	1	0
53152	1	1	3		NS	210.00	0.00	1	0
53153	1	1	3		NS	248.00	0.00	1	0
53154	1	1	3		NS	370.00	0.00	1	0
53155	1	1	3		NS	396.00	0.00	1	0
53156	1	1	3		NS	260.00	0.00	1	0
53157	1	1	3		NS	300.00	0.00	1	0
53158	1	1	3		NS	4400.00	75.00	1	0
53159	1	1	3		NS	522.00	0.00	1	0
53160	1	1	3		NS	152.00	0.00	1	0
53161	1	1	3		NS	710.00	0.00	1	0
53162	1	1	3		NS	107.00	0.00	1	0
53163	1	1	3		NS	130.00	0.00	1	0
53164	1	1	3		NS	13.40	0.00	1	0
53165	1	1	3		NS	69.00	0.00	1	0
53166	1	1	3		NS	276.00	0.00	1	0
53167	1	1	3		NS	90.00	0.00	1	0
53168	1	1	3		NS	300.00	39.00	1	0
53169	1	1	3		NS	1500.00	66.00	1	0
53170	1	1	3		NS	250.00	25.50	1	0
53171	1	1	3		NS	684.00	0.00	1	0
53172	1	1	3		NS	450.00	9.00	1	0
53173	1	1	3		NS	37.00	0.00	1	0
53174	1	1	3		NS	134.00	0.00	1	0
53175	1	1	3		NS	820.00	0.00	1	0
53176	1	1	3		NS	360.00	0.00	1	0
53177	1	1	3		NS	1392.00	0.00	1	0
53178	1	1	3		NS	520.00	0.00	1	0
53179	1	1	3		NS	20.00	0.00	1	0
53180	1	1	3		NS	400.00	13.00	1	0
53181	1	1	3		NS	85.00	0.00	1	0
53182	1	1	3		NS	370.00	0.00	1	0
53183	1	1	3		NS	402.00	0.00	1	0
53184	1	1	3		NS	820.00	0.00	1	0
53185	1	1	3		NS	208.00	0.00	1	0
53186	1	1	3		NS	400.00	30.00	1	0
53187	1	1	3		NS	800.00	30.00	1	0
53188	1	1	3		NS	1533.00	0.00	1	0
53189	1	1	3		NS	1606.00	0.00	1	0
53190	1	1	3		NS	434.00	0.00	1	0
53191	1	1	3		NS	8200.00	0.00	1	0
53192	1	1	3		NS	38.00	0.00	1	0
53193	1	1	3		NS	604.00	0.00	1	0
53194	1	1	3		NS	172.00	0.00	1	0
53195	1	1	3		NS	210.00	0.00	1	0
53196	1	1	3		NS	800.00	22.00	1	0
53197	1	1	3		NS	152.00	0.00	1	0
53198	1	1	3		NS	868.00	0.00	1	0
53199	1	1	3		NS	500.00	56.50	1	0
53200	1	1	3		NS	115.50	0.00	1	0
53201	1	1	3		NS	270.00	9.00	1	0
53202	1	1	3		NS	312.00	0.00	1	0
53203	1	1	3		NS	643.00	0.00	1	0
53206	1	1	3		NS	134.00	0.00	1	0
53207	1	1	3		NS	446.00	0.00	1	0
53208	1	1	3		NS	700.00	73.00	1	0
53209	1	1	3		NS	2032.00	0.00	1	0
53210	1	1	3		NS	2032.00	0.00	1	0
53211	1	1	3		NS	1968.50	0.00	1	0
53212	1	1	3		NS	67.00	0.00	1	0
53213	1	1	3		NS	350.00	2.00	1	0
53214	1	1	3		NS	114.00	0.00	1	0
53215	1	1	3		NS	2050.00	0.00	1	0
53216	1	1	3		NS	134.00	0.00	1	0
53217	1	1	3		NS	1440.00	0.00	1	0
53218	1	1	3		NS	696.00	0.00	1	0
53219	1	1	3		NS	382.00	0.00	1	0
53220	1	1	3		NS	60.00	0.00	1	0
53221	1	1	3		NS	100.00	23.00	1	0
53222	1	1	3		NS	690.00	0.00	1	0
53223	1	1	3		NS	820.00	0.00	1	0
53224	1	1	3		NS	344.00	0.00	1	0
53225	1	1	3		NS	174.00	0.00	1	0
53226	1	1	3		NS	10000.00	0.00	1	0
53227	1	1	3		NS	800.00	74.00	1	0
53228	1	1	3		NS	37.00	0.00	1	0
53229	1	1	3		NS	500.00	65.00	1	0
53230	1	1	3		NS	200.00	26.00	1	0
53231	1	1	3		NS	3243.00	0.00	1	0
53233	4	1	3	3534	NS	8316.00	0.00	36	0
53232	1	1	3		NS	3243.00	705.00	1	0
53234	1	1	3		NS	2538.00	0.00	1	0
53235	1	1	3		NS	37.00	0.00	1	0
53236	1	1	3		NS	7900.00	0.00	1	0
53237	1	1	3		NS	7900.00	0.00	1	0
53238	1	1	3		NS	7900.00	0.00	1	0
53239	1	1	3		NS	3713.00	0.00	1	0
53240	1	1	3		NS	262.00	0.00	1	0
53241	1	1	3		NS	2115.00	0.00	1	0
53242	1	1	3		NS	210.00	0.00	1	0
53243	1	1	3		NS	141.00	0.00	1	0
53244	1	1	3		NS	198.00	0.00	1	0
53245	1	1	3		NS	1762.00	0.00	1	0
53246	1	1	3		NS	63.50	0.00	1	0
53247	1	1	3		NS	400.00	11.00	1	0
53248	1	1	3		NS	447.00	0.00	1	0
53249	1	1	3		NS	306.00	0.00	1	0
53250	1	1	3		NS	182.00	0.00	1	0
53251	1	1	3		NS	100.00	13.00	1	0
53252	1	1	3		NS	1991.00	0.00	1	0
53253	1	1	3		NS	2250.00	0.00	1	0
53254	1	1	3		NS	201.00	0.00	1	0
53255	1	1	3		NS	461.00	0.00	1	0
53256	1	1	3		NS	230.00	0.00	1	0
53257	1	1	3		NS	67.00	0.00	1	0
53258	1	1	3		NS	1630.00	0.00	1	0
53259	1	1	3		NS	50.00	0.00	1	0
53260	1	1	3		NS	396.00	0.00	1	0
53261	1	1	3		NS	152.00	0.00	1	0
53262	1	1	3		NS	20.00	0.00	1	0
53263	1	1	3		NS	317.50	0.00	1	0
53264	1	1	3		NS	16.00	0.00	1	0
53265	1	1	3		NS	149.00	0.00	1	0
53266	1	1	3		NS	820.00	0.00	1	0
53267	1	1	3		NS	820.00	0.00	1	0
53268	1	1	3		NS	750.00	20.00	1	0
53269	1	1	3		NS	850.00	30.00	1	0
53270	1	1	3		NS	1600.00	0.00	1	0
53271	1	1	3		NS	154.00	0.00	1	0
53272	1	1	3		NS	380.00	0.00	1	0
53273	1	1	3		NS	286.00	0.00	1	0
53274	1	1	3		NS	254.00	0.00	1	0
53275	1	1	3		NS	134.00	0.00	1	0
53276	1	1	3		NS	107.00	0.00	1	0
53277	1	1	3		NS	66.00	0.00	1	0
53278	1	1	3		NS	100.00	13.00	1	0
53279	1	1	3		NS	322.00	0.00	1	0
53280	1	1	3		NS	4503.00	0.00	1	0
53281	1	1	3		NS	882.00	0.00	1	0
53282	1	1	3		NS	63.50	0.00	1	0
53283	1	1	3		NS	150.00	0.00	1	0
53284	1	1	3		NS	945.00	0.00	1	0
53285	1	1	3		NS	670.00	0.00	1	0
53286	1	1	3		NS	1174.00	0.00	1	0
53287	1	1	3		NS	132.00	0.00	1	0
53288	1	1	3		NS	170.00	0.00	1	0
53289	1	1	3		NS	1414.00	0.00	1	0
53290	1	1	3		NS	228.00	0.00	1	0
53291	1	1	3		NS	390.00	0.00	1	0
53293	1	1	3		NS	370.00	0.00	1	0
53294	1	1	3		NS	131.00	0.00	1	0
53295	1	1	3		NS	190.00	0.00	1	0
53296	1	1	3		NS	724.00	0.00	1	0
53297	1	1	3		NS	186.00	0.00	1	0
53298	1	1	3		NS	200.00	26.00	1	0
53299	1	1	3		NS	300.00	42.00	1	0
53300	1	1	3		NS	221.00	0.00	1	0
53301	1	1	3		NS	1640.00	0.00	1	0
53302	1	1	3		NS	2835.00	0.00	1	0
53303	1	1	3		NS	132.00	0.00	1	0
53304	1	1	3		NS	370.00	0.00	1	0
53305	1	1	3		NS	700.00	22.00	1	0
53306	1	1	3		NS	820.00	0.00	1	0
53307	1	1	3		NS	152.00	0.00	1	0
53308	1	1	3		NS	2653.00	0.00	1	0
53309	1	1	3		NS	1449.10	0.00	1	0
53310	1	1	3		NS	312.00	0.00	1	0
53311	1	1	3		NS	105.00	0.00	1	0
53312	1	1	3		NS	300.00	13.50	1	0
53313	1	1	3		NS	168.00	0.00	1	0
53314	1	1	3		NS	451.50	0.00	1	0
53315	1	1	3		NS	650.00	5.00	1	0
53316	1	1	3		NS	259.00	0.00	1	0
53317	1	1	3		NS	400.00	28.00	1	0
53318	1	1	3		NS	1620.00	0.00	1	0
53319	1	1	3		NS	400.00	0.00	1	0
53320	1	1	3		NS	435.00	0.00	1	0
53321	1	1	3		NS	322.50	0.00	1	0
53322	1	1	3		NS	2409.00	0.00	1	0
53323	1	1	3		NS	129.00	0.00	1	0
53324	1	1	3		NS	800.00	15.00	1	0
53325	1	1	3		NS	236.50	0.00	1	0
53326	1	1	3		NS	1210.00	0.00	1	0
53327	1	1	3		NS	1640.00	0.00	1	0
53328	1	1	3		NS	257.00	0.00	1	0
53329	1	1	3		NS	65.00	0.00	1	0
53330	1	1	3		NS	134.00	0.00	1	0
53331	1	1	3		NS	3480.00	0.00	1	0
53332	1	1	3		NS	250.00	13.50	1	0
53333	1	1	3		NS	504.00	0.00	1	0
53334	1	1	3		NS	1816.00	0.00	1	0
53335	1	1	3		NS	74.00	0.00	1	0
53338	1	1	3		NS	450.00	16.50	1	0
53339	1	1	3		NS	2000.00	0.00	1	0
53340	1	1	3		NS	1240.00	0.00	1	0
53341	1	1	3		NS	67.00	0.00	1	0
53342	1	1	3		NS	2256.00	0.00	1	0
53343	1	1	3		NS	121.00	10.00	1	0
53344	1	1	3		NS	1250.00	0.00	1	0
53345	1	1	3		NS	1700.00	0.00	1	0
53346	1	1	3		NS	140.00	16.00	1	0
53347	1	1	3		NS	76.00	0.00	1	0
53348	1	1	3		NS	100.00	34.50	1	0
53349	1	1	3		NS	1250.00	10.00	1	0
53350	1	1	3		NS	400.00	15.00	1	0
53351	1	1	3		NS	500.00	56.00	1	0
53352	1	1	3		NS	995.00	0.00	1	0
53353	1	1	3		NS	600.00	6.00	1	0
53354	1	1	3		NS	99.00	0.00	1	0
53360	1	1	3		NS	38.00	0.00	1	0
53361	1	1	3		NS	2378.50	0.00	1	0
53362	1	1	3		NS	1508.50	0.00	1	0
53363	1	1	3		NS	688.00	0.00	1	0
53364	1	1	3		NS	134.00	0.00	1	0
53365	1	1	3		NS	200.00	6.00	1	0
53366	1	1	3		NS	448.00	0.00	1	0
53367	1	1	3		NS	300.00	44.00	1	0
53368	1	1	3		NS	400.00	77.50	1	0
53369	1	1	3		NS	5215.00	0.00	1	0
53370	1	1	3		NS	2187.50	0.00	1	0
53371	1	1	3		NS	451.50	0.00	1	0
53372	1	1	3		NS	555.00	0.00	1	0
53373	1	1	3		NS	444.50	0.00	1	0
53374	1	1	3		NS	635.00	0.00	1	0
53375	1	1	3		NS	1040.00	0.00	1	0
53376	1	1	3		NS	1100.00	25.00	1	0
53377	1	1	3		NS	850.00	30.00	1	0
53378	1	1	3		NS	820.00	0.00	1	0
53379	1	1	3		NS	650.00	15.00	1	0
53380	1	1	3		NS	114.00	0.00	1	0
53381	1	1	3		NS	224.50	0.00	1	0
53382	1	1	3		NS	4890.00	0.00	1	0
53383	1	1	3		NS	630.00	0.00	1	0
53384	1	1	3		NS	370.00	0.00	1	0
53385	1	1	3		NS	100.00	34.50	1	0
53386	1	1	3		NS	783.00	0.00	1	0
53388	1	1	3		NS	1620.00	0.00	1	0
53391	1	1	3		NS	1580.00	0.00	1	0
53392	1	1	3		NS	174.00	0.00	1	0
53393	1	1	3		NS	310.00	2.50	1	0
53394	1	1	3		NS	348.00	0.00	1	0
53395	1	1	3		NS	100.00	14.00	1	0
53396	1	1	3		NS	600.00	15.00	1	0
53397	1	1	3		NS	737.00	0.00	1	0
53398	1	1	3		NS	105.00	0.00	1	0
53399	1	1	3		NS	4250.00	40.00	1	0
53400	1	1	3		NS	105.00	0.00	1	0
53401	1	1	3		NS	38.00	0.00	1	0
53402	1	1	3		NS	6162.00	0.00	1	0
53403	1	1	3		NS	185.00	0.00	1	0
53404	4	1	3	6994	NS	1100.00	0.00	23	0
53405	1	1	3		NS	1630.00	0.00	1	0
53406	1	1	3		NS	800.00	75.00	1	0
53408	1	1	3		NS	572.00	0.00	1	0
53409	1	1	3		NS	488.00	0.00	1	0
53410	1	1	3		NS	300.00	44.00	1	0
53411	1	1	3		NS	164.50	0.00	1	0
53412	1	1	3		NS	800.00	60.00	1	0
53413	1	1	3		NS	700.00	55.00	1	0
53414	1	1	3		NS	37.00	0.00	1	0
53415	1	1	3		NS	9353.00	0.00	1	0
53416	1	1	3		NS	2214.00	0.00	1	0
53417	1	1	3		NS	6360.00	0.00	1	0
53418	1	1	3		NS	420.00	0.00	1	0
53419	1	1	3		NS	920.00	0.00	1	0
53420	1	1	3		NS	444.00	0.00	1	0
53421	1	1	3		NS	770.00	0.00	1	0
53422	1	1	3		NS	1064.00	0.00	1	0
53423	1	1	3		NS	201.00	0.00	1	0
53424	1	1	3		NS	67.00	0.00	1	0
53425	1	1	3		NS	64.00	0.00	1	0
53426	1	1	3		NS	63.50	0.00	1	0
53427	1	1	3		NS	3256.00	0.00	1	0
53428	1	1	3		NS	64.50	0.00	1	0
53429	1	1	3		NS	250.00	13.00	1	0
53430	1	1	3		NS	62.00	0.00	1	0
53431	1	1	3		NS	67.00	0.00	1	0
53432	1	1	3		NS	200.00	6.50	1	0
53433	1	1	3		NS	520.00	0.00	1	0
53434	1	1	3		NS	1477.00	0.00	1	0
53435	1	1	3		NS	800.00	47.50	1	0
53436	1	1	3		NS	87.00	0.00	1	0
53437	1	1	3		NS	322.50	0.00	1	0
53438	1	1	3		NS	48.00	0.00	1	0
53439	1	1	3		NS	250.00	1.00	1	0
53441	1	1	3		NS	190.00	0.00	1	0
53442	1	1	3		NS	234.00	0.00	1	0
53443	1	1	3		NS	900.00	41.50	1	0
53444	1	1	3		NS	350.00	2.00	1	0
53445	1	1	3		NS	700.00	98.50	1	0
53447	1	1	3		NS	3750.00	0.00	1	0
53449	1	1	3		NS	174.00	0.00	1	0
53450	1	1	3		NS	1044.00	0.00	1	0
53451	1	1	3		NS	2000.00	4.50	1	0
53452	1	1	3		NS	320.00	2.50	1	0
53453	1	1	3		NS	333.00	0.00	1	0
53454	1	1	3		NS	37.00	0.00	1	0
53455	1	1	3		NS	114.00	0.00	1	0
53456	1	1	3		NS	522.00	0.00	1	0
53457	1	1	3		NS	320.00	2.50	1	0
53458	1	1	3		NS	1630.00	0.00	1	0
53459	1	1	3		NS	400.00	52.00	1	0
53460	1	1	3		NS	302.00	0.00	1	0
53461	1	1	3		NS	2044.00	0.00	1	0
53462	1	1	3		NS	942.50	0.00	1	0
53463	1	1	3		NS	320.00	2.50	1	0
53465	1	1	3		NS	1300.00	10.00	1	0
53467	1	1	3		NS	64.50	0.00	1	0
53469	1	1	3		NS	194.50	0.00	1	0
53471	1	1	3		NS	7373.00	0.00	1	0
53472	1	1	3		NS	450.00	3.50	1	0
53473	1	1	3		NS	384.50	0.00	1	0
53475	1	1	3		NS	74.00	0.00	1	0
53477	1	1	3		NS	284.00	0.00	1	0
53478	1	1	3		NS	8.00	0.00	1	0
53479	1	1	3		NS	260.00	0.00	1	0
53480	1	1	3		NS	210.50	0.00	1	0
53481	1	1	3		NS	60.00	0.00	1	0
53482	1	1	3		NS	180.00	0.00	1	0
53483	1	1	3		NS	3030.50	0.00	1	0
53484	1	1	3		NS	2923.50	0.00	1	0
53486	1	1	3		NS	20.00	0.00	1	0
53487	1	1	3		NS	317.50	0.00	1	0
53488	1	1	3		NS	74.00	0.00	1	0
53489	1	1	3		NS	300.50	50.00	1	0
53490	1	1	3		NS	1560.00	0.00	1	0
53491	1	1	3		NS	407.00	0.00	1	0
53492	1	1	3		NS	434.00	0.00	1	0
53493	1	1	3		NS	12.00	0.00	1	0
53494	1	1	3		NS	500.00	31.50	1	0
53495	1	1	3		NS	1940.00	0.00	1	0
53497	1	1	3		NS	83.00	0.00	1	0
53498	1	1	3		NS	630.00	0.00	1	0
53499	1	1	3		NS	815.00	4.00	1	0
53500	1	1	3		NS	134.00	0.00	1	0
53501	1	1	3		NS	1950.00	0.00	1	0
53502	1	1	3		NS	820.00	0.00	1	0
53586	1	1	3		NS	342.00	0.00	1	0
53505	1	1	3		NS	2827.50	0.00	1	0
53506	1	1	3		NS	2827.50	0.00	1	0
53507	1	1	3		NS	536.00	0.00	1	0
53508	1	1	3		NS	67.00	0.00	1	0
53509	1	1	3		NS	220.00	0.00	1	0
53510	1	1	3		NS	1580.00	0.00	1	0
53512	1	1	3		NS	48.00	0.00	1	0
53514	1	1	3		NS	200.00	11.00	1	0
53516	1	1	3		NS	127.00	0.00	1	0
53517	1	1	3		NS	799.00	0.00	1	0
53518	1	1	3		NS	589.00	0.00	1	0
53519	1	1	3		NS	308.00	0.00	1	0
53520	1	1	3		NS	38.00	0.00	1	0
53521	1	1	3		NS	26.00	0.00	1	0
53522	1	1	3		NS	76.00	0.00	1	0
53523	1	1	3		NS	4.00	0.00	1	0
53524	1	1	3		NS	201.00	0.00	1	0
53525	1	1	3		NS	620.00	0.00	1	0
53526	1	1	3		NS	1000.00	47.50	1	0
53527	1	1	3		NS	784.00	0.00	1	0
53528	1	1	3		NS	1200.00	56.50	1	0
53529	0	0	0		NS	0.00	0.00	0	0
53530	1	1	3		NS	7150.00	0.00	1	0
53533	1	1	3		NS	220.00	9.50	1	0
53534	1	1	3		NS	1050.00	0.00	1	0
53536	1	1	3		NS	1300.00	60.00	1	0
53538	1	1	3		NS	7150.00	0.00	1	0
53539	1	1	3		NS	7150.00	0.00	1	0
53540	1	1	3		NS	2620.00	0.00	1	0
53541	1	1	3		NS	432.50	0.00	1	0
53542	1	1	3		NS	48.00	0.00	1	0
53543	1	1	3		NS	7150.00	0.00	1	0
53544	1	1	3		NS	400.00	54.00	1	0
53545	1	1	3		NS	348.00	0.00	1	0
53546	1	1	3		NS	4193.00	0.00	1	0
53547	1	1	3		NS	228.00	0.00	1	0
53548	1	1	3		NS	7150.00	0.00	1	0
53549	1	1	3		NS	324.00	0.00	1	0
53550	1	1	3		NS	3045.00	0.00	1	0
53551	1	1	3		NS	500.00	28.00	1	0
53552	1	1	3		NS	3900.00	0.00	1	0
53553	1	1	3		NS	211.00	0.00	1	0
53554	1	1	3		NS	300.00	0.00	1	0
53555	1	1	3		NS	2870.00	0.00	1	0
53556	1	1	3		NS	3100.00	0.00	1	0
53557	1	1	3		NS	3100.00	0.00	1	0
53558	1	1	3		NS	400.00	22.00	1	0
53559	1	1	3		NS	1450.00	0.00	1	0
53560	1	1	3		NS	124.00	0.00	1	0
53561	1	1	3		NS	201.00	0.00	1	0
53562	1	1	3		NS	228.00	0.00	1	0
53563	1	1	3		NS	67.00	0.00	1	0
53564	1	1	3		NS	650.00	20.00	1	0
53565	1	1	3		NS	149.00	0.00	1	0
53566	1	1	3		NS	1560.00	0.00	1	0
53567	1	1	3		NS	1950.00	0.00	1	0
53569	1	1	3		NS	1827.50	0.00	1	0
53570	1	1	3		NS	110.00	0.00	1	0
53571	1	1	3		NS	134.00	0.00	1	0
53572	1	1	3		NS	156.00	0.00	1	0
53573	1	1	3		NS	500.00	4.00	1	0
53576	4	1	3	6690	NS	7150.00	0.00	19	0
53577	4	1	3	6690	NS	7150.00	0.00	19	0
53578	1	1	3		NS	208.00	0.00	1	0
53579	1	1	3		NS	2537.50	0.00	1	0
53580	1	1	3		NS	2537.50	0.00	1	0
53583	1	1	3		NS	2520.00	0.00	1	0
53584	1	1	3		NS	3120.00	0.00	1	0
53585	4	1	3	6690	NS	7150.00	0.00	19	0
53587	1	1	3		NS	228.00	0.00	1	0
53588	1	1	3		NS	1205.00	0.00	1	0
53589	4	1	3	6690	NS	7150.00	0.00	19	0
53590	1	1	3		NS	76.00	0.00	1	0
53591	1	1	3		NS	266.00	0.00	1	0
53592	1	1	3		NS	67.00	0.00	1	0
53593	1	1	3		NS	292.00	0.00	1	0
53594	1	1	3		NS	1560.00	0.00	1	0
53596	1	1	3		NS	500.00	66.00	1	0
53597	1	1	3		NS	1044.00	0.00	1	0
53598	1	1	3		NS	189.00	0.00	1	0
53600	4	1	3	6690	NS	7150.00	0.00	19	0
53601	1	1	3		NS	3625.00	0.00	1	0
53602	1	1	3		NS	3625.00	0.00	1	0
53603	1	1	3		NS	67.00	0.00	1	0
53604	1	1	3		NS	200.00	19.50	1	0
53605	1	1	3		NS	1560.00	0.00	1	0
53606	4	1	3	6690	NS	7150.00	0.00	19	0
53607	1	1	3		NS	100.00	37.00	1	0
53608	1	1	3		NS	200.00	74.00	1	0
53609	1	1	3		NS	200.00	11.00	1	0
53610	4	1	3	6690	NS	7150.00	0.00	19	0
53611	1	1	3		NS	62.00	0.00	1	0
53612	1	1	3		NS	63.50	0.00	1	0
53613	1	1	3		NS	67.00	0.00	1	0
53614	4	1	3	6690	NS	7150.00	0.00	19	0
53615	1	1	3		NS	380.00	2.00	1	0
53616	1	1	3		NS	200.00	14.00	1	0
53617	1	1	3		NS	630.00	0.00	1	0
53618	1	1	3		NS	67.00	0.00	1	0
53619	1	1	3		NS	240.00	0.00	1	0
53620	1	1	3		NS	1620.00	0.00	1	0
53621	1	1	3		NS	1957.50	0.00	1	0
53622	1	1	3		NS	1957.50	0.00	1	0
53623	1	1	3		NS	372.00	0.00	1	0
53624	1	1	3		NS	87.00	0.00	1	0
53625	1	1	3		NS	682.00	0.00	1	0
53626	1	1	3		NS	800.00	44.00	1	0
53627	1	1	3		NS	87.00	0.00	1	0
53628	4	1	3	6690	NS	7150.00	0.00	26	0
53629	1	1	3		NS	3939.00	0.00	1	0
53630	1	1	3		NS	1500.00	0.00	1	0
53631	1	1	3		NS	146.00	0.00	1	0
53632	1	1	3		NS	150.00	0.00	1	0
53633	4	1	3	6690	NS	7150.00	0.00	26	0
53634	1	1	3		NS	1000.00	65.00	1	0
53635	4	1	3	6690	NS	7150.00	0.00	26	0
53636	1	1	3		NS	186.00	0.00	1	0
53637	1	1	3		NS	1250.00	10.00	1	0
53638	4	1	3	6690	NS	7150.00	0.00	26	0
53639	1	1	3		NS	134.00	0.00	1	0
53640	1	1	3		NS	280.00	3.00	1	0
53641	1	1	3		NS	2340.00	0.00	26	0
53642	4	1	3	6690	NS	7150.00	0.00	26	0
53643	1	1	3		NS	100.00	37.00	1	0
53644	1	1	3		NS	252.00	0.00	1	0
53645	1	1	3		NS	810.00	0.00	1	0
53646	1	1	3		NS	348.00	0.00	1	0
53647	1	1	3		NS	67.00	0.00	1	0
53648	1	1	3		NS	182.00	0.00	1	0
53649	1	1	3		NS	2625.00	0.00	1	0
53650	1	1	3		NS	5200.00	0.00	1	0
53651	1	1	3		NS	504.00	0.00	1	0
53652	1	1	3		NS	1075.00	0.00	1	0
53653	1	1	3		NS	149.00	0.00	1	0
53654	1	1	3		NS	370.00	0.00	1	0
53655	1	1	3		NS	1779.00	0.00	1	0
53656	1	1	3		NS	217.00	0.00	1	0
53657	1	1	3		NS	67.00	0.00	1	0
53658	1	1	3		NS	200.00	65.00	1	0
53659	1	1	3		NS	270.00	0.00	1	0
53660	1	1	3		NS	124.50	0.00	1	0
53661	1	1	3		NS	261.00	0.00	1	0
53662	1	1	3		NS	250.00	18.50	1	0
53663	1	1	3		NS	372.00	0.00	1	0
53664	1	1	3		NS	134.00	0.00	1	0
53665	1	1	3		NS	33.50	0.00	1	0
53666	1	1	3		NS	2430.00	0.00	1	0
53667	1	1	3		NS	2370.00	0.00	1	0
53668	1	1	3		NS	600.00	54.50	1	0
53669	1	1	3		NS	5772.00	0.00	1	0
53670	1	1	3		NS	666.00	0.00	1	0
53671	1	1	3		NS	240.00	9.00	1	0
53672	1	1	3		NS	390.00	0.00	1	0
53673	1	1	3		NS	300.00	81.00	1	0
53674	1	1	3		NS	2074.00	0.00	1	0
53676	1	1	3		NS	630.00	0.00	1	0
53677	0	0	0		NS	0.00	0.00	0	0
53681	1	1	3		NS	950.00	5.00	1	0
53682	1	1	3		NS	217.00	0.00	1	0
53683	1	1	3		NS	63.00	0.00	1	0
53684	4	1	3	6690	NS	8580.00	0.00	19	0
53685	4	1	3	6690	NS	8580.00	0.00	19	0
53686	4	1	3	6690	NS	8580.00	0.00	19	0
53687	1	1	3		NS	2247.50	0.00	1	0
53688	1	1	3		NS	2247.50	0.00	1	0
53689	1	1	3		NS	6.60	0.00	1	0
53690	1	1	3		NS	111.00	0.00	1	0
53691	1	1	3		NS	350.00	3.50	1	0
53692	0	0	0		NS	0.00	0.00	0	0
53693	1	1	3		NS	150.00	24.00	1	0
53694	1	1	3		NS	300.00	69.00	1	0
53695	1	1	3		NS	405.00	0.00	1	0
53696	1	1	3		NS	370.00	0.00	1	0
53697	1	1	3		NS	300.00	8.00	1	0
53698	1	1	3		NS	222.00	0.00	1	0
53700	1	1	3		NS	180.50	0.00	1	0
53702	1	1	3		NS	45.00	0.00	1	0
53705	1	1	3		NS	37.00	0.00	1	0
53706	1	1	3		NS	72.00	0.00	1	0
53707	1	1	3		NS	60.30	0.00	1	0
53708	1	1	3		NS	2850.00	0.00	1	0
53709	1	1	3		NS	1254.00	0.00	1	0
53710	1	1	3		NS	465.00	0.00	1	0
53711	1	1	3		NS	2850.00	0.00	1	0
53712	1	1	3		NS	110.00	2.50	1	0
53713	1	1	3		NS	107.00	0.00	1	0
53714	1	1	3		NS	1260.00	0.00	1	0
53715	1	1	3		NS	200.00	11.00	1	0
53720	1	1	3		NS	2430.00	0.00	1	0
53721	1	1	3		NS	62.00	0.00	1	0
53722	1	1	3		NS	995.00	0.00	1	0
53723	1	1	3		NS	600.00	68.00	1	0
53724	1	1	3		NS	1404.00	0.00	1	0
53725	1	1	3		NS	63.00	0.00	1	0
53726	1	1	3		NS	680.00	0.00	1	0
53727	1	1	3		NS	146.00	0.00	1	0
53728	1	1	3		NS	630.00	0.00	1	0
53729	1	1	3		NS	1703.00	0.00	1	0
53730	1	1	3		NS	450.00	0.00	1	0
53732	1	1	3		NS	600.00	16.00	1	0
53733	0	0	0		NS	0.00	0.00	0	0
53734	0	0	0		NS	0.00	0.00	0	0
53735	0	0	0		NS	0.00	0.00	0	0
53736	0	0	0		NS	0.00	0.00	0	0
53738	1	1	3		NS	362.00	0.00	1	0
53739	1	1	3		NS	216.00	0.00	1	0
53740	1	1	3		NS	1640.00	0.00	1	0
53741	1	1	3		NS	8000.00	0.00	1	0
53742	1	1	3		NS	450.00	0.00	1	0
53743	1	1	3		NS	9760.00	0.00	1	0
53744	1	1	3		NS	62.50	0.00	1	0
53745	1	1	3		NS	916.00	0.00	1	0
53746	1	1	3		NS	222.50	0.00	1	0
53747	1	1	3		NS	97.00	0.00	1	0
53748	1	1	3		NS	219.00	0.00	1	0
53749	1	1	3		NS	200.00	11.00	1	0
53750	1	1	3		NS	63.00	0.00	1	0
53751	1	1	3		NS	107.50	0.00	1	0
53752	1	1	3		NS	29.00	0.00	1	0
53753	1	1	3		NS	252.00	0.00	1	0
53754	1	1	3		NS	73.00	0.00	1	0
53755	1	1	3		NS	63.00	0.00	1	0
53756	1	1	3		NS	200.00	29.50	1	0
53757	1	1	3		NS	400.00	14.50	1	0
53758	1	1	3		NS	540.00	2.50	1	0
53759	1	1	3		NS	40.20	0.00	1	0
53760	1	1	3		NS	630.00	0.00	1	0
53762	1	1	3		NS	630.00	0.00	1	0
53795	1	1	3		NS	730.00	0.00	1	0
53796	1	1	3		NS	261.00	0.00	1	0
53797	1	1	3		NS	150.00	0.00	1	0
53798	1	1	3		NS	2300.00	0.00	1	0
53808	1	1	3		NS	36.00	0.00	1	0
53809	1	1	3		NS	1300.00	36.50	1	0
53810	1	1	3		NS	12.00	0.00	1	0
53811	1	1	3		NS	300.00	0.00	1	0
53812	1	1	3		NS	150.00	4.00	1	0
53816	1	1	3		NS	325.00	0.00	1	0
53817	1	1	3		NS	325.00	0.00	1	0
53818	1	1	3		NS	456.00	0.00	1	0
53819	1	1	3		NS	65.00	0.00	1	0
53820	1	1	3		NS	62.00	0.00	1	0
53821	1	1	3		NS	195.00	0.00	1	0
53822	1	1	3		NS	1090.00	15.00	1	0
53823	1	1	3		NS	58.00	0.00	1	0
53824	1	1	3		DO	2400.00	0.00	1	0
53825	1	1	3		NS	22883.96	0.00	1	0
53827	1	1	3		NS	365.00	0.00	1	0
53828	1	1	3		NS	219.00	0.00	1	0
53829	1	1	3		NS	219.00	0.00	1	0
53830	1	1	3		NS	75.00	0.00	1	0
53831	1	1	3		NS	400.00	20.00	1	0
53833	1	1	3		NS	100.00	23.00	1	0
53834	1	1	3		NS	58.00	0.00	1	0
53835	1	1	3		NS	300.00	0.00	1	0
53836	1	1	3		NS	53.60	0.00	1	0
53837	1	1	3		NS	435.00	0.00	1	0
53838	1	1	3		NS	200.50	8.00	1	0
53840	1	1	3		NS	370.00	0.00	1	0
53826	1	1	3		NS	2798.10	0.00	1	0
53841	1	1	3		NS	444.00	0.00	1	0
53842	1	1	3		NS	75.00	0.00	1	0
53843	1	1	3		NS	58.00	0.00	1	0
53844	1	1	3		NS	214.00	0.00	1	0
53845	1	1	3		NS	62.00	0.00	1	0
53846	1	1	3		NS	62.50	0.00	1	0
53847	1	1	3		NS	1350.00	0.00	1	0
53848	1	1	3		NS	100.00	23.00	1	0
53849	1	1	3		NS	2886.00	0.00	1	0
53851	1	1	3		NS	1490.00	0.00	1	0
53852	1	1	3		NS	2798.10	0.00	1	0
53853	1	1	3		NS	149.00	0.00	1	0
53854	1	1	3		NS	72.00	0.00	1	0
53855	1	1	3		NS	244.00	0.00	1	0
53856	1	1	3		NS	115.50	0.00	1	0
53857	1	1	3		NS	24.00	0.00	1	0
53858	1	1	3		NS	400.00	25.00	1	0
53859	1	1	3		NS	62.00	0.00	1	0
53860	1	1	3		NS	80.00	0.00	1	0
53861	1	1	3		NS	100.80	0.00	1	0
53862	1	1	3		NS	62.00	0.00	1	0
53863	1	1	3		NS	310.00	0.00	1	0
53864	1	1	3		NS	154.00	0.00	1	0
53867	0	0	0		NS	0.00	0.00	0	0
53869	1	1	3		NS	111.00	0.00	1	0
53870	1	1	3		NS	231.00	0.00	1	0
53871	1	1	3		NS	67.20	0.00	1	0
53872	1	1	3		NS	515.00	0.00	1	0
53873	1	1	3		NS	62.00	0.00	1	0
53879	0	0	0		NS	0.00	0.00	0	0
53881	1	1	3		NS	190.10	0.00	1	0
53882	1	1	3		NS	434.00	0.00	1	0
53885	1	1	3		NS	1932.00	0.00	1	0
53886	1	1	3		NS	5000.00	0.00	1	0
53889	1	1	3		NS	500.50	0.00	1	0
53891	1	1	3		NS	321.00	0.00	1	0
53892	1	1	3		NS	250.00	26.00	1	0
53893	1	1	3		NS	925.00	0.00	1	0
53894	1	1	3		NS	320.00	0.00	1	0
53895	1	1	3		NS	1350.00	6.00	1	0
53896	1	1	3		NS	199.00	0.00	1	0
53898	1	1	3		NS	25.00	0.00	1	0
53899	1	1	3		NS	164.00	0.00	1	0
53901	1	1	3		NS	555.00	0.00	1	0
53903	1	1	3		NS	555.00	0.00	1	0
53906	1	1	3		NS	1240.00	0.00	1	0
53907	1	1	3		NS	300.00	52.00	1	0
53908	1	1	3		NS	1300.00	20.00	1	0
53909	1	1	3		NS	50.00	0.00	1	0
53912	1	1	3		NS	2000.00	0.00	1	0
53913	1	1	3		NS	2000.00	0.00	1	0
53914	1	1	3		NS	1500.00	0.00	1	0
53915	1	1	3		NS	2300.00	0.00	1	0
53920	1	1	3		NS	500.00	0.00	0	0
53921	1	1	3		NS	770.00	0.00	1	0
53923	1	1	3		NS	3000.00	0.00	0	0
53926	1	1	3		NS	300.00	0.00	1	0
53928	1	1	3		NS	700.00	70.00	1	0
53929	1	1	3		NS	2160.00	0.00	1	0
53930	1	1	3		NS	100.00	26.00	1	0
53931	1	1	3		NS	74.00	0.00	1	0
53934	1	1	3		NS	2670.00	0.00	1	0
53935	1	1	3		NS	2240.00	0.00	1	0
53936	1	1	3		NS	372.00	0.00	1	0
53937	1	1	3		NS	50.00	0.00	1	0
53939	1	1	3		NS	30.00	0.00	1	0
53940	1	1	3		NS	50.00	0.00	1	0
53946	1	1	3		NS	50.00	0.00	1	0
53947	1	1	3		NS	30.00	0.00	1	0
53948	1	1	3		NS	16.00	0.00	1	0
53949	1	1	3		NS	24.00	0.00	1	0
53950	1	1	3		NS	15.00	0.00	1	0
53951	1	1	3		NS	30.00	0.00	1	0
53952	1	1	3		NS	30.00	0.00	1	0
53953	1	1	3		NS	50.00	0.00	1	0
53954	1	1	3		NS	30.00	0.00	1	0
53955	1	1	3		NS	30.00	0.00	1	0
53938	1	1	3		NS	30.00	0.00	1	0
53941	1	1	3		NS	18.00	0.00	1	0
53942	1	1	3		NS	50.00	0.00	1	0
53943	1	1	3		NS	30.00	0.00	1	0
53944	1	1	3		NS	35.00	0.00	1	0
53945	1	1	3		NS	50.00	0.00	1	0
53887	0	0	0		NS	0.00	0.00	0	0
53958	1	1	3		NS	1110.00	0.00	1	0
53959	1	1	3		NS	2160.00	0.00	1	0
53960	1	1	3		NS	455.00	0.00	1	0
53992	1	1	3		NS	148.00	0.00	1	0
53993	1	1	3		NS	147.00	0.00	1	0
53996	1	1	3		NS	225.00	0.00	1	0
54002	1	1	3		DO	650.00	0.00	1	0
54003	1	1	3		NS	30.00	0.00	1	0
54004	0	0	0		NS	0.00	0.00	0	0
54005	0	0	0		NS	0.00	0.00	0	0
54008	1	1	3		NS	422.00	0.00	1	0
54009	1	1	3		NS	92.00	0.00	1	0
54010	1	1	3		NS	80.00	6.00	1	0
54011	1	1	3		NS	222.00	0.00	1	0
54012	1	1	3		NS	72.00	0.00	1	0
54013	1	1	3		NS	150.00	2.00	1	0
54014	1	1	3		NS	498.00	0.00	1	0
54016	1	1	3		NS	200.00	0.00	1	0
54017	1	1	3		NS	600.00	0.00	1	0
54018	1	1	3		NS	393.00	0.00	1	0
54019	1	1	3		NS	155.00	0.00	1	0
54020	1	1	3		NS	360.00	0.00	1	0
54021	1	1	3		NS	138.60	0.00	1	0
54022	1	1	3		NS	300.00	0.00	1	0
54023	1	1	3		NS	425.00	0.00	1	0
54015	1	1	3		NS	314.00	0.00	1	0
54024	1	1	3		NS	375.00	0.00	1	0
54025	1	1	3		NS	84.50	0.00	1	0
54026	1	1	3		NS	313.50	0.00	1	0
54027	1	1	3		NS	313.50	0.00	1	0
54028	1	1	3		NS	185.05	0.00	1	0
54029	1	1	3		NS	220.00	0.00	1	0
54030	1	1	3		NS	660.00	0.00	1	0
54031	1	1	3		NS	445.50	0.00	1	0
54032	1	1	3		NS	390.00	0.00	1	0
54033	1	1	3		NS	360.00	0.00	1	0
54034	1	1	3		NS	196.00	0.00	1	0
54035	1	1	3		NS	560.00	0.00	1	0
54036	1	1	3		NS	259.00	0.00	1	0
54037	1	1	3		NS	1870.00	2.00	1	0
54038	1	1	3		NS	350.00	2.00	1	0
54039	1	1	3		NS	740.00	0.00	1	0
54040	1	1	3		NS	220.00	0.00	1	0
54041	1	1	3		NS	50.00	0.00	1	0
54042	1	1	3		NS	227.00	0.00	1	0
54044	0	0	0		NS	0.00	0.00	0	0
54049	1	1	3		NS	258.00	0.00	1	0
54050	0	0	0		NS	0.00	0.00	0	0
54054	1	1	3		NS	20.00	0.00	1	0
54060	1	1	3		NS	1545.00	0.00	1	0
54061	1	1	3		NS	40.00	10.00	1	0
54062	1	1	3		NS	10.00	6.00	1	0
54063	1	1	3		NS	30.00	0.00	1	0
54065	1	1	3		NS	50.00	20.00	1	0
54066	1	1	3		NS	80.00	0.00	1	0
54067	1	1	3		NS	200.00	160.00	1	0
54068	1	1	3		NS	50.00	20.00	1	0
54069	1	1	3		NS	43.00	0.00	1	0
54070	1	1	3		NS	40.00	0.00	1	0
54071	1	1	3		NS	40.00	0.00	1	0
54072	1	1	3		NS	20.00	0.00	1	0
54073	1	1	3		NS	30.00	0.00	1	0
54074	1	1	3		NS	30.00	0.00	1	0
54075	1	1	3		NS	1.50	0.00	1	0
54080	1	1	3		NS	40.00	0.00	1	0
54081	1	1	3		NS	25.00	0.00	1	0
54082	1	1	3		NS	50.00	10.00	1	0
54083	1	1	3		NS	20.00	0.00	1	0
54084	1	1	3		NS	100.00	70.00	1	0
54089	1	1	3		NS	2300.00	0.00	1	0
54090	1	1	3		NS	1670.00	0.00	1	0
54091	1	1	3		DO	39000.00	0.00	1	0
54092	1	1	3		DO	39000.00	0.00	1	0
54094	1	1	3		NS	20.00	0.00	1	0
54096	1	1	3		NS	20.00	0.00	1	0
54100	0	0	0		NS	0.00	0.00	0	0
54102	1	1	3		NS	1645.00	0.00	1	0
54103	1	1	3		NS	740.00	0.00	1	0
54104	1	1	3		DO	650.00	0.00	1	0
54105	1	1	3		NS	20.00	0.00	1	0
54106	1	1	3		NS	25.00	0.00	1	0
54107	1	1	3		NS	30.00	0.00	1	0
54108	1	1	3		NS	30.00	0.00	1	0
54109	1	1	3		NS	20.00	0.00	1	0
54110	1	1	3		NS	20.00	0.00	1	0
54115	1	1	3		NS	20.00	0.00	1	0
54116	1	1	3		NS	1048.50	0.00	1	0
54117	1	1	3		NS	20.00	0.00	1	0
54118	1	1	3		NS	40.00	0.00	1	0
54119	1	1	3		NS	241.04	0.00	1	0
54120	1	1	3		NS	478.08	0.00	1	0
54121	1	1	3		NS	478.08	0.00	1	0
54122	1	1	3		NS	672.00	0.00	1	0
54123	1	1	3		NS	660.00	0.00	1	0
54124	1	1	3		NS	675.00	0.00	1	0
54125	1	1	3		NS	403.00	0.00	1	0
54126	1	1	3		NS	660.00	0.00	1	0
54127	1	1	3		NS	690.00	0.00	1	0
54128	1	1	3		NS	262.80	0.00	1	0
54129	1	1	3		NS	321.00	0.00	1	0
54130	1	1	3		NS	40.00	0.00	1	0
54131	1	1	3		NS	105.00	0.00	1	0
54132	1	1	3		NS	6.00	0.00	1	0
54134	1	1	3		NS	25.00	0.00	1	0
54135	1	1	3		NS	40.00	0.00	1	0
54136	1	1	3		NS	24.00	0.00	1	0
54137	1	1	3		NS	100.00	60.00	1	0
54138	1	1	3		NS	40.00	0.00	1	0
54139	1	1	3		NS	40.00	0.00	1	0
54140	1	1	3		NS	40.00	0.00	1	0
54141	1	1	3		NS	40.00	0.00	1	0
54142	1	1	3		NS	20.00	0.00	1	0
54146	1	1	3		NS	25.00	0.00	1	0
54147	1	1	3		NS	25.00	0.00	1	0
54148	1	1	3		NS	40.00	0.00	1	0
54149	1	1	3		NS	40.00	0.00	1	0
54150	1	1	3		NS	40.00	0.00	1	0
54153	1	1	3		NS	40.00	2.50	1	0
54154	1	1	3		NS	30.00	0.00	1	0
54155	1	1	3		NS	30.00	0.00	1	0
54156	1	1	3		NS	30.00	0.00	1	0
54157	1	1	3		NS	30.00	0.00	1	0
54158	1	1	3		NS	35.00	0.00	1	0
54159	1	1	3		NS	35.00	0.00	1	0
54160	1	1	3		NS	70.00	0.00	1	0
54161	1	1	3		NS	30.00	0.00	1	0
54162	1	1	3		NS	30.00	0.00	1	0
54163	1	1	3		NS	85.00	0.00	1	0
54170	1	1	3		NS	70.00	0.00	1	0
54171	1	1	3		NS	35.00	0.00	1	0
54172	1	1	3		NS	40.00	0.00	1	0
54173	1	1	3		NS	35.00	0.00	1	0
54174	1	1	3		NS	35.00	0.00	1	0
54175	0	0	0		NS	0.00	0.00	0	0
54176	0	0	0		NS	0.00	0.00	0	0
54179	1	1	3		NS	35.00	0.00	1	0
54181	1	1	3		NS	35.00	0.00	1	0
54182	1	1	3		NS	40.00	0.00	1	0
54183	1	1	3		NS	40.00	0.00	1	0
54184	1	1	3		NS	30.00	0.00	1	0
54185	1	1	3		NS	35.00	0.00	1	0
54186	1	1	3		NS	35.00	0.00	1	0
54187	1	1	3		NS	5.00	0.00	1	0
54188	1	1	3		NS	30.00	0.00	1	0
54295	1	1	3		NS	2485.50	0.00	1	0
54296	1	1	3		NS	3.00	0.00	1	0
54297	1	1	3		NS	84.00	0.00	1	0
54192	4	1	3	2506	NS	16815.00	0.00	21	0
54190	4	1	3	169218	NS	67260.00	0.00	29	0
54193	1	1	3		NS	25.00	0.00	1	0
54194	1	1	3		NS	25.00	0.00	1	0
54195	1	1	3		NS	25.00	0.00	1	0
54298	1	1	3		NS	0.70	0.00	1	0
54191	4	1	3	2506	NS	84075.00	0.00	20	0
54200	1	1	3		NS	50.00	0.00	1	0
54201	1	1	3		NS	50.00	0.00	1	0
54204	1	1	3		NS	2300.00	0.00	1	0
54205	1	1	3		NS	50.00	0.00	1	0
54206	1	1	3		NS	40.00	0.00	1	0
54207	1	1	3		NS	186.00	0.00	1	0
54209	1	1	3		NS	50.00	0.00	1	0
54210	1	1	3		NS	60.00	0.00	1	0
54211	1	1	3		NS	30.00	0.00	1	0
54212	1	1	3		NS	35.00	0.00	1	0
54213	1	1	3		NS	50.00	0.00	1	0
54214	1	1	3		NS	100.00	0.00	1	0
54215	1	1	3		NS	40.00	0.00	1	0
54216	1	1	3		NS	35.00	0.00	1	0
54220	1	1	3		DO	650.00	0.00	1	0
54223	1	1	3		NS	60.00	0.00	1	0
54224	1	1	3		NS	50.00	0.00	1	0
54227	1	1	3		NS	197030.00	0.00	1	0
54228	1	1	3		NS	40.00	0.00	1	0
54229	1	1	3		NS	35.00	0.00	1	0
54299	1	1	3		NS	2.00	0.00	1	0
54231	1	1	3		NS	13396.91	0.00	1	0
54230	1	1	3		NS	2278.14	0.00	1	0
54232	1	1	3		NS	2278.14	0.00	1	0
54233	1	1	3		NS	1170.00	0.00	1	0
54234	1	1	3		NS	35.00	0.00	1	0
54235	1	1	3		DO	134.63	0.00	1	0
54237	1	1	3		DO	23.08	0.00	1	0
54238	1	1	3		DO	72.07	0.00	1	0
54239	1	1	3		NS	3700.00	0.00	1	0
54240	1	1	3		NS	2200.00	39.00	1	0
54241	1	1	3		NS	30.00	0.00	1	0
54242	1	1	3		NS	30.00	0.00	1	0
54243	1	1	3		NS	30.00	0.00	1	0
54248	1	1	3		NS	40.00	0.00	1	0
54249	1	1	3		NS	50.00	0.00	1	0
54250	1	1	3		NS	50.00	0.00	1	0
54251	1	1	3		NS	40.00	0.00	1	0
54253	1	1	3		NS	40.00	0.00	1	0
54254	1	1	3		NS	2.50	0.00	1	0
54255	1	1	3		NS	1.00	0.00	1	0
54256	1	1	3		NS	31.50	0.00	1	0
54257	1	1	3		NS	1050.00	0.00	1	0
54258	1	1	3		NS	685.00	0.00	1	0
54259	1	1	3		NS	476.00	0.00	1	0
54260	1	1	3		NS	363.00	0.00	1	0
54261	1	1	3		NS	362.00	0.00	1	0
54262	1	1	3		NS	605.00	0.00	1	0
54263	1	1	3		NS	506.00	0.00	1	0
54264	1	1	3		NS	396.00	0.00	1	0
54265	1	1	3		NS	680.00	0.00	1	0
54266	1	1	3		NS	680.05	0.00	1	0
54267	1	1	3		NS	589.00	0.00	1	0
54268	1	1	3		NS	423.30	0.00	1	0
54269	1	1	3		NS	582.00	0.00	1	0
54271	1	1	3		NS	620.00	4.00	1	0
54272	1	1	3		NS	6.60	0.00	1	0
54273	1	1	3		NS	2.00	0.00	1	0
54274	1	1	3		NS	40.00	0.00	1	0
54275	1	1	3		NS	50.00	0.00	1	0
54276	1	1	3		NS	25.50	0.00	1	0
54279	1	1	3		NS	41.50	0.00	1	0
54280	1	1	3		NS	30.00	0.00	1	0
54282	1	1	3		NS	50.00	0.00	1	0
54286	1	1	3		NS	1870.00	0.00	29	0
54287	1	1	3		NS	1870.00	0.00	1	0
54288	1	1	3		NS	50.00	0.00	1	0
54289	1	1	3		NS	40.00	0.00	1	0
54290	1	1	3		NS	40.00	0.00	1	0
54291	1	1	3		NS	2.00	0.00	1	0
54292	1	1	3		NS	103.00	0.00	1	0
54293	1	1	3		NS	15000.00	0.00	1	0
54294	1	1	3		NS	15000.00	0.00	1	0
54303	1	1	3		NS	60.00	0.00	1	0
54304	1	1	3		NS	60.00	0.00	1	0
54305	1	1	3		NS	1.00	0.00	1	0
54306	1	1	3		NS	60.00	0.00	1	0
54307	1	1	3		NS	13.00	0.00	1	0
54308	1	1	3		NS	1.20	0.00	1	0
54309	1	1	3		NS	60.00	0.00	1	0
54310	1	1	3		NS	3.00	0.00	1	0
54311	1	1	3		NS	50.00	0.00	1	0
54312	1	1	3		NS	64.00	0.00	1	0
54313	1	1	3		NS	1.00	0.00	1	0
54314	1	1	3		NS	60.00	0.00	1	0
54315	1	1	3		NS	110.00	0.00	1	0
54316	1	1	3		NS	174.00	0.00	1	0
54317	1	1	3		NS	75.00	0.00	1	0
54318	1	1	3		NS	75.00	0.00	1	0
54319	1	1	3		NS	75.00	0.00	1	0
54320	1	1	3		NS	680.00	0.00	1	0
54321	1	1	3		NS	25.00	2.00	1	0
54322	1	1	3		NS	60.00	0.00	1	0
54323	1	1	3		NS	2.50	0.00	1	0
54324	1	1	3		NS	2.00	0.00	1	0
54325	1	1	3		NS	50.00	0.00	1	0
54326	1	1	3		NS	80.00	0.00	1	0
54327	1	1	3		NS	603.24	0.00	1	0
54328	1	1	3		NS	75.00	0.00	1	0
54329	1	1	3		NS	75.00	0.00	1	0
54330	1	1	3		NS	75.00	0.00	1	0
54331	1	1	3		NS	650.49	0.00	1	0
54332	1	1	3		NS	30.00	0.00	1	0
54333	1	1	3		NS	450.34	0.00	1	0
54334	1	1	3		NS	450.34	0.00	1	0
54335	1	1	3		NS	1304.00	0.00	1	0
54336	1	1	3		NS	400.30	0.00	1	0
54337	1	1	3		NS	500.30	0.00	1	0
54338	1	1	3		NS	400.00	0.00	1	0
54339	1	1	3		NS	650.00	0.00	1	0
54340	1	1	3		NS	600.00	0.00	1	0
54341	1	1	3		NS	250.00	0.00	1	0
54342	1	1	3		NS	650.00	0.00	1	0
54343	1	1	3		NS	650.00	0.00	1	0
54344	1	1	3		NS	700.00	0.00	1	0
54345	1	1	3		NS	650.00	0.00	0	0
54346	1	1	3		NS	311.30	0.00	0	0
54347	1	1	3		NS	450.00	0.00	0	0
54348	1	1	3		NS	401.68	0.00	0	0
54349	1	1	3		NS	401.68	0.00	0	0
54350	1	1	3		NS	650.00	0.00	0	0
54351	1	1	3		NS	650.00	0.00	0	0
54352	1	1	3		NS	653.02	0.00	0	0
54353	1	1	3		NS	1000.16	0.00	0	0
54354	1	1	3		NS	600.09	0.00	0	0
54355	1	1	3		NS	401.86	0.00	0	0
54356	1	1	3		NS	1250.15	0.00	0	0
54357	1	1	3		NS	380.06	0.00	0	0
54358	1	1	3		NS	500.00	0.00	0	0
54359	1	1	3		NS	650.10	0.00	0	0
54360	1	1	3		NS	650.20	0.00	0	0
54361	1	1	3		NS	653.12	0.00	0	0
54363	1	1	3		NS	1303.32	0.00	0	0
54364	1	1	3		NS	1309.26	0.00	0	0
54365	1	1	3		NS	1100.33	0.00	0	0
54366	1	1	3		NS	401.92	0.00	0	0
54367	1	1	3		NS	1514.11	0.00	0	0
54368	1	1	3		NS	600.18	0.00	0	0
54369	1	1	3		NS	600.18	0.00	0	0
54370	1	1	3		NS	650.20	0.00	0	0
54371	1	1	3		NS	500.12	0.00	0	0
54372	1	1	3		NS	870.26	0.00	0	0
54373	1	1	3		NS	750.23	0.00	0	0
54374	1	1	3		NS	602.97	0.00	0	0
54375	1	1	3		NS	300.14	0.00	0	0
54376	1	1	3		NS	530.24	0.00	0	0
54377	1	1	3		NS	530.24	0.00	0	0
54378	1	1	3		NS	230.00	0.00	0	0
54379	1	1	3		NS	300.14	0.00	0	0
54380	1	1	3		NS	750.00	0.00	0	0
54381	1	1	3		NS	650.39	0.00	0	0
54382	1	1	3		NS	300.18	0.00	0	0
54383	1	1	3		NS	1420.00	0.00	0	0
54384	1	1	3		NS	500.30	0.00	0	0
54385	1	1	3		NS	1257.21	0.00	0	0
54386	1	1	3		NS	600.46	0.00	0	0
54387	1	1	3		NS	400.30	0.00	0	0
54388	1	1	3		NS	802.40	0.00	0	0
54389	1	1	3		NS	1612.12	0.00	0	0
54390	1	1	3		NS	1612.12	0.00	0	0
54391	1	1	3		NS	450.54	0.00	0	0
54392	1	1	3		NS	650.78	0.00	0	0
54393	1	1	3		NS	650.78	0.00	0	0
54394	1	1	3		NS	650.78	0.00	0	0
54395	1	1	3		NS	400.54	0.00	0	0
54396	1	1	3		NS	650.00	0.00	0	0
54397	1	1	3		NS	650.88	0.00	0	0
54398	1	1	3		NS	1151.56	0.00	0	0
54399	1	1	3		NS	650.88	0.00	0	0
54400	1	1	3		NS	602.25	0.00	1	0
54401	1	1	3		NS	1311.02	0.00	1	0
54402	1	1	3		NS	400.67	0.00	1	0
54403	1	1	3		NS	1201.98	0.00	1	0
54404	1	1	3		NS	2601.17	0.00	1	0
54405	1	1	3		NS	650.00	0.00	1	0
54406	1	1	3		NS	650.00	0.00	1	0
54407	1	1	3		NS	654.39	0.00	1	0
54408	1	1	3		NS	2.00	0.00	1	0
54409	1	1	3		NS	663.80	0.00	1	0
54410	1	1	3		NS	300.72	0.00	1	0
54411	1	1	3		NS	402.76	0.00	1	0
54412	1	1	3		NS	651.56	0.00	1	0
54413	1	1	3		NS	400.96	0.00	1	0
54414	1	1	3		NS	601.08	0.00	1	0
54415	1	1	3		NS	651.56	0.00	1	0
54416	1	1	3		NS	654.49	0.00	1	0
54417	1	1	3		NS	451.22	0.00	1	0
54418	1	1	3		NS	651.76	0.00	1	0
54419	1	1	3		NS	600.81	0.00	1	0
54420	1	1	3		NS	270.73	0.00	1	0
54421	1	1	3		NS	110.00	0.00	1	0
54422	1	1	3		NS	40.00	0.00	1	0
54423	1	1	3		NS	601.62	0.00	1	0
54424	1	1	3		NS	654.78	0.00	1	0
54425	1	1	3		NS	451.28	0.00	1	0
54426	1	1	3		NS	300.86	0.00	1	0
54427	1	1	3		NS	1306.63	0.00	1	0
54428	1	1	3		NS	600.00	0.00	1	0
54429	1	1	3		NS	600.00	0.00	1	0
54430	1	1	3		NS	1201.98	0.00	1	0
54431	1	1	3		NS	1000.00	0.00	1	0
54432	1	1	3		NS	700.00	0.00	1	0
54433	1	1	3		NS	400.00	0.00	1	0
54434	1	1	3		NS	1302.15	0.00	1	0
54435	1	1	3		NS	401.38	0.00	1	0
54436	1	1	3		NS	500.00	0.00	1	0
54437	1	1	3		NS	1000.00	0.00	1	0
54438	1	1	3		NS	1307.41	0.00	1	0
54439	1	1	3		NS	650.00	0.00	1	0
54440	1	1	3		NS	272.00	0.00	1	0
54441	1	1	3		NS	30.00	0.00	1	0
54442	1	1	3		NS	30.00	0.00	1	0
54443	1	1	3		NS	30.00	0.00	1	0
54444	1	1	3		NS	30.00	0.00	1	0
54445	1	1	3		NS	75.00	0.00	1	0
54446	1	1	3		NS	30.00	0.00	1	0
54447	1	1	3		NS	30.00	0.00	1	0
54448	1	1	3		NS	50.00	0.00	1	0
54449	1	1	3		NS	1.00	0.00	1	0
54450	1	1	3		NS	1.00	0.00	1	0
54451	1	1	3		NS	50.00	0.00	1	0
54452	1	1	3		NS	40.00	0.00	1	0
54454	1	1	3		NS	2300.00	0.00	1	0
54455	1	1	3		NS	30.00	0.00	1	0
54456	1	1	3		NS	50.00	0.00	1	0
54457	1	1	3		NS	30.00	0.00	1	0
54458	1	1	3		NS	120.00	0.00	1	0
54459	1	1	3		NS	4.00	0.00	1	0
54460	1	1	3		NS	2.50	0.00	1	0
54461	1	1	3		NS	80.00	0.00	1	0
54462	1	1	3		NS	35.00	0.00	1	0
54463	1	1	3		NS	120.00	0.00	1	0
54464	1	1	3		NS	50.00	0.00	1	0
54465	1	1	3		NS	7.40	0.00	1	0
54466	1	1	3		NS	27.50	0.00	1	0
54467	1	1	3		NS	50.00	0.00	1	0
54468	1	1	3		NS	2.50	0.00	1	0
54469	1	1	3		NS	100.00	0.00	1	0
54470	1	1	3		NS	50.00	0.00	1	0
54471	1	1	3		NS	53.00	0.00	1	0
54472	1	1	3		NS	2.00	0.00	1	0
54473	1	1	3		NS	40.00	0.00	1	0
54474	1	1	3		NS	72.00	0.00	1	0
54475	1	1	3		NS	70.00	0.00	1	0
54476	1	1	3		NS	31.50	0.00	1	0
54477	1	1	3		NS	340.00	0.00	1	0
54478	1	1	3		NS	70.00	0.00	1	0
54479	1	1	3		NS	748.00	0.00	1	0
54480	1	1	3		NS	72.00	0.00	1	0
54481	1	1	3		NS	62.50	0.00	1	0
54482	1	1	3		NS	40.00	0.00	1	0
54488	1	1	3		NS	1.20	0.00	1	0
54489	1	1	3		NS	60.00	0.00	1	0
54490	1	1	3		NS	40.00	0.00	1	0
54491	1	1	3		NS	3.50	0.00	1	0
54492	1	1	3		NS	30.00	0.00	1	0
54493	1	1	3		NS	70.00	0.00	1	0
54494	1	1	3		NS	2.00	0.00	1	0
54495	1	1	3		NS	40.00	0.00	1	0
54496	1	1	3		NS	12.00	0.00	1	0
54497	1	1	3		NS	40.00	0.00	1	0
54498	1	1	3		NS	13.00	0.00	1	0
54499	0	0	0		NS	0.00	0.00	0	0
54500	0	0	0		NS	0.00	0.00	0	0
54504	1	1	3		NS	2999.68	0.00	1	0
54505	1	1	3		NS	2515.16	0.00	1	0
54506	1	1	3		NS	60.00	0.00	1	0
54507	1	1	3		NS	30.00	0.00	1	0
54508	1	1	3		NS	45.00	0.00	1	0
54503	1	1	3		NS	6.50	0.00	1	0
54509	1	1	3		NS	70.00	0.00	1	0
54510	1	1	3		NS	7.00	0.00	1	0
54511	1	1	3		NS	1.50	0.00	1	0
54512	1	1	3		NS	70.00	0.00	1	0
54513	1	1	3		NS	50.00	0.00	1	0
54514	1	1	3		NS	45.00	0.00	1	0
54515	1	1	3		NS	40.00	0.00	1	0
54516	1	1	3		NS	60.00	0.00	1	0
54517	1	1	3		NS	70.00	0.00	1	0
54518	1	1	3		NS	50.00	0.00	1	0
54519	1	1	3		NS	50.00	0.00	1	0
54520	4	1	3	001	NS	1865.00	0.00	4	0
54521	2	1	3	00	NS	2856.00	0.00	4	0
54522	4	1	3	9860532	NS	340.00	0.00	37	0
54523	1	1	3		NS	40.00	0.00	1	0
54524	1	1	3		NS	43.50	0.00	1	0
54525	1	1	3		NS	47.00	0.00	1	0
54526	1	1	3		NS	24.00	0.00	1	0
54527	1	1	3		NS	34.50	0.00	1	0
54528	1	1	3		NS	45.00	0.00	1	0
54529	1	1	3		NS	40.00	0.00	1	0
54530	1	1	3		NS	60.00	0.00	1	0
54531	1	1	3		NS	24.00	0.00	1	0
54532	1	1	3		NS	40.00	0.00	1	0
54533	1	1	3		NS	50.00	0.00	1	0
54534	1	1	3		NS	45.00	0.00	1	0
54535	1	1	3		NS	35.00	0.00	1	0
54536	1	1	3		NS	40.00	0.00	1	0
54537	1	1	3		NS	30.00	0.00	1	0
54538	1	1	3		NS	1.20	0.00	1	0
54539	2	1	3	XXXX	NS	162.00	0.00	1	0
54540	2	1	3	XXXX	NS	76.00	0.00	1	0
54541	1	1	3		NS	4.50	0.00	1	0
54542	1	1	3		NS	45.00	0.00	1	0
54544	1	1	3		NS	1340.00	0.00	1	0
54545	1	1	3		NS	45.00	0.00	1	0
54546	1	1	3		NS	40.00	0.00	1	0
54547	1	1	3		NS	40.00	0.00	1	0
54548	1	1	3		NS	40.00	0.00	1	0
54549	1	1	3		NS	45.00	0.00	1	0
54550	1	1	3		NS	40.00	0.00	1	0
54552	1	1	3		NS	30.00	0.00	1	0
54553	1	1	3		NS	1.00	0.00	1	0
54554	1	1	3		NS	40.00	0.00	1	0
54555	1	1	3		NS	45.00	0.00	1	0
54556	1	1	3		NS	60.00	0.00	1	0
54557	1	1	3		NS	42.00	0.00	1	0
54558	1	1	3		NS	31.50	0.00	1	0
54559	1	1	3		NS	30.00	0.00	1	0
54560	1	1	3		NS	39.00	0.00	1	0
54561	1	1	3		NS	15.00	0.00	1	0
54562	1	1	3		NS	2.00	0.00	1	0
54563	1	1	3		NS	2.00	0.00	1	0
54564	1	1	3		NS	2.00	0.00	1	0
54565	1	1	3		NS	2.50	0.00	1	0
54566	1	1	3		NS	2.50	0.00	1	0
54567	1	1	3		NS	50.00	0.00	1	0
54568	1	1	3		NS	60.00	0.00	1	0
54569	1	1	3		NS	30.00	0.00	1	0
54570	1	1	3		NS	2.00	0.00	1	0
54573	1	1	3		NS	52.50	0.00	1	0
54574	1	1	3		NS	1.00	0.00	1	0
54575	1	1	3		NS	45.00	0.00	1	0
54576	1	1	3		NS	45.00	0.00	1	0
54577	1	1	3		NS	52.00	0.00	1	0
54578	1	1	3		NS	40.00	0.00	1	0
54579	1	1	3		NS	40.00	0.00	1	0
54580	1	1	3		NS	33.50	0.00	1	0
54581	1	1	3		NS	610.00	0.00	1	0
54582	1	1	3		NS	4.00	0.00	1	0
54583	1	1	3		NS	40.00	0.00	1	0
54584	1	1	3		NS	40.00	0.00	1	0
54585	1	1	3		NS	45.00	0.00	1	0
54586	1	1	3		NS	40.00	0.00	1	0
54587	1	1	3		NS	40.00	0.00	1	0
54588	1	1	3		NS	50.00	0.00	1	0
54589	1	1	3		NS	45.00	0.00	1	0
54590	1	1	3		NS	60.00	0.00	1	0
54591	1	1	3		NS	60.00	0.00	1	0
54592	1	1	3		NS	1.00	0.00	1	0
54593	1	1	3		NS	45.00	0.00	1	0
54594	1	1	3		NS	45.00	0.00	1	0
54688	1	1	3		NS	650.00	0.00	1	0
54595	1	1	3		NS	50.00	0.00	1	0
54596	1	1	3		NS	60.00	0.00	1	0
54597	1	1	3		NS	44.00	0.00	1	0
54598	1	1	3		NS	6.00	0.00	1	0
54599	4	1	3	730295	NS	60.00	0.00	37	0
54600	1	1	3		NS	60.00	0.00	1	0
54601	1	1	3		NS	60.00	0.00	1	0
54602	1	1	3		NS	60.00	0.00	1	0
54603	1	1	3		NS	5.00	0.00	1	0
54604	1	1	3		NS	40.00	0.00	1	0
54605	1	1	3		NS	40.00	0.00	1	0
54606	1	1	3		NS	45.00	0.00	1	0
54607	1	1	3		NS	35.00	0.00	1	0
54608	1	1	3		NS	60.00	0.00	1	0
54609	4	1	3	607226	NS	60.00	0.00	37	0
54610	4	1	3	62399909	NS	30.00	0.00	37	0
54611	1	1	3		NS	50.00	0.00	1	0
54612	1	1	3		NS	60.00	0.00	1	0
54613	1	1	3		NS	6.50	0.00	1	0
54614	1	1	3		NS	50.00	0.00	1	0
54616	1	1	3		NS	50.00	0.00	1	0
54617	1	1	3		NS	45.00	0.00	1	0
54618	1	1	3		NS	40.00	0.00	1	0
54619	1	1	3		NS	35.00	0.00	1	0
54620	1	1	3		NS	50.00	0.00	1	0
54621	2	1	3	4783	NS	50.00	0.00	1	0
54622	2	1	3	7983	NS	60.00	0.00	1	0
54623	1	1	3		NS	4.00	0.00	1	0
54624	1	1	3		NS	25.00	0.00	1	0
54625	1	1	3		NS	100.00	0.00	1	0
54626	1	1	3		NS	40.00	0.00	1	0
54627	1	1	3		NS	45.00	0.00	1	0
54628	2	1	3	2779	NS	60.00	0.00	1	0
54629	2	1	3	8238	NS	60.00	0.00	1	0
54630	1	1	3		NS	3.50	0.00	1	0
54631	2	1	3	1054	NS	30.00	0.00	1	0
54632	1	1	3		NS	4.50	0.00	1	0
54633	1	1	3		NS	53.00	0.00	1	0
54634	1	1	3		NS	1.00	0.00	1	0
54635	1	1	3		NS	100.00	0.00	1	0
54636	1	1	3		NS	50.00	0.00	1	0
54637	1	1	3		NS	30.00	0.00	1	0
54638	1	1	3		NS	68.00	0.00	1	0
54639	1	1	3		NS	40.00	0.00	1	0
54640	1	1	3		NS	30.00	0.00	1	0
54641	1	1	3		NS	25.00	0.00	1	0
54642	1	1	3		NS	60.00	0.00	1	0
54643	1	1	3		NS	150.00	0.00	1	0
54644	1	1	3		NS	10969.50	0.00	1	0
54645	1	1	3		NS	30.00	0.00	1	0
54646	1	1	3		NS	70.00	0.00	1	0
54647	1	1	3		NS	40.00	0.00	1	0
54648	1	1	3		NS	40.00	0.00	1	0
54649	1	1	3		NS	40.00	0.00	1	0
54655	1	1	3		NS	12000.00	0.00	1	0
54656	1	1	3		NS	45.00	0.00	1	0
54657	1	1	3		NS	33.00	0.00	1	0
54658	1	1	3		NS	40.00	0.00	1	0
54659	1	1	3		NS	40.00	0.00	1	0
54660	1	1	3		NS	61.00	0.00	1	0
54661	1	1	3		NS	4.50	0.00	1	0
54662	1	1	3		NS	30.00	0.00	1	0
54663	1	1	3		NS	2.50	0.00	1	0
54664	1	1	3		NS	45.00	0.00	1	0
54665	1	1	3		NS	27.50	0.00	1	0
54666	1	1	3		NS	5.00	0.00	1	0
54667	4	1	3	62399909	NS	30.00	0.00	37	0
54668	1	1	3		DO	12500.00	0.00	1	0
54669	1	1	3		DO	12500.00	0.00	1	0
54670	1	1	3		NS	40.00	0.00	1	0
54671	1	1	3		NS	40.00	0.00	1	0
54672	1	1	3		NS	43.00	0.00	1	0
54673	1	1	3		NS	44.50	0.00	1	0
54674	1	1	3		NS	60.00	0.00	1	0
54675	1	1	3		NS	36.50	0.00	1	0
54676	1	1	3		NS	401.92	0.00	1	0
54679	1	1	3		NS	1957.80	0.00	1	0
54680	1	1	3		NS	650.00	0.00	1	0
54681	1	1	3		NS	700.00	0.00	1	0
54682	1	1	3		NS	652.44	0.00	1	0
54683	1	1	3		NS	650.00	0.00	1	0
54684	1	1	3		NS	652.44	0.00	1	0
54685	1	1	3		NS	2627.89	0.00	1	0
54686	1	1	3		NS	450.00	0.00	1	0
54687	1	1	3		NS	650.00	0.00	1	0
54689	1	1	3		NS	502.25	0.00	1	0
54690	1	1	3		NS	30.00	0.00	1	0
54691	1	1	3		NS	500.00	0.00	1	0
54692	1	1	3		NS	652.93	0.00	1	0
54693	1	1	3		NS	650.00	0.00	1	0
54694	1	1	3		NS	40.00	0.00	1	0
54695	1	1	3		NS	400.00	0.00	1	0
54696	1	1	3		NS	652.93	0.00	1	0
54699	1	1	3		NS	30.00	0.00	1	0
54698	1	1	3		NS	650.00	0.00	1	0
54700	1	1	3		NS	600.00	0.00	1	0
54701	1	1	3		NS	300.00	0.00	1	0
54702	1	1	3		NS	100.00	0.00	1	0
54703	2	1	3	4249	NS	120.00	0.00	1	0
54704	1	1	3		NS	6.50	0.00	1	0
54705	1	1	3		NS	30.00	0.00	1	0
54706	1	1	3		NS	50.00	0.00	1	0
54707	1	1	3		NS	5.00	0.00	1	0
54708	1	1	3		NS	2.00	0.00	1	0
54709	1	1	3		NS	2.00	0.00	1	0
54710	4	1	3	48218648	NS	60.00	0.00	37	0
54711	1	1	3		NS	60.00	0.00	37	0
54712	1	1	3		NS	400.00	0.00	1	0
54713	1	1	3		NS	650.00	0.00	1	0
54714	1	1	3		NS	650.10	0.00	1	0
54715	1	1	3		NS	450.07	0.00	1	0
54716	1	1	3		NS	450.07	0.00	1	0
54717	1	1	3		NS	380.06	0.00	1	0
54718	1	1	3		NS	650.10	0.00	1	0
54719	1	1	3		NS	311.53	0.00	1	0
54720	1	1	3		NS	1303.42	0.00	1	0
54721	1	1	3		NS	600.18	0.00	1	0
54722	1	1	3		NS	650.20	0.00	1	0
54723	1	1	3		NS	650.00	0.00	1	0
54724	1	1	3		NS	400.18	0.00	1	0
54725	1	1	3		NS	402.04	0.00	1	0
54726	1	1	3		NS	500.45	0.00	1	0
54727	1	1	3		NS	620.00	0.00	1	0
54728	1	1	3		NS	1300.00	0.00	1	0
54729	1	1	3		NS	402.28	0.00	1	0
54730	1	1	3		NS	530.56	0.00	1	0
54731	1	1	3		NS	60.00	0.00	37	0
54732	1	1	3		NS	2.50	0.00	37	0
54733	1	1	3		NS	530.56	0.00	1	0
54734	1	1	3		NS	650.68	0.00	1	0
54735	1	1	3		NS	400.48	0.00	1	0
54736	1	1	3		NS	650.00	0.00	1	0
54737	1	1	3		NS	650.78	0.00	1	0
54738	1	1	3		NS	1300.78	0.00	1	0
54739	1	1	3		NS	650.88	0.00	1	0
54740	1	1	3		NS	600.90	0.00	1	0
54741	1	1	3		NS	751.35	0.00	1	0
54742	1	1	3		NS	651.17	0.00	1	0
54743	1	1	3		NS	1012.06	0.00	1	0
54744	1	1	3		NS	402.58	0.00	1	0
54745	1	1	3		NS	402.58	0.00	1	0
54746	1	1	3		NS	651.17	0.00	1	0
54747	1	1	3		NS	100.00	0.00	1	0
54748	1	1	3		NS	201.29	0.00	1	0
54749	1	1	3		NS	400.00	0.00	1	0
54750	1	1	3		NS	230.00	0.00	1	0
54751	1	1	3		NS	402.64	0.00	1	0
54752	1	1	3		NS	300.58	0.00	1	0
54753	1	1	3		NS	1102.15	0.00	1	0
54754	1	1	3		NS	100.00	0.00	1	0
54755	1	1	3		NS	500.78	0.00	1	0
54756	1	1	3		NS	400.59	0.00	1	0
54757	1	1	3		NS	1507.81	0.00	1	0
54758	1	1	3		NS	650.00	0.00	1	0
54759	1	1	3		NS	400.84	0.00	1	0
54760	1	1	3		NS	651.37	0.00	1	0
54761	1	1	3		NS	651.46	0.00	1	0
54762	1	1	3		NS	601.01	0.00	1	0
54763	1	1	3		NS	654.49	0.00	1	0
54764	1	1	3		NS	651.46	0.00	1	0
54765	1	1	3		NS	654.58	0.00	1	0
54766	1	1	3		NS	816.56	0.00	1	0
54767	1	1	3		NS	508.10	0.00	1	0
54768	1	1	3		NS	505.78	0.00	1	0
54769	1	1	3		NS	651.85	0.00	1	0
54770	1	1	3		NS	300.90	0.00	1	0
54771	1	1	3		NS	652.05	0.00	1	0
54772	1	1	3		NS	401.26	0.00	1	0
54773	1	1	3		NS	500.00	0.00	1	0
54774	1	1	3		NS	1965.70	0.00	1	0
54775	1	1	3		NS	652.24	0.00	1	0
54776	1	1	3		NS	1000.00	0.00	1	0
54777	1	1	3		NS	650.00	0.00	1	0
54778	1	1	3		NS	650.00	0.00	1	0
54779	1	1	3		NS	650.00	0.00	1	0
54780	1	1	3		NS	301.17	0.00	1	0
54781	1	1	3		NS	650.00	0.00	1	0
54782	1	1	3		NS	652.54	0.00	1	0
54783	1	1	3		NS	652.54	0.00	1	0
54784	1	1	3		NS	700.00	0.00	1	0
54785	1	1	3		NS	500.00	0.00	1	0
54786	1	1	3		NS	650.00	0.00	1	0
54787	1	1	3		NS	700.00	0.00	1	0
54788	1	1	3		NS	605.13	0.00	1	0
54789	1	1	3		NS	271.05	0.00	1	0
54790	1	1	3		NS	405.22	0.00	1	0
54791	1	1	3		NS	601.17	0.00	1	0
54792	1	1	3		NS	311.26	0.00	1	0
54793	1	1	3		NS	650.00	0.00	1	0
54794	1	1	3		NS	1302.63	0.00	1	0
54795	1	1	3		NS	650.00	0.00	1	0
54796	1	1	3		NS	301.22	0.00	1	0
54797	1	1	3		NS	600.00	0.00	1	0
54798	1	1	3		NS	1256.56	0.00	1	0
54799	1	1	3		NS	401.68	0.00	1	0
54800	1	1	3		NS	1205.04	0.00	1	0
54801	1	1	3		NS	1308.48	0.00	1	0
54802	1	1	3		NS	3943.49	0.00	1	0
54803	1	1	3		NS	401.68	0.00	1	0
54804	1	1	3		NS	401.68	0.00	1	0
54805	4	1	3	422590	NS	30.00	0.00	37	0
54806	1	1	3		NS	20.00	0.00	37	0
54807	1	1	3		NS	60.00	0.00	1	0
54808	1	1	3		NS	40.00	0.00	1	0
54809	1	1	3		NS	20.00	0.00	1	0
54810	1	1	3		NS	30.00	0.00	1	0
54811	1	1	3		NS	60.00	0.00	1	0
54812	1	1	3		NS	60.00	0.00	1	0
54813	1	1	3		NS	2.50	0.00	1	0
54814	1	1	3		NS	2512.00	0.00	1	0
54815	1	1	3		NS	30.00	0.00	1	0
54816	1	1	3		NS	25.00	0.00	1	0
54817	1	1	3		NS	60.00	0.00	1	0
54818	4	1	3	514224	NS	20.00	0.00	37	0
54819	4	1	3	372987	NS	70.00	0.00	37	0
54820	1	1	3		NS	25.00	0.00	37	0
54821	1	1	3		NS	5.00	0.00	1	0
54822	1	1	3		NS	60.00	0.00	37	0
54823	1	1	3		NS	30.00	0.00	1	0
54824	1	1	3		NS	30.00	0.00	1	0
54825	1	1	3		NS	1.50	0.00	1	0
54826	1	1	3		NS	1.50	0.00	1	0
54827	1	1	3		NS	40.00	0.00	1	0
54828	1	1	3		NS	40.00	0.00	37	0
54829	1	1	3		NS	6.50	0.00	37	0
54830	2	1	3	2334	NS	50.00	0.00	1	0
54831	1	1	3		NS	50.00	0.00	1	0
54832	1	1	3		NS	80.00	0.00	1	0
54833	1	1	3		NS	25.00	0.00	1	0
54834	1	1	3		NS	25.00	0.00	1	0
54835	1	1	3		NS	59.50	0.00	1	0
54836	1	1	3		NS	50.00	0.00	1	0
54837	1	1	3		NS	50.00	0.00	1	0
54838	1	1	3		NS	40.00	0.00	1	0
54839	1	1	3		NS	100.00	0.00	1	0
54840	6	1	3	67194976	NS	30.00	0.00	37	0
54841	1	1	3		NS	25.00	0.00	1	0
54842	1	1	3		NS	50.00	0.00	1	0
54843	1	1	3		NS	30.00	0.00	1	0
54844	1	1	3		NS	30.00	0.00	1	0
54615	1	1	3		NS	12000.00	0.00	1	0
54845	1	1	3		NS	50.00	0.00	1	0
54846	1	1	3		NS	100.00	0.00	1	0
54847	1	1	3		NS	3.50	0.00	1	0
54848	1	1	3		NS	2.00	0.00	1	0
54849	1	1	3		NS	32.50	0.00	1	0
54850	1	1	3		NS	32.00	0.00	1	0
54851	1	1	3		NS	20.00	0.00	1	0
54852	1	1	3		NS	40.00	0.00	1	0
54853	1	1	3		NS	30.00	0.00	1	0
54854	1	1	3		NS	25.00	0.00	1	0
54855	1	1	3		NS	32.00	0.00	1	0
54856	1	1	3		NS	2.00	0.00	1	0
54857	1	1	3		NS	25.00	0.00	1	0
54858	4	1	3	119885	NS	40.00	0.00	37	0
54859	4	1	3	745966	NS	60.00	0.00	37	0
54860	1	1	3		NS	6.50	0.00	37	0
54862	0	0	0		NS	0.00	0.00	0	0
54863	1	1	3		NS	32.00	0.00	37	0
54864	1	1	3		NS	40.00	0.00	1	0
54865	1	1	3		NS	1.00	0.00	1	0
54866	1	1	3		NS	32.50	0.00	1	0
54867	1	1	3		NS	1.00	0.00	1	0
54868	1	1	3		NS	4.50	0.00	1	0
54869	1	1	3		NS	1.00	0.00	1	0
54870	1	1	3		NS	40.00	0.00	1	0
54873	6	1	3	19669857	NS	30.00	0.00	37	0
54874	1	1	3		NS	50.00	0.00	1	0
54875	1	1	3		NS	60.00	0.00	1	0
54876	1	1	3		NS	30.00	0.00	1	0
54877	1	1	3		NS	50.00	0.00	1	0
54878	1	1	3		NS	25.00	0.00	1	0
54879	1	1	3		NS	20.00	0.00	1	0
54880	1	1	3		NS	1.50	0.00	1	0
54881	1	1	3		NS	20.00	0.00	1	0
54882	1	1	3		NS	160.00	0.00	1	0
54883	1	1	3		NS	25.00	0.00	1	0
54884	1	1	3		NS	41.00	0.00	1	0
54885	4	1	3	408163	NS	30.00	0.00	37	0
54886	1	1	3		NS	25.00	0.00	1	0
54887	1	1	3		NS	25.00	0.00	1	0
54888	1	1	3		NS	30.00	0.00	1	0
54889	1	1	3		NS	29.00	0.00	1	0
54890	1	1	3		NS	60.00	0.00	1	0
54891	1	1	3		NS	1.00	0.00	1	0
54892	1	1	3		NS	3.00	0.00	1	0
54893	1	1	3		NS	50.00	0.00	1	0
54894	1	1	3		NS	25.00	0.00	1	0
54895	1	1	3		NS	30.00	0.00	1	0
54896	1	1	3		NS	150.00	0.00	1	0
54897	1	1	3		NS	45.00	0.00	1	0
54898	1	1	3		NS	50.00	0.00	1	0
54899	1	1	3		NS	33.50	0.00	1	0
54900	1	1	3		NS	60.00	0.00	1	0
54901	1	1	3		NS	30.00	0.00	1	0
54902	1	1	3		NS	52.50	0.00	1	0
54903	1	1	3		NS	2.00	0.00	1	0
54904	1	1	3		NS	3.50	0.00	1	0
54905	1	1	3		NS	35.00	0.00	1	0
54906	1	1	3		NS	50.00	0.00	1	0
54907	1	1	3		NS	1.50	0.00	1	0
54908	4	1	3	968187	NS	40.00	0.00	37	0
54909	1	1	3		NS	60.00	0.00	1	0
54910	1	1	3		NS	60.00	0.00	1	0
54911	1	1	3		NS	25.00	0.00	1	0
54912	2	1	3	2867	NS	22.00	0.00	1	0
54913	1	1	3		NS	60.00	0.00	1	0
54914	2	1	3	3861	NS	66.20	0.00	1	0
54915	1	1	3		NS	25.00	0.00	1	0
54916	1	1	3		NS	50.00	0.00	1	0
54917	1	1	3		NS	52.00	0.00	1	0
54918	1	1	3		NS	4.00	0.00	1	0
54919	1	1	3		NS	2.00	0.00	1	0
54920	1	1	3		NS	45.00	0.00	1	0
54921	1	1	3		NS	25.00	0.00	1	0
54922	2	1	3	1139	NS	70.00	0.00	1	0
54923	1	1	3		NS	35.00	0.00	1	0
54924	1	1	3		NS	168.50	0.00	1	0
54925	1	1	3		NS	60.00	0.00	1	0
54926	1	1	3		NS	30.00	0.00	1	0
54927	1	1	3		NS	40.00	0.00	1	0
54928	1	1	3		NS	210.00	0.00	1	0
54929	1	1	3		NS	60.00	0.00	1	0
54930	1	1	3		NS	60.00	0.00	1	0
54931	1	1	3		NS	50.00	0.00	1	0
54932	1	1	3		NS	20.00	0.00	1	0
54933	1	1	3		NS	50.00	0.00	1	0
54934	1	1	3		NS	20.70	0.00	1	0
54935	1	1	3		NS	1.00	0.00	1	0
54936	1	1	3		NS	4.00	0.00	1	0
54937	1	1	3		NS	2.50	0.00	1	0
54938	1	1	3		NS	22.00	0.00	1	0
54939	1	1	3		NS	140.00	0.00	1	0
54940	1	1	3		NS	100.00	0.00	1	0
54941	1	1	3		NS	30.00	0.00	1	0
54942	1	1	3		NS	4.00	0.00	1	0
54943	1	1	3		NS	17.00	0.00	1	0
54944	1	1	3		NS	2.00	0.00	1	0
54945	1	1	3		NS	30.00	0.00	1	0
54946	2	1	3	1340	NS	65.00	0.00	1	0
54947	1	1	3		NS	30.00	0.00	1	0
54948	1	1	3		NS	30.00	0.00	1	0
54949	1	1	3		NS	25.00	0.00	1	0
54950	1	1	3		NS	27.00	0.00	1	0
54951	1	1	3		NS	50.00	0.00	1	0
54952	1	1	3		NS	40.00	0.00	1	0
54953	1	1	3		NS	41.50	0.00	1	0
54954	1	1	3		NS	40.00	0.00	1	0
54955	1	1	3		NS	2.70	0.00	1	0
54956	1	1	3		NS	5.00	0.00	1	0
54957	1	1	3		NS	1.50	0.00	1	0
54958	1	1	3		NS	3.00	0.00	1	0
54959	1	1	3		NS	4.00	0.00	1	0
54960	1	1	3		NS	2.00	0.00	1	0
54961	1	1	3		NS	25.00	0.00	1	0
54962	1	1	3		NS	54.50	0.00	1	0
54963	1	1	3		NS	40.00	0.00	1	0
54964	1	1	3		NS	1.00	0.00	1	0
54965	1	1	3		NS	60.00	0.00	1	0
54966	1	1	3		NS	50.00	0.00	1	0
54967	1	1	3		NS	50.00	0.00	1	0
54968	1	1	3		NS	20.00	0.00	1	0
54969	1	1	3		NS	340.00	0.00	1	0
54970	1	1	3		NS	30.00	0.00	1	0
54971	1	1	3		NS	4.00	0.00	1	0
54972	1	1	3		NS	1.00	0.00	1	0
54973	1	1	3		NS	25.00	0.00	1	0
54974	1	1	3		NS	20.00	0.00	1	0
54975	1	1	3		NS	30.00	0.00	1	0
54976	4	1	3	900442	NS	80.00	0.00	37	0
54977	1	1	3		NS	30.00	0.00	37	0
54978	1	1	3		NS	60.00	0.00	1	0
54979	1	1	3		NS	15.00	0.00	1	0
54980	1	1	3		NS	40.00	0.00	1	0
54981	1	1	3		NS	40.00	0.00	1	0
54982	1	1	3		NS	19.00	0.00	1	0
54983	4	1	3	960284	NS	52.00	0.00	37	0
54984	1	1	3		NS	55.00	0.00	37	0
54985	1	1	3		NS	2.00	0.00	37	0
54986	1	1	3		NS	3.00	0.00	1	0
54987	1	1	3		NS	80.00	0.00	1	0
54988	1	1	3		NS	50.00	0.00	1	0
54989	1	1	3		NS	50.00	0.00	1	0
54990	1	1	3		NS	20.00	0.00	1	0
54992	1	1	3		NS	60.00	0.00	1	0
54993	1	1	3		NS	25.00	0.00	1	0
54994	1	1	3		NS	7.00	0.00	1	0
54995	1	1	3		NS	50.00	0.00	1	0
54996	1	1	3		NS	29.50	0.00	1	0
54997	2	1	3	5731	NS	75.00	0.00	1	0
54998	1	1	3		NS	22.50	0.00	1	0
54999	1	1	3		NS	26.00	0.00	1	0
55000	1	1	3		NS	50.00	0.00	1	0
55001	1	1	3		NS	30.00	0.00	1	0
55002	1	1	3		NS	30.00	0.00	1	0
55003	1	1	3		NS	30.00	0.00	1	0
55004	1	1	3		NS	30.00	0.00	1	0
55005	1	1	3		NS	50.00	0.00	1	0
55006	1	1	3		NS	135.00	0.00	1	0
55007	1	1	3		NS	25.00	0.00	1	0
55008	1	1	3		NS	50.00	0.00	1	0
55009	1	1	3		NS	25.00	0.00	1	0
55010	1	1	3		NS	30.00	0.00	1	0
55011	1	1	3		NS	22.50	0.00	1	0
55012	1	1	3		NS	2.00	0.00	1	0
55013	1	1	3		NS	30.00	0.00	1	0
55014	1	1	3		NS	17.00	0.00	1	0
55015	1	1	3		NS	5.00	0.00	1	0
55016	1	1	3		NS	10.00	0.00	1	0
55017	1	1	3		NS	30.00	0.00	1	0
55018	1	1	3		NS	30.00	0.00	1	0
55019	1	1	3		NS	30.00	0.00	1	0
55020	4	1	3	622478	NS	30.00	0.00	37	0
55021	1	1	3		NS	30.00	0.00	1	0
55022	1	1	3		NS	50.00	0.00	1	0
55023	1	1	3		NS	20.00	0.00	1	0
55024	1	1	3		NS	30.00	0.00	1	0
55025	1	1	3		NS	4.00	0.00	1	0
55026	1	1	3		NS	25.00	0.00	1	0
55027	1	1	3		NS	1.00	0.00	1	0
55028	1	1	3		NS	14.00	0.00	1	0
55029	1	1	3		NS	30.00	0.00	1	0
55032	1	1	3		NS	25.00	0.00	1	0
55033	1	1	3		NS	25.00	0.00	1	0
55034	1	1	3		NS	35.00	0.00	1	0
55035	1	1	3		NS	30.00	0.00	1	0
55036	1	1	3		NS	40.00	0.00	1	0
55037	4	1	3	588807	NS	60.00	0.00	37	0
55038	2	2	3	1730	NS	30.00	0.00	37	0
55039	1	2	3		NS	54.00	0.00	37	0
55040	1	2	3		NS	2.50	0.00	37	0
55041	1	1	3		NS	41.50	0.00	1	0
55042	1	1	3		NS	781.00	0.00	1	0
55043	1	1	3		NS	60.00	0.00	1	0
55044	1	1	3		NS	30.00	0.00	1	0
55045	1	1	3		NS	60.00	0.00	1	0
55046	1	1	3		NS	25.00	0.00	1	0
55047	1	1	3		NS	30.00	0.00	1	0
55048	1	1	3		NS	6.00	0.00	1	0
55049	1	1	3		NS	35.00	0.00	1	0
55050	1	1	3		NS	77.00	0.00	1	0
55051	1	1	3		NS	50.00	0.00	1	0
55052	1	1	3		NS	50.00	0.00	1	0
55053	1	1	3		NS	70.00	0.00	1	0
55054	1	1	3		NS	70.00	0.00	1	0
55055	1	1	3		NS	30.00	0.00	1	0
55056	1	1	3		NS	33.50	0.00	1	0
55057	2	1	3	1648	NS	35.00	0.00	1	0
55058	1	1	3		NS	5.00	0.00	1	0
55059	1	1	3		NS	5.00	0.00	1	0
55060	1	1	3		NS	50.00	0.00	1	0
55061	1	1	3		NS	30.00	0.00	1	0
55062	1	1	3		NS	21.00	0.00	1	0
55063	1	1	3		NS	34.50	0.00	1	0
55064	2	1	3	1017	NS	60.00	0.00	1	0
55065	1	1	3		NS	15.00	0.00	1	0
55066	4	1	3	807737	NS	40.00	0.00	37	0
55067	1	1	3		NS	40.00	0.00	37	0
55068	1	1	3		NS	30.00	0.00	37	0
55069	1	1	3		NS	50.00	0.00	37	0
55070	1	1	3		NS	50.00	0.00	37	0
55071	2	1	3	3766	NS	49.00	0.00	1	0
55072	1	1	3		NS	50.00	0.00	1	0
55073	1	1	3		NS	50.00	0.00	1	0
55074	1	1	3		NS	20.00	0.00	1	0
55075	1	1	3		NS	2.00	0.00	1	0
55076	1	1	3		NS	20.00	0.00	1	0
55077	1	1	3		NS	30.00	0.00	1	0
55078	1	1	3		NS	40.00	0.00	1	0
55079	1	1	3		NS	30.00	0.00	1	0
55080	1	1	3		NS	50.00	0.00	1	0
55081	1	1	3		NS	12.00	0.00	1	0
55082	1	1	3		NS	25.00	0.00	1	0
55083	1	1	3		NS	25.00	0.00	1	0
55084	1	1	3		NS	25.00	0.00	1	0
55085	1	1	3		NS	25.00	0.00	1	0
55086	1	1	3		NS	40.00	0.00	1	0
55087	1	1	3		NS	25.00	0.00	1	0
55088	1	1	3		NS	16.00	0.00	1	0
55089	1	1	3		NS	2.00	0.00	1	0
55090	1	1	3		NS	35.00	0.00	1	0
55092	1	1	3		NS	30.00	0.00	1	0
55093	1	1	3		NS	5.00	0.00	1	0
55094	1	1	3		NS	95.00	0.00	1	0
55097	1	1	3		NS	40.00	0.00	1	0
55098	1	1	3		NS	32.50	0.00	1	0
55099	1	1	3		NS	40.00	0.00	1	0
55100	4	1	3	848120	NS	70.00	0.00	37	0
55101	1	1	3		NS	30.00	0.00	37	0
55102	0	0	0		NS	0.00	0.00	0	0
55104	1	1	3		NS	5.00	0.00	37	0
55105	1	1	3		NS	50.00	0.00	1	0
55106	1	1	3		NS	50.00	0.00	1	0
55107	1	1	3		NS	1.50	0.00	1	0
55108	1	1	3		NS	84.00	0.00	1	0
55109	1	1	3		NS	2.00	0.00	1	0
55110	4	1	3	607046	NS	84.00	0.00	37	0
55111	1	1	3		NS	2.00	0.00	1	0
55112	1	1	3		NS	25.00	0.00	1	0
55113	4	1	3	0054277	NS	60.00	0.00	37	0
55114	1	1	3		NS	54.00	0.00	37	0
55115	4	1	3	850517	NS	40.00	0.00	37	0
55116	1	1	3		NS	50.00	0.00	37	0
55117	1	1	3		NS	1.00	0.00	1	0
55118	6	1	3	76644120	NS	40.00	0.00	37	0
55119	1	1	3		NS	30.00	0.00	37	0
55120	1	1	3		NS	30.00	0.00	1	0
55121	1	1	3		NS	30.00	0.00	1	0
55122	1	1	3		NS	15.00	0.00	1	0
55123	1	1	3		NS	20.00	0.00	1	0
55124	1	1	3		NS	8.00	0.00	1	0
55125	1	1	3		NS	4.50	0.00	1	0
55126	1	1	3		NS	50.00	0.00	1	0
55127	1	1	3		NS	40.00	0.00	1	0
55128	1	1	3		NS	10.00	0.00	1	0
55129	1	1	3		NS	60.00	0.00	1	0
55130	1	1	3		NS	1.00	0.00	1	0
55131	1	1	3		NS	5.00	0.00	1	0
55132	1	1	3		NS	50.00	0.00	1	0
55133	1	1	3		NS	14.00	0.00	1	0
55134	1	1	3		NS	7.00	0.00	1	0
55135	1	1	3		NS	40.00	0.00	1	0
55136	1	1	3		NS	25.00	0.00	1	0
55137	1	1	3		NS	2.00	0.00	1	0
55138	1	1	3		NS	25.00	0.00	1	0
55139	1	1	3		NS	30.00	0.00	1	0
55140	1	1	3		NS	70.00	0.00	1	0
55141	1	1	3		NS	27.50	0.00	1	0
55142	1	1	3		NS	140.00	0.00	1	0
55143	1	1	3		NS	20.00	0.00	1	0
55144	1	1	3		NS	4.50	0.00	1	0
55145	1	1	3		NS	7.00	0.00	1	0
55146	1	1	3		NS	188.50	0.00	1	0
55147	1	1	3		NS	25.00	0.00	1	0
55148	1	1	3		NS	50.00	0.00	1	0
55149	1	1	3		NS	30.00	0.00	1	0
55150	1	1	3		NS	46.00	0.00	1	0
55151	1	1	3		NS	30.00	0.00	1	0
55152	1	1	3		NS	2.00	0.00	1	0
55153	1	1	3		NS	50.00	0.00	1	0
55154	1	1	3		NS	50.00	0.00	1	0
55155	1	1	3		NS	60.00	0.00	1	0
55156	1	1	3		NS	126.00	0.00	1	0
55157	4	1	3	160514	NS	60.00	0.00	37	0
55158	1	1	3		NS	66.00	0.00	37	0
55159	1	1	3		NS	50.00	0.00	1	0
55160	1	1	3		NS	70.00	0.00	1	0
55174	1	1	3		NS	650.20	0.00	1	0
55164	1	1	3		NS	884.00	0.00	1	0
55165	1	1	3		NS	650.00	0.00	1	0
55166	1	1	3		NS	450.34	0.00	1	0
55167	1	1	3		NS	652.83	0.00	1	0
55168	1	1	3		NS	873.79	0.00	1	0
55169	1	1	3		NS	650.00	0.00	1	0
55170	1	1	3		NS	1000.00	0.00	1	0
55171	1	1	3		NS	450.00	0.00	1	0
55172	1	1	3		NS	650.00	0.00	1	0
55173	1	1	3		NS	650.20	0.00	1	0
55175	1	1	3		NS	650.21	0.00	1	0
55176	1	1	3		NS	653.22	0.00	1	0
55177	1	1	3		NS	750.23	0.00	1	0
55178	1	1	3		NS	602.97	0.00	1	0
55179	1	1	3		NS	650.20	0.00	1	0
55180	1	1	3		NS	600.18	0.00	1	0
55181	1	1	3		NS	1155.70	0.00	1	0
55182	1	1	3		NS	25.00	0.00	1	0
55183	1	1	3		NS	50.00	0.00	1	0
55184	1	1	3		NS	60.00	0.00	1	0
55185	2	1	3	1835	NS	65.00	0.00	1	0
55186	1	1	3		NS	120.00	0.00	1	0
55187	1	1	3		NS	51.00	0.00	1	0
55188	1	1	3		NS	50.00	0.00	1	0
55189	1	1	3		NS	27.00	0.00	1	0
55190	1	1	3		NS	60.00	0.00	1	0
55191	1	1	3		NS	30.00	0.00	1	0
55192	1	1	3		NS	2.00	0.00	1	0
55193	1	1	3		NS	110.00	0.00	1	0
55194	1	1	3		NS	30.00	0.00	1	0
55195	1	1	3		NS	35.00	0.00	1	0
55196	2	1	3	1109	NS	120.00	0.00	1	0
55197	6	1	3	31194014	NS	30.00	0.00	37	0
55198	1	1	3		NS	29.50	0.00	37	0
55199	1	1	3		NS	25.00	0.00	37	0
55200	1	1	3		NS	60.00	0.00	1	0
55201	1	1	3		NS	33.00	0.00	1	0
55202	1	1	3		NS	42.00	0.00	1	0
55203	1	1	3		NS	25.00	0.00	1	0
55204	1	1	3		NS	56.00	0.00	1	0
55205	1	1	3		NS	50.00	0.00	1	0
55207	1	1	3		NS	600.18	0.00	1	0
55208	1	1	3		NS	400.12	0.00	1	0
55209	1	1	3		NS	500.12	0.00	1	0
55210	1	1	3		NS	802.22	0.00	1	0
55211	1	1	3		NS	402.10	0.00	1	0
55212	1	1	3		NS	30.00	0.00	1	0
55213	1	1	3		NS	530.32	0.00	1	0
55214	1	1	3		NS	530.32	0.00	1	0
55215	1	1	3		NS	600.27	0.00	1	0
55216	1	1	3		NS	1156.04	0.00	1	0
55217	1	1	3		NS	300.18	0.00	1	0
55218	1	1	3		NS	650.39	0.00	1	0
55219	1	1	3		NS	650.00	0.00	1	0
55220	1	1	3		NS	650.39	0.00	1	0
55221	1	1	3		NS	650.29	0.00	1	0
55222	1	1	3		NS	401.17	0.00	1	0
55223	1	1	3		NS	300.22	0.00	1	0
55224	1	1	3		NS	380.29	0.00	1	0
55225	1	1	3		NS	400.30	0.00	1	0
55226	1	1	3		NS	300.27	0.00	1	0
55227	1	1	3		NS	650.59	0.00	1	0
55228	6	1	3	29434538	NS	40.00	0.00	37	0
55229	1	1	3		NS	500.00	0.00	1	0
55230	1	1	3		NS	600.45	0.00	1	0
55231	1	1	3		NS	1251.32	0.00	1	0
55232	1	1	3		NS	503.00	0.00	1	0
55233	1	1	3		NS	400.54	0.00	1	0
55234	1	1	3		NS	400.60	0.00	1	0
55235	1	1	3		NS	603.69	0.00	1	0
55236	1	1	3		NS	450.68	0.00	1	0
55237	1	1	3		NS	400.60	0.00	1	0
55238	1	1	3		NS	650.98	0.00	1	0
55239	1	1	3		NS	620.00	0.00	1	0
55240	1	1	3		NS	400.72	0.00	1	0
55241	1	1	3		NS	300.54	0.00	1	0
55242	1	1	3		NS	654.39	0.00	1	0
55243	1	1	3		NS	650.00	0.00	1	0
55244	1	1	3		NS	651.66	0.00	1	0
55245	1	1	3		NS	651.66	0.00	1	0
55246	1	1	3		NS	401.02	0.00	1	0
55247	1	1	3		NS	660.63	0.00	1	0
55248	1	1	3		NS	230.00	0.00	1	0
55249	1	1	3		NS	1080.00	0.00	1	0
55250	1	1	3		NS	654.88	0.00	1	0
55251	1	1	3		NS	2011.26	0.00	1	0
55252	1	1	3		NS	650.00	0.00	1	0
55253	1	1	3		NS	1000.00	0.00	1	0
55254	1	1	3		NS	650.00	0.00	1	0
55255	1	1	3		NS	1.00	0.00	1	0
55256	1	1	3		NS	500.00	0.00	1	0
55257	1	1	3		NS	270.93	0.00	1	0
55258	1	1	3		NS	652.24	0.00	1	0
55259	1	1	3		NS	650.00	0.00	1	0
55260	1	1	3		NS	300.00	0.00	1	0
55261	1	1	3		NS	1000.00	0.00	1	0
55262	1	1	3		NS	700.00	0.00	1	0
55263	1	1	3		NS	652.44	0.00	1	0
55264	1	1	3		NS	400.00	0.00	1	0
55265	1	1	3		NS	6110.17	0.00	1	0
55266	1	1	3		NS	700.00	0.00	1	0
55267	1	1	3		NS	501.95	0.00	1	0
55268	1	1	3		NS	652.54	0.00	1	0
55269	1	1	3		NS	1104.29	0.00	1	0
55270	1	1	3		NS	650.00	0.00	1	0
55271	1	1	3		NS	650.00	0.00	1	0
55272	1	1	3		NS	500.00	0.00	1	0
55273	1	1	3		NS	401.56	0.00	1	0
55274	1	1	3		NS	650.00	0.00	1	0
55275	1	1	3		NS	650.00	0.00	1	0
55276	1	1	3		NS	400.00	0.00	1	0
55277	1	1	3		NS	1958.48	0.00	1	0
55278	1	1	3		NS	1314.53	0.00	1	0
55279	1	1	3		NS	600.00	0.00	1	0
55280	1	1	3		NS	29.50	0.00	1	0
55281	1	1	3		NS	50.00	0.00	1	0
55282	1	1	3		NS	25.00	0.00	1	0
55283	1	1	3		NS	26.00	0.00	1	0
55284	1	1	3		NS	50.00	0.00	1	0
55285	1	1	3		NS	4.00	0.00	1	0
55286	1	1	3		NS	884.00	0.00	1	0
55287	1	1	3		NS	30.00	0.00	1	0
55288	1	1	3		NS	30.00	0.00	1	0
55289	1	1	3		NS	30.00	0.00	1	0
55290	1	1	3		NS	3.50	0.00	1	0
55291	6	1	3	53886905	NS	71.00	0.00	37	0
55292	6	1	3	5433802	NS	40.00	0.00	37	0
55293	1	1	3		NS	43.00	0.00	1	0
55294	1	1	3		NS	25.00	0.00	1	0
55295	1	1	3		NS	60.00	0.00	1	0
55296	1	1	3		NS	50.00	0.00	1	0
55297	1	1	3		NS	35.00	0.00	1	0
55298	1	1	3		NS	35.00	0.00	1	0
55299	1	1	3		NS	1.00	0.00	1	0
55300	1	1	3		NS	29.00	0.00	1	0
55301	1	1	3		NS	30.00	0.00	1	0
55302	1	1	3		NS	30.00	0.00	1	0
55303	1	1	3		NS	2.50	0.00	1	0
55304	1	1	3		NS	20.00	0.00	1	0
55305	4	1	3	394538	NS	60.00	0.00	37	0
55306	4	1	3	758923	NS	30.00	0.00	37	0
55307	1	1	3		NS	50.00	0.00	1	0
55308	1	1	3		NS	25.00	0.00	1	0
55309	1	1	3		NS	50.00	0.00	1	0
55310	1	1	3		NS	50.00	0.00	1	0
55311	1	1	3		NS	72.50	0.00	1	0
55312	1	1	3		NS	25.00	0.00	1	0
55313	1	1	3		NS	2.00	0.00	1	0
55314	1	1	3		NS	2.50	0.00	1	0
55315	1	1	3		NS	2.50	0.00	1	0
55316	1	1	3		NS	14.00	0.00	1	0
55317	1	1	3		NS	25.00	0.00	1	0
55318	1	1	3		NS	17.00	0.00	1	0
55319	1	1	3		NS	46.50	0.00	1	0
55320	4	1	3	600504	NS	20.00	0.00	37	0
55321	1	1	3		NS	40.00	0.00	37	0
55322	1	1	3		NS	60.00	0.00	1	0
55323	1	1	3		NS	60.00	0.00	1	0
55324	1	1	3		NS	70.00	0.00	1	0
55325	2	1	3	1855	NS	55.00	0.00	1	0
55326	1	1	3		NS	60.00	0.00	1	0
55327	1	1	3		NS	25.00	0.00	1	0
55328	1	1	3		NS	24.00	0.00	1	0
55329	2	1	3	1017	NS	50.00	0.00	1	0
55330	1	1	3		NS	4.50	0.00	1	0
55331	2	1	3	1017	NS	5.00	0.00	1	0
55332	1	1	3		NS	45.00	0.00	1	0
55333	1	1	3		NS	25.00	0.00	1	0
55334	1	1	3		NS	30.00	0.00	1	0
55335	1	1	3		NS	20.00	0.00	1	0
55336	1	1	3		NS	13.50	0.00	1	0
55337	1	1	3		NS	25.00	0.00	1	0
55338	1	1	3		NS	60.00	0.00	1	0
55339	1	1	3		NS	40.00	0.00	1	0
55340	1	1	3		NS	58.00	0.00	1	0
55341	1	1	3		NS	1.00	0.00	1	0
55342	1	1	3		NS	2.00	0.00	1	0
55343	1	1	3		NS	30.00	0.00	1	0
55344	1	1	3		NS	30.00	0.00	1	0
55345	1	1	3		NS	20.00	0.00	1	0
55346	1	1	3		NS	25.00	0.00	1	0
55347	1	1	3		NS	30.00	0.00	1	0
55348	1	1	3		NS	30.00	0.00	1	0
55349	1	1	3		NS	20.00	0.00	1	0
55350	1	1	3		NS	2.50	0.00	1	0
55351	1	1	3		NS	30.00	0.00	1	0
55352	1	1	3		NS	2.00	0.00	1	0
55353	1	1	3		NS	4.50	0.00	1	0
55354	1	1	3		NS	9.00	0.00	1	0
55355	1	1	3		NS	30.00	0.00	1	0
55356	1	1	3		NS	25.00	0.00	1	0
55357	1	1	3		NS	54.00	0.00	1	0
55358	1	1	3		NS	30.00	0.00	1	0
55359	1	1	3		NS	50.00	0.00	1	0
55360	1	1	3		NS	30.00	0.00	1	0
55361	1	1	3		NS	11.50	0.00	1	0
55362	1	1	3		NS	51.00	0.00	1	0
55363	1	1	3		NS	30.00	0.00	1	0
55364	1	1	3		NS	60.00	0.00	1	0
55365	1	1	3		NS	35.00	0.00	1	0
55366	1	1	3		NS	25.00	0.00	1	0
55367	1	1	3		NS	25.00	0.00	1	0
55368	1	1	3		NS	25.00	0.00	1	0
55369	2	1	3	9976	NS	105.00	0.00	1	0
55370	2	1	3	9976	NS	105.00	0.00	1	0
55371	1	1	3		NS	17.00	0.00	1	0
55372	6	1	3	39060178	NS	60.00	0.00	37	0
55373	1	1	3		NS	50.00	0.00	37	0
55374	2	1	3	9527	NS	58.00	0.00	1	0
55375	1	1	3		NS	1.00	0.00	1	0
55376	1	1	3		NS	70.00	0.00	1	0
55377	1	1	3		NS	15.00	0.00	1	0
55378	1	1	3		NS	25.00	0.00	1	0
55379	1	1	3		NS	25.00	0.00	1	0
55380	1	1	3		NS	4.50	0.00	1	0
55417	1	1	3		NS	25.00	0.00	37	0
55418	1	1	3		NS	20.00	0.00	1	0
55382	1	1	3		NS	51.00	0.00	1	0
55381	1	1	3		NS	60.00	0.00	1	0
55383	1	1	3		NS	51.00	0.00	1	0
55384	1	1	3		NS	6.00	0.00	1	0
55385	4	1	3	39570908	NS	50.00	0.00	37	0
55386	1	1	3		NS	30.00	0.00	37	0
55387	1	1	3		NS	25.00	0.00	37	0
55388	1	1	3		NS	30.00	0.00	37	0
55389	2	1	3	1828	NS	30.00	0.00	1	0
55390	1	1	3		NS	22.00	0.00	1	0
55391	1	1	3		NS	68.50	0.00	1	0
55392	1	1	3		NS	27.50	0.00	1	0
55393	1	1	3		NS	25.00	0.00	1	0
55394	2	1	3	9527	NS	39.00	0.00	1	0
55395	1	1	3		NS	3.00	0.00	1	0
55396	1	1	3		NS	50.00	0.00	1	0
55397	1	1	3		NS	2.50	0.00	1	0
55398	1	1	3		NS	35.00	0.00	1	0
55399	1	1	3		NS	25.00	0.00	1	0
55400	1	1	3		NS	10.00	0.00	1	0
55401	1	1	3		NS	60.00	0.00	1	0
55402	1	1	3		NS	40.00	0.00	1	0
55403	1	1	3		NS	2.50	0.00	1	0
55404	1	1	3		NS	2.50	0.00	1	0
55405	1	1	3		NS	60.00	0.00	1	0
55406	1	1	3		NS	50.00	0.00	1	0
55407	1	1	3		NS	500.00	0.00	1	0
55408	1	1	3		NS	30.00	0.00	1	0
55409	1	1	3		NS	25.00	0.00	1	0
55410	1	1	3		NS	40.00	0.00	1	0
55411	1	1	3		NS	32.50	0.00	1	0
55412	1	1	3		NS	50.00	0.00	1	0
55413	1	1	3		NS	58.50	0.00	1	0
55414	1	1	3		NS	82.00	0.00	1	0
55415	2	1	3	2383	NS	30.00	0.00	1	0
55416	4	1	3	289284	NS	70.00	0.00	37	0
55419	1	1	3		NS	20.00	0.00	1	0
55420	1	1	3		NS	20.00	0.00	1	0
55421	1	1	3		NS	25.00	0.00	1	0
55422	1	1	3		NS	25.00	0.00	1	0
55423	1	1	3		NS	30.00	0.00	1	0
55424	1	1	3		NS	1224.00	0.00	1	0
55425	1	1	3		NS	50.00	0.00	1	0
55426	1	1	3		NS	5.20	0.00	1	0
55427	1	1	3		NS	32.00	0.00	1	0
55428	1	1	3		NS	30.00	0.00	1	0
55429	1	1	3		NS	25.00	0.00	1	0
55430	1	1	3		NS	30.00	0.00	1	0
55431	1	1	3		NS	20.00	0.00	1	0
55432	4	1	3	370012	NS	20.00	0.00	37	0
55433	1	1	3		NS	50.00	0.00	37	0
55434	1	1	3		NS	34.00	0.00	37	0
55435	1	1	3		NS	25.00	0.00	1	0
55436	1	1	3		NS	50.00	0.00	1	0
55437	1	1	3		NS	3.00	0.00	1	0
55438	1	1	3		NS	29.00	0.00	1	0
55439	6	1	3	00334137	NS	30.00	0.00	37	0
55440	2	1	3	7224	NS	55.00	0.00	1	0
55441	1	1	3		NS	10.00	0.00	1	0
55442	1	1	3		NS	30.00	0.00	1	0
55443	2	1	3	1050	NS	60.00	0.00	1	0
55444	1	1	3		NS	30.00	0.00	1	0
55445	1	1	3		NS	15.00	0.00	1	0
55446	1	1	3		NS	24.00	0.00	1	0
55447	1	1	3		NS	37.00	0.00	1	0
55448	1	1	3		NS	12.00	0.00	1	0
55449	1	1	3		NS	2.00	0.00	1	0
55450	1	1	3		NS	60.00	0.00	1	0
55451	2	1	3	1900	NS	35.00	0.00	1	0
55452	1	1	3		NS	25.00	0.00	1	0
55453	1	1	3		NS	25.00	0.00	1	0
55454	1	1	3		NS	8.50	0.00	1	0
55455	1	1	3		NS	44.50	0.00	1	0
55456	1	1	3		NS	25.00	0.00	1	0
55457	2	1	3	9527	NS	84.00	0.00	1	0
55458	2	1	3	4565	NS	45.00	0.00	1	0
55459	2	1	3	0011	NS	25.00	0.00	1	0
55460	1	1	3		NS	27.40	0.00	1	0
55461	1	1	3		NS	25.00	0.00	1	0
55462	1	1	3		NS	10.00	0.00	1	0
55463	1	1	3		NS	25.00	0.00	1	0
55464	1	1	3		NS	25.00	0.00	1	0
55465	1	1	3		NS	54.50	0.00	1	0
55466	1	1	3		NS	12.00	0.00	1	0
55467	1	1	3		NS	25.00	0.00	1	0
55468	1	1	3		NS	35.00	0.00	1	0
55469	1	1	3		NS	30.00	0.00	1	0
55470	1	1	3		NS	50.00	0.00	1	0
55471	1	1	3		NS	2.00	0.00	1	0
55472	2	1	3	6053	NS	30.00	0.00	1	0
55473	1	1	3		NS	10.00	0.00	1	0
55474	1	1	3		NS	19.70	0.00	1	0
55475	1	1	3		NS	2.00	0.00	1	0
55476	1	1	3		NS	1.00	0.00	1	0
55477	1	1	3		NS	111.00	0.00	1	0
55478	2	1	3	2018	NS	25.00	0.00	1	0
55479	1	1	3		NS	26.00	0.00	1	0
55480	1	1	3		NS	25.00	0.00	1	0
55481	1	1	3		NS	4.00	0.00	1	0
55482	1	1	3		NS	2.50	0.00	1	0
55483	1	1	3		NS	25.00	0.00	1	0
55484	2	2	3	0500	NS	25.00	0.00	1	0
55485	2	1	3	2018	NS	20.00	0.00	1	0
55486	1	1	3		NS	10.00	0.00	1	0
55487	1	1	3		NS	30.00	0.00	1	0
55488	1	1	3		NS	80.00	0.00	1	0
55491	1	1	3		NS	6.00	0.00	1	0
55492	1	1	3		NS	60.00	0.00	1	0
55493	1	1	3		NS	30.00	0.00	1	0
55494	4	1	3	277846	NS	50.00	0.00	37	0
55495	1	1	3		NS	60.00	0.00	37	0
55496	2	1	3	8471	NS	25.00	0.00	37	0
55497	2	1	3	3168	NS	31.00	0.00	37	0
55498	1	1	3		NS	50.00	0.00	1	0
55499	1	1	3		NS	17.00	0.00	1	0
55500	1	1	3		NS	32.50	0.00	1	0
55501	1	1	3		NS	30.00	0.00	1	0
55502	1	1	3		NS	50.00	0.00	1	0
55503	1	1	3		NS	6.00	0.00	1	0
55504	1	1	3		NS	2.00	0.00	1	0
55505	1	1	3		NS	60.00	0.00	1	0
55506	1	1	3		NS	45.00	0.00	1	0
55507	1	1	3		NS	20.00	0.00	1	0
55508	1	1	3		NS	30.00	0.00	1	0
55509	1	1	3		NS	25.00	0.00	1	0
55510	1	1	3		NS	70.00	0.00	1	0
55511	1	1	3		NS	2.50	0.00	1	0
55512	1	1	3		NS	30.00	0.00	1	0
55513	1	1	3		NS	2.00	0.00	1	0
55514	1	1	3		NS	30.00	0.00	1	0
55515	1	1	3		NS	30.00	0.00	1	0
55516	1	1	3		NS	40.00	0.00	1	0
55517	1	1	3		NS	30.00	0.00	1	0
55518	1	1	3		NS	30.00	0.00	1	0
55519	1	1	3		NS	25.00	0.00	1	0
55520	1	1	3		NS	30.00	0.00	1	0
55521	1	1	3		NS	50.00	0.00	1	0
55522	1	1	3		NS	2.50	0.00	1	0
55523	2	1	3	1110	NS	20.00	0.00	1	0
55524	2	1	3	2952	NS	60.00	0.00	1	0
55525	1	1	3		NS	60.00	0.00	1	0
55526	4	1	3	825722	NS	40.00	0.00	37	0
55527	1	1	3		NS	20.00	0.00	37	0
55528	1	1	3		NS	30.00	0.00	37	0
55529	2	2	3	4070	NS	50.00	0.00	1	0
55530	1	2	3		NS	6.00	0.00	1	0
55531	1	1	3		NS	27.50	0.00	1	0
55532	2	1	3	2952	NS	22.50	0.00	1	0
55533	1	1	3		NS	56.00	0.00	1	0
55534	1	1	3		NS	25.00	0.00	1	0
55535	1	1	3		NS	34.00	0.00	1	0
55536	1	1	3		NS	25.00	0.00	1	0
55537	1	1	3		NS	50.00	0.00	1	0
55538	1	1	3		NS	30.00	0.00	1	0
55539	1	1	3		NS	65.00	0.00	1	0
55540	2	1	3	9527	NS	50.00	0.00	1	0
55541	1	1	3		NS	10.00	0.00	1	0
55542	2	1	3	7124	NS	65.00	0.00	1	0
55543	1	1	3		NS	28.00	0.00	1	0
55544	1	1	3		NS	62.50	0.00	1	0
55545	1	1	3		NS	30.00	0.00	1	0
55546	1	1	3		NS	35.00	0.00	1	0
55547	4	1	3	059108	NS	50.00	0.00	37	0
55548	1	1	3		NS	70.00	0.00	37	0
55549	1	1	3		NS	50.00	0.00	37	0
55550	1	1	3		NS	30.00	0.00	1	0
55551	1	1	3		NS	70.00	0.00	1	0
55552	1	1	3		NS	30.00	0.00	1	0
55553	1	1	3		NS	50.00	0.00	1	0
55554	4	1	3	319520	NS	20.00	0.00	37	0
55555	1	1	3		NS	29.50	0.00	37	0
55556	1	1	3		NS	40.00	0.00	1	0
55557	2	1	3	2018	NS	25.00	0.00	1	0
55558	1	1	3		NS	29.00	0.00	1	0
55559	1	1	3		NS	40.00	0.00	1	0
55560	1	1	3		NS	90.00	0.00	1	0
55561	1	1	3		NS	24.50	0.00	1	0
55562	1	1	3		NS	27.00	0.00	1	0
55563	1	1	3		NS	25.00	0.00	1	0
55564	1	1	3		NS	56.00	0.00	1	0
55565	6	1	3	1342608	NS	900.00	0.00	37	0
55566	2	1	3	4070	NS	60.00	0.00	1	0
55567	1	1	3		NS	4.00	0.00	1	0
55568	1	1	3		NS	70.00	0.00	1	0
55569	4	1	3	005775	NS	30.00	0.00	37	0
55570	1	1	3		NS	111.00	0.00	37	0
55571	2	1	3	2952	NS	22.50	0.00	37	0
55572	1	1	3		NS	25.00	0.00	1	0
55573	1	1	3		NS	25.00	0.00	1	0
55574	1	1	3		NS	25.00	0.00	1	0
55575	1	1	3		NS	4.00	0.00	1	0
55576	1	1	3		NS	40.00	0.00	1	0
55577	1	1	3		NS	20.00	0.00	1	0
55578	1	1	3		NS	60.00	0.00	1	0
55579	1	1	3		NS	5.00	0.00	1	0
55580	1	1	3		NS	2.00	0.00	1	0
55581	1	1	3		NS	2.50	0.00	1	0
55582	1	1	3		NS	25.00	0.00	1	0
55583	1	1	3		NS	5.50	0.00	1	0
55584	1	1	3		NS	2.50	0.00	1	0
55585	1	1	3		NS	60.00	0.00	1	0
55586	1	1	3		NS	50.00	0.00	1	0
55587	1	1	3		NS	29.00	0.00	1	0
55588	1	1	3		NS	27.00	0.00	1	0
55589	1	1	3		NS	30.00	0.00	1	0
55590	1	1	3		NS	40.00	0.00	1	0
55591	1	1	3		NS	2.00	0.00	1	0
55592	1	1	3		NS	20.00	0.00	1	0
55593	1	1	3		NS	50.00	0.00	1	0
55594	1	1	3		NS	30.00	0.00	1	0
55595	1	1	3		NS	955.00	0.00	1	0
55596	1	1	3		NS	30.00	0.00	1	0
55597	1	1	3		NS	22.50	0.00	1	0
55598	1	1	3		NS	22.50	0.00	1	0
55599	1	1	3		NS	27.50	0.00	1	0
55600	1	1	3		NS	50.00	0.00	1	0
55601	1	1	3		NS	43.00	0.00	1	0
55602	1	1	3		NS	40.00	0.00	1	0
55603	1	1	3		NS	27.00	0.00	1	0
55604	1	1	3		NS	40.00	0.00	1	0
55605	1	1	3		NS	25.00	0.00	1	0
55606	1	1	3		NS	30.00	0.00	1	0
55607	1	1	3		NS	60.00	0.00	1	0
55608	1	1	3		NS	60.00	0.00	1	0
55609	2	1	3	1229	NS	30.00	0.00	1	0
55610	1	1	3		NS	80.00	0.00	1	0
55611	4	1	3	218116	NS	20.00	0.00	37	0
55612	1	1	3		NS	20.00	0.00	1	0
55613	1	1	3		NS	5.00	0.00	1	0
55614	1	1	3		NS	30.00	0.00	1	0
55615	1	1	3		NS	30.00	0.00	1	0
55616	1	1	3		NS	42.00	0.00	1	0
55617	1	1	3		NS	30.00	0.00	1	0
55618	1	1	3		NS	25.00	0.00	1	0
55619	1	1	3		NS	28.50	0.00	1	0
55620	1	1	3		NS	30.00	0.00	1	0
55621	1	1	3		NS	7.50	0.00	1	0
55622	1	1	3		NS	30.00	0.00	1	0
55623	1	1	3		NS	30.00	0.00	1	0
55624	1	1	3		NS	27.50	0.00	1	0
55625	1	1	3		NS	34.00	0.00	1	0
55626	1	1	3		NS	5.00	0.00	1	0
55627	1	1	3		NS	60.00	0.00	1	0
55628	1	1	3		NS	30.00	0.00	1	0
55629	1	1	3		NS	35.00	0.00	1	0
55630	2	1	3	3262	NS	44.00	0.00	1	0
55631	2	1	3	3011	NS	50.00	0.00	1	0
55632	1	1	3		NS	42.00	0.00	1	0
55633	1	1	3		NS	37.00	0.00	1	0
55634	1	1	3		NS	30.00	0.00	1	0
55635	1	1	3		NS	30.00	0.00	1	0
55636	1	1	3		NS	38.00	0.00	1	0
55637	1	1	3		NS	100.00	0.00	1	0
55638	1	1	3		NS	30.00	0.00	1	0
55639	1	1	3		NS	4.00	0.00	1	0
55640	1	1	3		NS	28.70	0.00	1	0
55641	1	1	3		NS	30.00	0.00	1	0
55642	1	1	3		NS	30.00	0.00	1	0
55643	1	1	3		NS	50.00	0.00	1	0
55644	1	1	3		NS	25.00	0.00	1	0
55645	1	1	3		NS	85.00	0.00	1	0
55646	1	1	3		NS	40.00	0.00	1	0
55647	1	1	3		NS	25.00	0.00	1	0
55648	1	1	3		NS	25.00	0.00	1	0
55649	2	1	3	2475	NS	30.00	0.00	1	0
55650	2	1	3	2015	NS	30.00	0.00	1	0
55651	1	1	3		NS	2.00	0.00	1	0
55652	1	1	3		NS	62.00	0.00	1	0
55653	2	1	3	5424	NS	45.00	0.00	1	0
55654	4	1	3	639159	NS	30.00	0.00	37	0
55655	1	1	3		NS	31.00	0.00	37	0
55656	1	1	3		NS	45.50	0.00	1	0
55657	1	1	3		NS	25.00	0.00	1	0
55658	1	1	3		NS	10.00	0.00	1	0
55659	1	1	3		NS	6.50	0.00	1	0
55660	1	1	3		NS	100.00	0.00	1	0
55661	1	1	3		NS	30.00	0.00	1	0
55662	1	1	3		NS	10.00	0.00	1	0
55663	1	1	3		NS	1213.73	0.00	1	0
55664	1	1	3		NS	2310.19	0.00	1	0
55665	1	1	3		NS	25.00	0.00	1	0
55666	1	1	3		NS	900.00	0.00	1	0
55667	1	1	3		NS	50.00	0.00	1	0
55668	1	1	3		NS	60.00	0.00	1	0
55669	1	1	3		NS	530.00	0.00	1	0
55670	1	1	3		NS	530.00	0.00	1	0
55671	1	1	3		NS	650.00	0.00	1	0
55672	1	1	3		NS	650.00	0.00	1	0
55673	1	1	3		NS	300.00	0.00	1	0
55674	1	1	3		NS	400.00	0.00	1	0
55675	1	1	3		NS	403.66	0.00	1	0
55676	1	1	3		NS	403.66	0.00	1	0
55677	1	1	3		NS	652.93	0.00	1	0
55678	1	1	3		NS	650.10	0.00	1	0
55679	1	1	3		NS	380.06	0.00	1	0
55680	1	1	3		NS	750.11	0.00	1	0
55681	1	1	3		NS	400.06	0.00	1	0
55682	1	1	3		NS	600.09	0.00	1	0
55683	1	1	3		NS	650.10	0.00	1	0
55684	1	1	3		NS	1240.00	0.00	1	0
55685	1	1	3		NS	650.10	0.00	1	0
55686	1	1	3		NS	661.99	0.00	1	0
55687	1	1	3		NS	36.00	0.00	1	0
55688	1	1	3		NS	30.00	0.00	1	0
55689	1	1	3		NS	300.05	0.00	1	0
55690	1	1	3		NS	300.05	0.00	1	0
55691	1	1	3		NS	300.10	0.00	1	0
55692	1	1	3		NS	650.20	0.00	1	0
55693	1	1	3		NS	600.18	0.00	1	0
55694	1	1	3		NS	311.49	0.00	1	0
55695	1	1	3		NS	650.20	0.00	1	0
55696	1	1	3		NS	650.20	0.00	1	0
55697	1	1	3		NS	653.22	0.00	1	0
55698	1	1	3		NS	401.98	0.00	1	0
55699	1	1	3		NS	653.22	0.00	1	0
55700	1	1	3		NS	656.24	0.00	1	0
55701	1	1	3		NS	301.49	0.00	1	0
55702	1	1	3		NS	650.39	0.00	1	0
55703	1	1	3		NS	603.06	0.00	1	0
55704	1	1	3		NS	600.36	0.00	1	0
55705	1	1	3		NS	500.30	0.00	1	0
55706	1	1	3		NS	400.42	0.00	1	0
55707	1	1	3		NS	450.47	0.00	1	0
55708	1	1	3		NS	650.68	0.00	1	0
55709	1	1	3		NS	601.99	0.00	1	0
55710	1	1	3		NS	400.42	0.00	1	0
55711	1	1	3		NS	614.58	0.00	1	0
55712	1	1	3		NS	650.88	0.00	1	0
55713	1	1	3		NS	600.61	0.00	1	0
55714	1	1	3		NS	1156.73	0.00	1	0
55715	1	1	3		NS	650.88	0.00	1	0
55716	1	1	3		NS	400.54	0.00	1	0
55717	1	1	3		NS	650.88	0.00	1	0
55718	1	1	3		NS	402.40	0.00	1	0
55719	1	1	3		NS	1209.99	0.00	1	0
55720	1	1	3		NS	650.00	0.00	1	0
55721	1	1	3		NS	650.98	0.00	1	0
55722	1	1	3		NS	603.69	0.00	1	0
55723	1	1	3		NS	460.00	0.00	1	0
55724	1	1	3		NS	180.00	0.00	1	0
55725	1	1	3		NS	650.00	0.00	1	0
55726	1	1	3		NS	3163.34	0.00	1	0
55727	1	1	3		NS	1245.39	0.00	1	0
55728	1	1	3		NS	30.00	0.00	1	0
55729	1	1	3		NS	25.00	0.00	1	0
55730	1	1	3		NS	30.00	0.00	1	0
55731	1	1	3		NS	30.00	0.00	1	0
55732	1	1	3		NS	39.00	0.00	1	0
55733	1	1	3		NS	6.50	0.00	1	0
55734	1	1	3		NS	600.68	0.00	1	0
55735	1	1	3		NS	660.53	0.00	1	0
55736	1	1	3		NS	876.14	0.00	1	0
55737	1	1	3		NS	650.00	0.00	1	0
55738	1	1	3		NS	400.00	0.00	1	0
55739	1	1	3		NS	654.78	0.00	1	0
55740	1	1	3		NS	1000.00	0.00	1	0
55741	1	1	3		NS	1306.63	0.00	1	0
55742	1	1	3		NS	100.32	0.00	1	0
55743	1	1	3		NS	700.00	0.00	1	0
55744	1	1	3		NS	300.00	0.00	1	0
55745	1	1	3		NS	652.15	0.00	1	0
55746	1	1	3		NS	652.15	0.00	1	0
55747	1	1	3		NS	1103.63	0.00	1	0
55748	1	1	3		NS	500.00	0.00	1	0
55749	1	1	3		NS	2029.48	0.00	1	0
55750	1	1	3		NS	300.99	0.00	1	0
55751	1	1	3		NS	650.00	0.00	1	0
55752	1	1	3		NS	650.00	0.00	1	0
55753	1	1	3		NS	652.34	0.00	1	0
55754	1	1	3		NS	501.88	0.00	1	0
55755	1	1	3		NS	652.44	0.00	1	0
55756	1	1	3		NS	1154.32	0.00	1	0
55757	1	1	3		NS	650.00	0.00	1	0
55758	1	1	3		NS	650.00	0.00	1	0
55759	1	1	3		NS	508.78	0.00	1	0
55760	1	1	3		NS	700.00	0.00	1	0
55761	1	1	3		NS	200.84	0.00	1	0
55762	1	1	3		NS	650.00	0.00	1	0
55763	1	1	3		NS	650.00	0.00	1	0
55764	1	1	3		NS	500.00	0.00	1	0
55765	1	1	3		NS	650.00	0.00	1	0
55766	1	1	3		NS	500.00	0.00	1	0
55767	1	1	3		NS	650.00	0.00	1	0
55768	1	1	3		NS	650.00	0.00	1	0
55769	1	1	3		NS	652.83	0.00	1	0
55770	1	1	3		NS	500.00	0.00	1	0
55771	1	1	3		NS	3258.58	0.00	1	0
55773	4	1	3	745586	NS	5.00	0.00	37	0
55774	1	1	3		NS	19.00	0.00	1	0
55775	1	1	3		NS	40.00	0.00	1	0
55776	1	1	3		NS	50.00	0.00	1	0
55772	4	1	3	745586	NS	47.24	0.00	37	0
55777	4	1	3	745586	NS	6.00	0.00	1	0
55778	6	1	3	57840429	NS	20.00	0.00	37	0
55779	4	1	3	745586	NS	1.20	0.00	37	0
55780	1	1	3		NS	33.00	0.00	1	0
55781	1	1	3		NS	32.00	0.00	1	0
55782	1	1	3		NS	300.00	0.00	1	0
55783	1	1	3		NS	650.00	0.00	1	0
55784	1	1	3		NS	311.40	0.00	1	0
55785	1	1	3		NS	380.00	0.00	1	0
55786	1	1	3		NS	801.80	0.00	1	0
55787	1	1	3		NS	2036.48	0.00	1	0
55788	1	1	3		NS	1601.80	0.00	1	0
55789	1	1	3		NS	2036.48	0.00	1	0
55790	1	1	3		NS	1601.80	0.00	1	0
55791	1	1	3		NS	120.00	0.00	1	0
55792	1	1	3		NS	40.00	0.00	1	0
55793	1	1	3		NS	40.00	0.00	1	0
55794	1	1	3		NS	50.00	0.00	1	0
55795	1	1	3		NS	60.00	0.00	1	0
55796	1	1	3		NS	3.20	0.00	1	0
55797	1	1	3		NS	25.00	0.00	1	0
55798	1	1	3		NS	60.00	0.00	1	0
55799	1	1	3		NS	6.00	0.00	1	0
55800	1	1	3		NS	27.50	0.00	1	0
55801	1	1	3		NS	30.00	0.00	1	0
55802	1	1	3		NS	25.00	0.00	1	0
55803	1	1	3		NS	4.50	0.00	1	0
55804	1	1	3		NS	4.00	0.00	1	0
55805	1	1	3		NS	50.00	0.00	1	0
55806	1	1	3		NS	32.00	0.00	1	0
55807	1	1	3		NS	4.00	0.00	1	0
55808	1	1	3		NS	60.00	0.00	1	0
55809	1	1	3		NS	60.00	0.00	1	0
55810	2	1	3	4263	NS	260.00	0.00	1	0
55811	1	1	3		NS	120.00	0.00	1	0
55812	1	1	3		NS	140.00	0.00	1	0
55813	1	1	3		NS	120.00	0.00	1	0
55814	1	1	3		NS	120.00	0.00	1	0
55815	1	1	3		NS	70.00	0.00	1	0
55816	1	1	3		NS	83.00	0.00	1	0
55817	1	1	3		NS	80.00	0.00	1	0
55818	1	1	3		NS	32.50	0.00	1	0
55819	1	1	3		NS	25.00	0.00	1	0
55820	1	1	3		NS	30.00	0.00	1	0
55821	1	1	3		NS	5.00	0.00	1	0
55822	1	1	3		NS	1200.00	0.00	1	0
55823	1	1	3		NS	50.00	0.00	1	0
55824	1	1	3		NS	5.00	0.00	1	0
55825	1	1	3		NS	1.00	0.00	1	0
55826	1	1	3		NS	20.00	0.00	1	0
55827	1	1	3		NS	1.00	0.00	1	0
55828	1	1	3		NS	2.00	0.00	1	0
55829	1	1	3		NS	30.00	0.00	1	0
55830	1	1	3		NS	30.00	0.00	1	0
55831	1	1	3		NS	8.50	0.00	1	0
55832	2	2	3	7348	NS	30.00	0.00	1	0
55833	1	1	3		NS	33.00	0.00	1	0
55834	1	1	3		NS	81.80	0.00	1	0
55835	4	1	3	586857	NS	60.00	0.00	37	0
55836	1	1	3		NS	27.00	0.00	1	0
55837	1	1	3		NS	1.00	0.00	1	0
55838	1	1	3		NS	25.00	0.00	1	0
55839	1	1	3		NS	60.00	0.00	1	0
55840	1	1	3		NS	52.00	0.00	1	0
55841	1	1	3		NS	1.00	0.00	1	0
55842	1	1	3		NS	130.00	0.00	1	0
55843	1	1	3		NS	2.50	0.00	1	0
55844	1	1	3		NS	23.00	0.00	1	0
55845	1	1	3		NS	29.00	0.00	1	0
55846	1	1	3		NS	39.00	0.00	1	0
55847	1	1	3		NS	33.50	0.00	1	0
55848	1	1	3		NS	40.00	0.00	1	0
55849	1	1	3		NS	31.50	0.00	1	0
55850	1	1	3		NS	83.50	0.00	1	0
55851	1	1	3		NS	140.00	0.00	1	0
55852	1	1	3		NS	30.00	0.00	1	0
55853	1	1	3		NS	25.00	0.00	1	0
55854	1	1	3		NS	32.00	0.00	1	0
55855	1	1	3		NS	5.00	0.00	1	0
55856	1	1	3		NS	25.00	0.00	1	0
55857	1	1	3		NS	25.00	0.00	1	0
55858	1	1	3		NS	60.00	0.00	1	0
55859	1	1	3		NS	7.00	0.00	1	0
55860	1	1	3		NS	51.00	0.00	1	0
55861	1	1	3		NS	120.00	0.00	1	0
55862	1	1	3		NS	31.00	0.00	1	0
55863	1	1	3		NS	25.00	0.00	1	0
55864	2	1	3	3160	NS	34.00	0.00	1	0
55865	1	1	3		NS	4.50	0.00	1	0
55866	2	1	3	0120	NS	60.00	0.00	1	0
55867	1	1	3		NS	30.00	0.00	1	0
55868	1	1	3		NS	1.00	0.00	1	0
55869	1	1	3		NS	30.00	0.00	1	0
55870	1	1	3		NS	5.00	0.00	1	0
55871	1	1	3		NS	30.00	0.00	1	0
55872	4	1	3	993922	NS	70.00	0.00	37	0
55873	1	1	3		NS	1.00	0.00	37	0
55874	1	1	3		NS	50.00	0.00	1	0
55875	1	1	3		NS	42.50	0.00	1	0
55876	1	1	3		NS	30.00	0.00	1	0
55877	1	1	3		NS	25.00	0.00	1	0
55878	1	1	3		NS	20.00	0.00	1	0
55879	1	1	3		NS	20.00	0.00	1	0
55880	1	1	3		NS	7.00	0.00	1	0
55881	1	1	3		NS	30.00	0.00	1	0
55882	1	1	3		NS	27.50	0.00	1	0
55883	1	1	3		NS	25.00	0.00	1	0
55884	1	1	3		NS	25.00	0.00	1	0
55885	1	1	3		NS	2.50	0.00	1	0
55886	1	1	3		NS	25.00	0.00	1	0
55887	1	1	3		NS	25.00	0.00	1	0
55888	1	1	3		NS	25.00	0.00	1	0
55889	1	1	3		NS	5.00	0.00	1	0
55890	1	1	3		NS	25.00	0.00	1	0
55891	1	1	3		NS	5.50	0.00	1	0
55892	1	1	3		NS	5.00	0.00	1	0
55893	1	1	3		NS	80.00	0.00	1	0
55894	1	1	3		NS	60.00	0.00	1	0
55895	4	1	3	623763	NS	50.00	0.00	37	0
55896	1	1	3		NS	67.00	0.00	37	0
55897	2	1	3	3262	NS	44.00	0.00	37	0
55898	1	1	3		NS	20.00	0.00	1	0
55899	1	1	3		NS	26.50	0.00	1	0
55900	1	1	3		NS	30.00	0.00	1	0
55901	1	1	3		NS	4.00	0.00	1	0
55902	1	1	3		NS	2.00	0.00	1	0
55903	1	1	3		NS	30.00	0.00	1	0
55904	2	1	3	3162	NS	34.00	0.00	1	0
55905	1	1	3		NS	22.50	0.00	1	0
55907	1	1	3		NS	270.00	0.00	1	0
55908	1	1	3		NS	50.00	0.00	1	0
55909	1	1	3		NS	28.50	0.00	1	0
55910	1	1	3		NS	25.00	0.00	1	0
55911	1	1	3		NS	25.00	0.00	1	0
55912	1	1	3		NS	25.00	0.00	1	0
55913	1	1	3		NS	17.00	0.00	1	0
55914	1	1	3		NS	120.00	0.00	1	0
55915	1	1	3		NS	25.00	0.00	1	0
55916	1	1	3		NS	25.00	0.00	1	0
55917	1	1	3		NS	6.50	0.00	1	0
55918	6	1	3	59874353	NS	80.00	0.00	37	0
55919	2	1	3	9042	NS	30.00	0.00	37	0
55920	1	1	3		NS	50.00	0.00	1	0
55921	1	1	3		NS	2.50	0.00	1	0
55922	1	1	3		NS	60.00	0.00	1	0
55923	1	1	3		NS	6.00	0.00	1	0
55924	2	1	3	3687	NS	50.00	0.00	1	0
55925	1	1	3		NS	50.00	0.00	1	0
55926	2	1	3	0914	NS	60.00	0.00	1	0
55927	2	1	3	0914	NS	57.50	0.00	1	0
55928	1	1	3		NS	35.00	0.00	1	0
55929	4	1	3	879475	NS	60.00	0.00	37	0
55930	1	1	3		NS	25.00	0.00	37	0
55931	1	1	3		NS	30.00	0.00	37	0
55932	1	1	3		NS	25.00	0.00	1	0
55933	1	1	3		NS	25.00	0.00	1	0
55934	1	1	3		NS	50.00	0.00	1	0
55935	1	1	3		NS	50.00	0.00	1	0
55936	1	1	3		NS	25.00	0.00	1	0
55937	1	1	3		NS	22.00	0.00	1	0
55938	1	1	3		NS	50.00	0.00	1	0
55939	1	1	3		NS	60.00	0.00	1	0
55940	1	1	3		NS	52.00	0.00	1	0
55941	1	1	3		NS	52.00	0.00	1	0
55942	1	1	3		NS	30.00	0.00	1	0
55943	1	1	3		NS	30.00	0.00	1	0
55944	1	1	3		NS	6.00	0.00	1	0
55945	1	1	3		NS	5.00	0.00	1	0
55946	1	1	3		NS	50.00	0.00	1	0
55947	1	1	3		NS	49.00	0.00	1	0
55948	1	1	3		NS	50.00	0.00	1	0
55949	1	1	3		NS	30.00	0.00	1	0
55950	1	1	3		NS	6.00	0.00	1	0
55951	1	1	3		NS	20.00	0.00	1	0
55952	1	1	3		NS	30.00	0.00	1	0
55953	1	1	3		NS	47.50	0.00	1	0
55954	1	1	3		NS	20.00	0.00	1	0
55955	1	1	3		NS	34.00	0.00	1	0
55956	1	1	3		NS	25.00	0.00	1	0
55957	2	1	3	8924	NS	60.00	0.00	1	0
55958	1	1	3		NS	30.00	0.00	1	0
55959	1	1	3		NS	32.00	0.00	1	0
55960	1	1	3		NS	25.00	0.00	1	0
55961	2	1	3	8308	NS	25.00	0.00	1	0
55962	2	1	3	3162	NS	25.00	0.00	1	0
55963	1	1	3		NS	30.00	0.00	1	0
55964	1	1	3		NS	36.50	0.00	1	0
55965	1	1	3		NS	25.00	0.00	1	0
55966	1	1	3		NS	2.50	0.00	1	0
55967	1	1	3		NS	28.50	0.00	1	0
55968	1	1	3		NS	25.00	0.00	1	0
55969	1	1	3		NS	30.00	0.00	1	0
55970	1	1	3		NS	40.00	0.00	1	0
55971	1	1	3		NS	30.00	0.00	1	0
55972	1	1	3		NS	30.00	0.00	1	0
55973	1	1	3		NS	25.00	0.00	1	0
55974	1	1	3		NS	40.00	0.00	1	0
55975	1	1	3		NS	5.00	0.00	1	0
55976	1	1	3		NS	2.00	0.00	1	0
55977	1	1	3		NS	120.00	0.00	1	0
55978	1	1	3		NS	50.00	0.00	1	0
55979	1	1	3		NS	25.00	0.00	1	0
55980	1	1	3		NS	25.00	0.00	1	0
55981	1	1	3		NS	50.00	0.00	1	0
55982	1	1	3		NS	3.50	0.00	1	0
55983	1	1	3		NS	35.00	0.00	1	0
55984	1	1	3		NS	30.00	0.00	1	0
55985	1	1	3		NS	38.50	0.00	1	0
55986	1	1	3		NS	29.00	0.00	1	0
55987	1	1	3		NS	50.00	0.00	1	0
55988	1	1	3		NS	25.00	0.00	1	0
55989	1	1	3		NS	2.50	0.00	1	0
55990	1	1	3		NS	4.50	0.00	1	0
55991	2	1	3	3019	NS	60.00	0.00	1	0
55992	1	1	3		NS	50.00	0.00	1	0
55993	1	1	3		NS	8.00	0.00	1	0
55994	1	1	3		NS	5.00	0.00	1	0
55995	1	1	3		NS	42.50	0.00	1	0
55996	1	1	3		NS	30.00	0.00	1	0
55997	1	1	3		NS	25.00	0.00	1	0
55998	1	1	3		NS	41.50	0.00	1	0
55999	2	1	3	8308	NS	25.00	0.00	1	0
56000	1	1	3		NS	36.00	0.00	1	0
56001	1	1	3		NS	30.00	0.00	1	0
56004	1	1	3		NS	25.00	0.00	1	0
56005	1	1	3		NS	40.00	0.00	1	0
56006	1	1	3		NS	30.00	0.00	1	0
56007	4	1	3	629027	NS	50.00	0.00	37	0
56008	1	1	3		NS	70.00	0.00	37	0
56009	1	1	3		NS	50.00	0.00	37	0
56010	1	1	3		NS	2.00	0.00	1	0
56011	1	1	3		NS	30.00	0.00	1	0
56012	1	1	3		NS	50.00	0.00	1	0
56013	1	1	3		NS	35.00	0.00	1	0
56014	1	1	3		NS	60.00	0.00	1	0
56015	1	1	3		NS	25.00	0.00	1	0
56016	1	1	3		NS	25.00	0.00	1	0
56017	1	1	3		NS	2.00	0.00	1	0
56018	1	1	3		NS	20.00	0.00	1	0
56019	1	1	3		NS	32.00	0.00	1	0
56020	1	1	3		NS	30.00	0.00	1	0
56021	1	1	3		NS	40.00	0.00	1	0
56022	1	1	3		NS	34.00	0.00	1	0
56023	1	1	3		NS	26.50	0.00	1	0
56024	1	1	3		NS	25.00	0.00	1	0
56025	1	1	3		NS	27.00	0.00	1	0
56026	1	1	3		NS	20.00	0.00	1	0
56027	1	1	3		NS	25.00	0.00	1	0
56028	1	1	3		NS	29.00	0.00	1	0
56029	1	1	3		NS	25.00	0.00	1	0
56030	1	1	3		NS	8.00	0.00	1	0
56031	2	1	3	3014	NS	63.00	0.00	1	0
56032	1	1	3		NS	30.00	0.00	1	0
56033	2	1	3	4372	NS	32.00	0.00	1	0
56034	1	1	3		NS	30.00	0.00	1	0
56035	4	1	3	460918	NS	30.00	0.00	37	0
56036	1	1	3		NS	840.00	0.00	1	0
56037	1	1	3		NS	30.00	0.00	1	0
56038	1	1	3		NS	29.00	0.00	1	0
56039	1	1	3		NS	85.00	0.00	1	0
56040	1	1	3		NS	40.00	0.00	1	0
56041	4	1	3	0951626	NS	60.00	0.00	37	0
56042	1	1	3		NS	60.00	0.00	37	0
56043	1	1	3		NS	39.50	0.00	37	0
56044	1	1	3		NS	26.50	0.00	1	0
56045	1	1	3		NS	40.00	0.00	1	0
56046	1	1	3		NS	25.00	0.00	1	0
56047	1	1	3		NS	50.00	0.00	1	0
56048	1	1	3		NS	25.00	0.00	1	0
56049	1	1	3		NS	20.00	0.00	1	0
56050	1	1	3		NS	29.00	0.00	1	0
56051	1	1	3		NS	25.00	0.00	1	0
56052	1	1	3		NS	2.00	0.00	1	0
56053	1	1	3		NS	25.00	0.00	1	0
56054	1	1	3		NS	40.00	0.00	1	0
56055	4	1	3	30434375	NS	40.00	0.00	37	0
56056	1	1	3		NS	30.00	0.00	1	0
56057	1	1	3		NS	30.00	0.00	1	0
56058	1	1	3		NS	27.00	0.00	1	0
56059	1	1	3		NS	9.00	0.00	1	0
56060	1	1	3		NS	30.00	0.00	1	0
56061	1	1	3		NS	35.00	0.00	1	0
56062	1	1	3		NS	6.00	0.00	1	0
56063	1	1	3		NS	100.00	0.00	1	0
56064	1	1	3		NS	28.00	0.00	1	0
56065	1	1	3		NS	32.00	0.00	1	0
56066	1	1	3		NS	30.00	0.00	1	0
56067	1	1	3		NS	50.00	0.00	1	0
56068	1	1	3		NS	60.00	0.00	1	0
56070	1	1	3		NS	25.00	0.00	1	0
56071	1	1	3		NS	4.50	0.00	1	0
56072	1	1	3		NS	10.00	0.00	1	0
56073	1	1	3		NS	27.50	0.00	1	0
56069	1	1	3		NS	110.00	60.00	1	0
56074	6	1	3	37597807	NS	30.00	0.00	37	0
56075	1	1	3		NS	40.00	0.00	37	0
56076	1	1	3		NS	41.50	0.00	1	0
56077	1	1	3		NS	50.00	0.00	1	0
56078	1	1	3		NS	30.00	0.00	1	0
56079	1	1	3		NS	30.00	0.00	1	0
56080	2	1	3	6014	NS	25.00	0.00	1	0
56081	1	1	3		NS	50.00	0.00	1	0
56082	1	1	3		NS	25.00	0.00	1	0
56083	1	1	3		NS	2.50	0.00	1	0
56084	1	1	3		NS	27.00	0.00	1	0
56085	1	1	3		NS	9.00	0.00	1	0
56086	1	1	3		NS	25.00	0.00	1	0
56087	2	1	3	9218	NS	80.00	0.00	1	0
56088	1	1	3		NS	50.00	0.00	1	0
56089	1	1	3		NS	2.00	0.00	1	0
56090	1	1	3		NS	30.00	0.00	1	0
56091	1	1	3		NS	30.00	0.00	1	0
56092	1	1	3		NS	50.00	0.00	1	0
56093	1	1	3		NS	45.00	0.00	1	0
56094	1	1	3		NS	170.00	0.00	1	0
56095	1	1	3		NS	5.00	0.00	1	0
56096	4	1	3	654967	NS	30.00	0.00	37	0
56097	1	1	3		NS	2.00	0.00	37	0
56098	1	1	3		NS	50.00	0.00	37	0
56099	1	1	3		NS	27.00	0.00	37	0
56100	1	1	3		NS	29.00	0.00	1	0
56101	1	1	3		NS	4.00	0.00	1	0
56102	1	1	3		NS	32.00	0.00	1	0
56103	1	1	3		NS	2.50	0.00	1	0
56104	1	1	3		NS	30.50	0.00	1	0
56105	1	1	3		NS	30.00	0.00	1	0
56106	1	1	3		NS	30.00	0.00	1	0
56107	1	1	3		NS	120.00	0.00	1	0
56108	1	1	3		NS	1.50	0.00	1	0
56109	1	1	3		NS	60.00	0.00	1	0
56110	1	1	3		NS	25.00	0.00	1	0
56111	1	1	3		NS	5.00	0.00	1	0
56112	1	1	3		NS	60.00	0.00	1	0
56113	1	1	3		NS	32.00	0.00	1	0
56114	1	1	3		NS	2.50	0.00	1	0
56115	2	1	3	1858	NS	30.00	0.00	1	0
56116	1	1	3		NS	29.00	0.00	1	0
56117	1	1	3		NS	25.00	0.00	1	0
56118	1	1	3		NS	30.00	0.00	1	0
56119	1	1	3		NS	25.00	0.00	1	0
56120	1	1	3		NS	40.00	0.00	1	0
56121	1	1	3		NS	23.00	0.00	1	0
56122	1	1	3		NS	30.00	0.00	1	0
56123	1	1	3		NS	25.00	0.00	1	0
56124	1	1	3		NS	50.00	0.00	1	0
56125	1	1	3		NS	30.00	0.00	1	0
56126	1	1	3		NS	44.00	0.00	1	0
56127	1	1	3		NS	54.50	0.00	1	0
56128	1	1	3		NS	25.00	0.00	1	0
56129	1	1	3		NS	64.50	0.00	1	0
56130	1	1	3		NS	25.00	0.00	1	0
56131	1	1	3		NS	26.00	0.00	1	0
56132	1	1	3		NS	41.00	0.00	1	0
56133	1	1	3		NS	36.50	0.00	1	0
56134	1	1	3		NS	4.00	0.00	1	0
56135	1	1	3		NS	20.00	0.00	1	0
56136	6	1	3	07971753	NS	25.00	0.00	37	0
56137	6	1	3	58255408	NS	25.00	0.00	37	0
56138	6	1	3	63992648	NS	20.00	0.00	37	0
56139	1	1	3		NS	25.00	0.00	1	0
56140	1	1	3		NS	60.00	0.00	1	0
56141	1	1	3		NS	50.00	0.00	1	0
56142	1	1	3		NS	7.00	0.00	1	0
56143	1	1	3		NS	30.00	0.00	1	0
56144	2	1	3	1704	NS	30.00	0.00	1	0
56145	1	1	3		NS	25.00	0.00	1	0
56146	1	1	3		NS	25.00	0.00	1	0
56147	1	1	3		NS	60.00	0.00	1	0
56148	1	1	3		NS	3.00	0.00	1	0
56149	1	1	3		NS	25.00	0.00	1	0
56150	1	1	3		NS	30.00	0.00	1	0
56153	1	1	3		NS	26.00	0.00	1	0
56154	1	1	3		NS	25.00	0.00	1	0
56155	1	1	3		NS	40.00	0.00	1	0
56156	2	1	3	8308	NS	25.00	0.00	1	0
56157	2	1	3	6601	NS	25.00	0.00	1	0
56158	1	1	3		NS	30.00	0.00	1	0
56159	1	1	3		NS	60.00	0.00	1	0
56160	1	1	3		NS	135.00	0.00	1	0
56161	1	1	3		NS	30.00	0.00	1	0
56162	1	1	3		NS	2.00	0.00	1	0
56163	2	1	3	0000	NS	476.00	0.00	1	0
56164	1	1	3		NS	10.00	0.00	1	0
56165	1	1	3		NS	60.00	0.00	1	0
56166	1	1	3		NS	70.00	0.00	1	0
56167	1	1	3		NS	1060.00	0.00	1	0
56168	1	1	3		NS	401.86	0.00	1	0
56169	1	1	3		NS	300.00	0.00	1	0
56170	1	1	3		NS	655.95	0.00	1	0
56171	1	1	3		NS	650.00	0.00	1	0
56172	1	1	3		NS	500.00	0.00	1	0
56173	1	1	3		NS	650.00	0.00	1	0
56174	1	1	3		NS	650.00	0.00	1	0
56175	1	1	3		NS	403.66	0.00	1	0
56176	1	1	3		NS	403.66	0.00	1	0
56177	1	1	3		NS	1002.33	0.00	1	0
56178	1	1	3		NS	300.00	0.00	1	0
56179	1	1	3		NS	400.00	0.00	1	0
56180	1	1	3		NS	653.02	0.00	1	0
56181	1	1	3		NS	650.00	0.00	1	0
56182	1	1	3		NS	600.18	0.00	1	0
56183	1	1	3		NS	656.14	0.00	1	0
56184	1	1	3		NS	402.10	0.00	1	0
56185	1	1	3		NS	750.45	0.00	1	0
56186	1	1	3		NS	874.57	0.00	1	0
56187	1	1	3		NS	300.18	0.00	1	0
56188	1	1	3		NS	600.36	0.00	1	0
56189	1	1	3		NS	30.00	0.00	1	0
56190	1	1	3		NS	25.00	0.00	1	0
56191	1	1	3		NS	650.00	0.00	1	0
56192	1	1	3		NS	500.24	0.00	1	0
56193	1	1	3		NS	600.36	0.00	1	0
56194	1	1	3		NS	806.00	0.00	1	0
56195	1	1	3		NS	600.34	0.00	1	0
56196	1	1	3		NS	450.34	0.00	1	0
56197	1	1	3		NS	402.16	0.00	1	0
56198	1	1	3		NS	271.46	0.00	1	0
56199	1	1	3		NS	650.49	0.00	1	0
56200	1	1	3		NS	400.36	0.00	1	0
56201	1	1	3		NS	603.33	0.00	1	0
56202	1	1	3		NS	1310.14	0.00	1	0
56203	1	1	3		NS	650.68	0.00	1	0
56204	1	1	3		NS	650.78	0.00	1	0
56205	1	1	3		NS	600.60	0.00	1	0
56206	1	1	3		NS	400.66	0.00	1	0
56207	1	1	3		NS	1951.07	0.00	1	0
56208	1	1	3		NS	651.07	0.00	1	0
56209	1	1	3		NS	620.00	0.00	1	0
56210	1	1	3		NS	400.66	0.00	1	0
56211	1	1	3		NS	300.50	0.00	1	0
56212	1	1	3		NS	1377.07	0.00	1	0
56213	1	1	3		NS	651.17	0.00	1	0
56214	1	1	3		NS	50.00	0.00	1	0
56215	1	1	3		NS	669.29	0.00	1	0
56216	1	1	3		NS	654.19	0.00	1	0
56217	1	1	3		NS	650.00	0.00	1	0
56218	1	1	3		NS	45.00	0.00	1	0
56219	1	1	3		NS	1962.48	0.00	1	0
56220	1	1	3		NS	651.17	0.00	1	0
56221	1	1	3		NS	5.00	0.00	1	0
56222	1	1	3		NS	25.00	0.00	1	0
56223	1	1	3		NS	30.00	0.00	1	0
56224	2	1	3	5689	NS	30.00	0.00	1	0
56225	1	1	3		NS	30.00	0.00	1	0
56226	1	1	3		NS	30.00	0.00	1	0
56227	1	1	3		NS	30.00	0.00	1	0
56228	1	1	3		NS	2.00	0.00	1	0
56229	1	1	3		NS	2.00	0.00	1	0
56230	1	1	3		NS	10.00	0.00	1	0
56231	1	1	3		NS	413.56	0.00	1	0
56232	1	1	3		NS	618.99	0.00	1	0
56233	1	1	3		NS	651.27	0.00	1	0
56234	1	1	3		NS	650.00	0.00	1	0
56235	1	1	3		NS	400.90	0.00	1	0
56236	1	1	3		NS	651.56	0.00	1	0
56237	1	1	3		NS	651.76	0.00	1	0
56238	1	1	3		NS	2019.22	0.00	1	0
56239	1	1	3		NS	651.76	0.00	1	0
56240	1	1	3		NS	1991.15	0.00	1	0
56241	1	1	3		NS	1303.70	0.00	1	0
56242	1	1	3		NS	1000.00	0.00	1	0
56243	1	1	3		NS	650.00	0.00	1	0
56244	1	1	3		NS	1103.47	0.00	1	0
56245	1	1	3		NS	500.00	0.00	1	0
56246	1	1	3		NS	1965.12	0.00	1	0
56247	1	1	3		NS	504.00	0.00	1	0
56248	1	1	3		NS	1307.32	0.00	1	0
56249	1	1	3		NS	400.00	0.00	1	0
56250	1	1	3		NS	1000.00	0.00	1	0
56251	1	1	3		NS	650.00	0.00	1	0
56252	1	1	3		NS	650.00	0.00	1	0
56253	1	1	3		NS	408.88	0.00	1	0
56254	1	1	3		NS	650.00	0.00	1	0
56255	1	1	3		NS	652.44	0.00	1	0
56256	1	1	3		NS	650.00	0.00	1	0
56257	1	1	3		NS	700.00	0.00	1	0
56258	1	1	3		NS	801.62	0.00	1	0
56259	1	1	3		NS	650.00	0.00	1	0
56260	1	1	3		NS	650.00	0.00	1	0
56261	1	1	3		NS	27.00	0.00	1	0
56262	1	1	3		NS	30.00	0.00	1	0
56263	1	1	3		NS	650.00	0.00	1	0
56264	1	1	3		NS	650.00	0.00	1	0
56265	1	1	3		NS	25.00	0.00	1	0
56266	1	1	3		NS	60.00	0.00	1	0
56267	1	1	3		NS	45.00	0.00	1	0
56268	1	1	3		NS	50.00	0.00	1	0
56269	2	1	3	7800	NS	60.00	0.00	1	0
56270	2	1	3	7800	NS	60.00	0.00	1	0
56271	1	1	3		NS	27.00	0.00	1	0
56272	1	1	3		NS	50.00	0.00	1	0
56273	1	1	3		NS	30.00	0.00	1	0
56274	1	1	3		NS	25.00	0.00	1	0
56275	1	1	3		NS	30.00	0.00	1	0
56276	1	1	3		NS	70.00	0.00	1	0
56277	1	1	3		NS	74.00	0.00	1	0
56278	1	1	3		NS	1.00	0.00	1	0
56279	1	1	3		NS	8.50	0.00	1	0
56280	1	1	3		NS	2.00	0.00	1	0
56281	1	1	3		NS	52.00	0.00	1	0
56282	1	1	3		NS	2.50	0.00	1	0
56283	1	1	3		NS	34.00	0.00	1	0
56284	1	1	3		NS	31.50	0.00	1	0
56285	1	1	3		NS	15.00	0.00	1	0
56286	1	1	3		NS	50.00	0.00	1	0
56287	1	1	3		NS	2.50	0.00	1	0
56288	1	1	3		NS	25.00	0.00	1	0
56289	1	1	3		NS	25.00	0.00	1	0
56290	1	1	3		NS	27.00	0.00	1	0
56291	1	1	3		NS	22.50	0.00	1	0
56292	2	1	3	0523	NS	74.00	0.00	1	0
56293	1	1	3		NS	45.00	0.00	1	0
56294	1	1	3		NS	25.00	0.00	1	0
56295	1	1	3		NS	2.50	0.00	1	0
56296	1	1	3		NS	60.00	0.00	1	0
56297	1	1	3		NS	25.00	0.00	1	0
56298	2	1	3	5963	NS	50.00	0.00	1	0
56299	1	1	3		NS	17.50	0.00	1	0
56300	1	1	3		NS	25.00	0.00	1	0
56301	1	1	3		NS	40.00	0.00	1	0
56302	1	1	3		NS	25.00	0.00	1	0
56303	1	1	3		NS	25.00	0.00	1	0
56304	1	1	3		NS	25.00	0.00	1	0
56305	1	1	3		NS	60.00	0.00	1	0
56306	1	1	3		NS	60.00	0.00	1	0
56307	1	1	3		NS	30.00	0.00	1	0
56308	1	1	3		NS	30.00	0.00	1	0
56309	1	1	3		NS	4.50	0.00	1	0
56310	1	1	3		NS	35.00	0.00	1	0
56311	1	1	3		NS	40.00	0.00	1	0
56312	1	1	3		NS	40.00	0.00	1	0
56313	1	1	3		NS	25.00	0.00	1	0
56314	2	1	3	6014	NS	25.00	0.00	1	0
56315	1	1	3		NS	45.00	0.00	1	0
56316	1	1	3		NS	2.50	0.00	1	0
56317	1	1	3		NS	1.00	0.00	1	0
56318	1	1	3		NS	25.00	0.00	1	0
56319	1	1	3		NS	50.00	0.00	1	0
56320	1	1	3		NS	30.00	0.00	1	0
56321	1	1	3		NS	50.00	0.00	1	0
56322	1	1	3		NS	25.00	0.00	1	0
56323	1	1	3		NS	30.00	0.00	1	0
56324	1	1	3		NS	30.00	0.00	1	0
56325	1	1	3		NS	2.50	0.00	1	0
56326	1	1	3		NS	6.50	0.00	1	0
56327	1	1	3		NS	30.50	0.00	1	0
56328	1	1	3		NS	30.00	0.00	1	0
56329	2	1	3	7585	NS	30.00	0.00	1	0
56330	1	1	3		NS	20.00	0.00	1	0
56331	1	1	3		NS	50.00	0.00	1	0
56332	1	1	3		NS	2.00	0.00	1	0
56333	2	1	3	7831	NS	90.00	0.00	1	0
56334	1	1	3		NS	2.00	0.00	1	0
56335	1	1	3		NS	55.00	0.00	1	0
56336	1	1	3		NS	25.00	0.00	1	0
56337	1	1	3		NS	25.00	0.00	1	0
56338	1	1	3		NS	27.00	0.00	1	0
56339	1	1	3		NS	30.00	0.00	1	0
56340	1	1	3		NS	30.00	0.00	1	0
56341	1	1	3		NS	25.00	0.00	1	0
56342	1	1	3		NS	50.00	0.00	1	0
56343	1	1	3		NS	2.50	0.00	1	0
56344	1	1	3		NS	30.00	0.00	1	0
56345	1	1	3		NS	10.00	0.00	1	0
56346	2	1	3	2218	NS	40.00	0.00	1	0
56347	1	1	3		NS	20.00	0.00	1	0
56348	1	1	3		NS	20.00	0.00	1	0
56349	1	1	3		NS	160.00	0.00	1	0
56350	1	1	3		NS	30.00	0.00	1	0
56351	1	1	3		NS	30.00	0.00	1	0
56352	2	1	3	3766	NS	25.00	0.00	1	0
56353	1	1	3		NS	60.00	0.00	1	0
56354	2	1	3	3530	NS	25.00	0.00	1	0
56355	1	1	3		NS	4.00	0.00	1	0
56356	2	1	3	6015	NS	60.00	0.00	1	0
56357	1	1	3		NS	25.00	0.00	1	0
56358	1	1	3		NS	4.00	0.00	1	0
56359	1	1	3		NS	22.00	0.00	1	0
56360	1	1	3		NS	25.00	0.00	1	0
56361	1	1	3		NS	71.50	0.00	1	0
56362	1	1	3		NS	32.50	0.00	1	0
56363	1	1	3		NS	35.00	0.00	1	0
56364	1	1	3		NS	4.50	0.00	1	0
56365	1	1	3		NS	80.00	0.00	1	0
56366	1	1	3		NS	27.50	0.00	1	0
56367	1	1	3		NS	26.00	0.00	1	0
56368	1	1	3		NS	38.50	0.00	1	0
56369	1	1	3		NS	30.00	0.00	1	0
56370	1	1	3		NS	50.00	0.00	1	0
56371	1	1	3		NS	25.00	0.00	1	0
56372	1	1	3		NS	30.00	0.00	1	0
56373	1	1	3		NS	25.00	0.00	1	0
56374	2	1	3	0592	NS	25.00	0.00	1	0
56375	1	1	3		NS	30.00	0.00	1	0
56376	1	1	3		NS	25.00	0.00	1	0
56377	1	1	3		NS	1.00	0.00	1	0
56378	1	1	3		NS	30.00	0.00	1	0
56379	2	1	3	3022	NS	30.00	0.00	1	0
56380	1	1	3		NS	30.00	0.00	1	0
56381	1	1	3		NS	29.00	0.00	1	0
56382	1	1	3		NS	12.00	0.00	1	0
56383	1	1	3		NS	29.00	0.00	1	0
56384	1	1	3		NS	11.00	0.00	1	0
56385	1	1	3		NS	30.00	0.00	1	0
56386	1	1	3		NS	30.00	0.00	1	0
56387	1	1	3		NS	30.00	0.00	1	0
56388	1	1	3		NS	25.00	0.00	1	0
56389	1	1	3		NS	50.00	0.00	1	0
56390	1	1	3		NS	25.00	0.00	1	0
56391	1	1	3		NS	30.00	0.00	1	0
56392	1	1	3		NS	25.00	0.00	1	0
56393	1	1	3		NS	60.00	0.00	1	0
56394	1	1	3		NS	25.00	0.00	1	0
56395	1	1	3		NS	3.00	0.00	1	0
56396	1	1	3		NS	30.00	0.00	1	0
56397	1	1	3		NS	32.50	0.00	1	0
56398	1	1	3		NS	25.00	0.00	1	0
56399	1	1	3		NS	30.00	0.00	1	0
56400	1	1	3		NS	30.00	0.00	1	0
56401	1	1	3		NS	25.00	0.00	1	0
56402	1	1	3		NS	30.00	0.00	1	0
56403	1	1	3		NS	37.50	0.00	1	0
56404	1	1	3		NS	25.00	0.00	1	0
56405	1	1	3		NS	60.00	0.00	1	0
56406	1	1	3		NS	25.00	0.00	1	0
56407	1	1	3		NS	63.00	0.00	1	0
56408	1	1	3		NS	25.00	0.00	1	0
56409	1	1	3		NS	25.00	0.00	1	0
56410	1	1	3		NS	25.00	0.00	1	0
56411	1	1	3		NS	4.50	0.00	1	0
56412	4	1	3	509261	NS	40.00	0.00	37	0
56413	1	1	3		NS	4.00	0.00	1	0
56414	1	1	3		NS	60.00	0.00	1	0
56415	1	1	3		NS	30.00	0.00	1	0
56416	2	1	3	2018	NS	25.00	0.00	1	0
56417	1	1	3		NS	25.00	0.00	1	0
56418	1	1	3		NS	4.00	0.00	1	0
56419	2	1	3	2018	NS	25.00	0.00	1	0
56420	1	1	3		NS	3.50	0.00	1	0
56421	1	1	3		NS	4.50	0.00	1	0
56422	1	1	3		NS	50.00	0.00	1	0
56423	1	1	3		NS	52.50	0.00	1	0
56424	1	1	3		NS	54.00	0.00	1	0
56425	1	1	3		NS	25.00	0.00	1	0
56426	1	1	3		NS	31.50	0.00	1	0
56427	1	1	3		NS	20.00	0.00	1	0
56428	1	1	3		NS	30.00	0.00	1	0
56429	1	1	3		NS	20.00	0.00	1	0
56430	1	1	3		NS	30.00	0.00	1	0
56431	1	1	3		NS	61.00	0.00	1	0
56432	1	1	3		NS	40.00	0.00	1	0
56433	1	1	3		NS	50.00	0.00	1	0
56434	1	1	3		NS	10.00	0.00	1	0
56435	1	1	3		NS	5.00	0.00	1	0
56436	1	1	3		NS	2.00	0.00	1	0
56437	1	1	3		NS	50.00	0.00	1	0
56438	1	1	3		NS	25.00	0.00	1	0
56439	1	1	3		NS	2.50	0.00	1	0
56440	2	1	3	4621	NS	25.00	0.00	1	0
56441	1	1	3		NS	4.50	0.00	1	0
56442	1	1	3		NS	120.00	0.00	1	0
56443	6	1	3	3017217	NS	470.00	0.00	37	0
56444	1	1	3		NS	42.00	0.00	1	0
56445	1	1	3		NS	47.00	0.00	1	0
56446	1	1	3		NS	60.00	0.00	1	0
56447	1	1	3		NS	30.00	0.00	1	0
56448	1	1	3		NS	25.00	0.00	1	0
56449	1	1	3		NS	2.50	0.00	1	0
56450	1	1	3		NS	1.50	0.00	1	0
56451	1	1	3		NS	1.50	0.00	1	0
56452	1	1	3		NS	50.00	0.00	1	0
56453	2	1	3	7077	NS	25.00	0.00	1	0
56454	1	1	3		NS	25.00	0.00	1	0
56455	1	1	3		NS	40.00	0.00	1	0
56456	1	1	3		NS	50.00	0.00	1	0
56457	1	1	3		NS	25.00	0.00	1	0
56458	1	1	3		NS	27.50	0.00	1	0
56459	6	1	3	85179487	NS	25.00	0.00	37	0
56460	1	1	3		NS	5.50	0.00	37	0
56461	1	1	3		NS	25.00	0.00	37	0
56462	1	1	3		NS	25.00	0.00	1	0
56463	1	1	3		NS	25.00	0.00	1	0
56464	1	1	3		NS	25.00	0.00	1	0
56465	1	1	3		NS	25.00	0.00	1	0
56466	1	1	3		NS	30.00	0.00	1	0
56467	1	1	3		NS	30.00	0.00	1	0
56468	1	1	3		NS	30.00	0.00	1	0
56469	1	1	3		NS	1.00	0.00	1	0
56470	1	1	3		NS	60.00	0.00	1	0
56471	1	1	3		NS	30.00	0.00	1	0
56472	1	1	3		NS	44.50	0.00	1	0
56473	1	1	3		NS	30.00	0.00	1	0
56474	1	1	3		NS	30.00	0.00	1	0
56475	1	1	3		NS	25.00	0.00	1	0
56476	1	1	3		NS	2.00	0.00	1	0
56477	1	1	3		NS	25.00	0.00	1	0
56478	1	1	3		NS	27.50	0.00	1	0
56479	1	1	3		NS	2.00	0.00	1	0
56480	1	1	3		NS	25.00	0.00	1	0
56481	1	1	3		NS	31.00	0.00	1	0
56482	1	1	3		NS	1.00	0.00	1	0
56483	1	1	3		NS	15.00	0.00	1	0
56484	1	1	3		NS	30.00	0.00	1	0
56485	1	1	3		NS	25.00	0.00	1	0
56486	1	1	3		NS	11.00	0.00	1	0
56487	1	1	3		NS	25.00	0.00	1	0
56488	1	1	3		NS	2.00	0.00	1	0
56489	1	1	3		NS	25.00	0.00	1	0
56490	1	1	3		NS	32.00	0.00	1	0
56491	1	1	3		NS	30.00	0.00	1	0
56492	1	1	3		NS	25.00	0.00	1	0
56493	2	1	3	8245	NS	25.00	0.00	1	0
56494	1	1	3		NS	25.00	0.00	1	0
56495	1	1	3		NS	25.00	0.00	1	0
56496	1	1	3		NS	2.50	0.00	1	0
56497	1	1	3		NS	50.00	0.00	1	0
56498	1	1	3		NS	58.00	0.00	1	0
56499	1	1	3		NS	20.00	0.00	1	0
56500	1	1	3		NS	30.00	0.00	1	0
56501	1	1	3		NS	25.00	0.00	1	0
56502	1	1	3		NS	50.00	0.00	1	0
56503	1	1	3		NS	25.00	0.00	1	0
56504	1	1	3		NS	60.00	0.00	1	0
56505	1	1	3		NS	64.00	0.00	1	0
56506	1	1	3		NS	34.00	0.00	1	0
56507	1	1	3		NS	30.00	0.00	1	0
56508	1	1	3		NS	33.50	0.00	1	0
56509	1	1	3		NS	70.00	0.00	1	0
56510	1	1	3		NS	25.00	0.00	1	0
56511	1	1	3		NS	31.00	0.00	1	0
56512	1	1	3		NS	26.00	0.00	1	0
56513	1	1	3		NS	30.00	0.00	1	0
56514	1	1	3		NS	10.00	0.00	1	0
56515	1	1	3		NS	4.00	0.00	1	0
56516	1	1	3		NS	34.00	0.00	1	0
56517	1	1	3		NS	81.50	0.00	1	0
56518	1	1	3		NS	25.00	0.00	1	0
56519	1	1	3		NS	60.00	0.00	1	0
56520	1	1	3		NS	52.00	0.00	1	0
56521	1	1	3		NS	60.00	0.00	1	0
56522	1	1	3		NS	50.00	0.00	1	0
56523	1	1	3		NS	55.00	0.00	1	0
56524	1	1	3		NS	15.00	0.00	1	0
56525	1	1	3		NS	4.50	0.00	1	0
56526	1	1	3		NS	4.50	0.00	1	0
56151	0	0	0		NS	0.00	0.00	0	0
56528	1	1	3		NS	108954.12	0.00	1	0
56529	1	1	3		NS	35.00	0.00	1	0
56530	1	1	3		NS	30.00	0.00	1	0
56531	1	1	3		NS	30.00	0.00	1	0
56532	1	1	3		NS	72.00	0.00	1	0
56533	1	1	3		NS	43.50	0.00	1	0
56534	1	1	3		NS	4.50	0.00	1	0
56535	1	1	3		NS	25.00	0.00	1	0
56536	1	1	3		NS	25.00	0.00	1	0
56537	1	1	3		NS	30.00	0.00	1	0
56538	1	1	3		NS	55.00	0.00	1	0
56539	1	1	3		NS	30.00	0.00	1	0
56540	1	1	3		NS	50.00	0.00	1	0
56541	1	1	3		NS	120.00	0.00	1	0
56542	1	1	3		NS	20.00	0.00	1	0
56543	1	1	3		NS	50.00	0.00	1	0
56544	2	1	3	8223	NS	60.00	0.00	1	0
56545	1	1	3		NS	20.00	0.00	1	0
56546	1	1	3		NS	32.00	0.00	1	0
56547	1	1	3		NS	22.50	0.00	1	0
56548	1	1	3		NS	40.00	0.00	1	0
56549	1	1	3		NS	50.00	0.00	1	0
56550	1	1	3		NS	30.00	0.00	1	0
56551	1	1	3		NS	25.00	0.00	1	0
56552	1	1	3		NS	4.00	0.00	1	0
56553	1	1	3		NS	30.00	0.00	1	0
56554	1	1	3		NS	32.50	0.00	1	0
56555	1	1	3		NS	33.50	0.00	1	0
56556	1	1	3		NS	7.50	0.00	1	0
56557	1	1	3		NS	44.00	0.00	1	0
56558	1	1	3		NS	24.00	0.00	1	0
56559	1	1	3		NS	2.50	0.00	1	0
56560	1	1	3		NS	30.00	0.00	1	0
56561	1	1	3		NS	78.00	0.00	1	0
56562	1	1	3		NS	32.50	0.00	1	0
56563	2	1	3	0637	NS	50.00	0.00	1	0
56564	1	1	3		NS	2.00	0.00	1	0
56565	1	1	3		NS	50.00	0.00	1	0
56566	1	1	3		NS	20.00	0.00	1	0
56567	2	1	3	4695	NS	50.00	0.00	1	0
56568	1	1	3		NS	62.00	0.00	1	0
56569	1	1	3		NS	55.50	0.00	1	0
56570	1	1	3		NS	40.00	0.00	1	0
56571	1	1	3		NS	20.00	0.00	1	0
56572	1	1	3		NS	4.50	0.00	1	0
56573	1	1	3		NS	29.00	0.00	1	0
56574	1	1	3		NS	32.00	0.00	1	0
56575	1	1	3		NS	1.50	0.00	1	0
56576	1	1	3		NS	70.00	0.00	1	0
56577	1	1	3		NS	50.00	0.00	1	0
56578	4	1	3	299301	NS	20.00	0.00	21	0
56579	1	1	3		NS	67.00	0.00	1	0
56580	1	1	3		NS	30.00	0.00	1	0
56581	1	1	3		NS	25.00	0.00	1	0
56582	1	1	3		NS	50.00	0.00	1	0
56583	1	1	3		NS	25.00	0.00	1	0
56584	1	1	3		NS	30.00	0.00	1	0
56585	1	1	3		NS	2.00	0.00	1	0
56586	2	1	3	7799	NS	50.00	0.00	1	0
56587	1	1	3		NS	30.00	0.00	1	0
56588	1	1	3		NS	35.00	0.00	1	0
56589	1	1	3		NS	30.00	0.00	1	0
56590	1	1	3		NS	30.00	0.00	1	0
56591	1	1	3		NS	45.00	0.00	1	0
56592	1	1	3		NS	32.00	0.00	1	0
56593	1	1	3		NS	45.00	0.00	1	0
56594	1	1	3		NS	30.00	0.00	1	0
56595	1	1	3		NS	25.00	0.00	1	0
56596	1	1	3		NS	4.00	0.00	1	0
56597	1	1	3		NS	50.00	0.00	1	0
56598	1	1	3		NS	36.00	0.00	1	0
56599	1	1	3		NS	55.00	0.00	1	0
56600	1	1	3		NS	50.00	0.00	1	0
56601	1	1	3		NS	3.50	0.00	1	0
56602	1	1	3		NS	80.00	0.00	1	0
56603	1	1	3		NS	30.50	0.00	1	0
56604	1	1	3		NS	9.00	0.00	1	0
56605	1	1	3		NS	2.50	0.00	1	0
56606	1	1	3		NS	21.50	0.00	1	0
56607	1	1	3		NS	30.00	0.00	1	0
56608	1	1	3		NS	30.00	0.00	1	0
56609	1	1	3		NS	29.00	0.00	1	0
56610	1	1	3		NS	27.50	0.00	1	0
56611	1	1	3		NS	30.00	0.00	1	0
56612	1	1	3		NS	25.00	0.00	1	0
56613	1	1	3		NS	30.00	0.00	1	0
56614	1	1	3		NS	50.00	0.00	1	0
56615	1	1	3		NS	30.00	0.00	1	0
56616	1	1	3		NS	30.00	0.00	1	0
56617	1	1	3		NS	22.50	0.00	1	0
56618	1	1	3		NS	280.00	0.00	1	0
56619	1	1	3		NS	30.00	0.00	1	0
56620	1	1	3		NS	2.00	0.00	1	0
56621	2	1	3	8530	NS	30.00	0.00	1	0
56622	6	1	3	66712779	NS	60.00	0.00	37	0
56623	1	1	3		NS	90.00	0.00	37	0
56624	2	1	3	4517	NS	30.00	0.00	37	0
56625	1	1	3		NS	4.50	0.00	1	0
56626	1	1	3		NS	70.00	0.00	1	0
56627	2	1	3	5764	NS	70.00	0.00	1	0
56628	1	1	3		NS	50.00	0.00	1	0
56629	1	1	3		NS	30.00	0.00	1	0
56630	1	1	3		NS	30.00	0.00	1	0
56631	2	1	3	5573	NS	60.00	0.00	1	0
56632	1	1	3		NS	7.00	0.00	1	0
56633	1	1	3		NS	29.00	0.00	1	0
56634	1	1	3		NS	62.00	0.00	1	0
56635	1	1	3		NS	35.00	0.00	1	0
56636	1	1	3		NS	44.50	0.00	1	0
56637	1	1	3		NS	2.50	0.00	1	0
56638	2	1	3	2576	NS	35.00	0.00	1	0
56639	1	1	3		NS	2.50	0.00	1	0
56640	1	1	3		NS	30.00	0.00	1	0
56641	1	1	3		NS	34.00	0.00	1	0
56642	1	1	3		NS	30.00	0.00	1	0
56643	1	1	3		NS	34.00	0.00	1	0
56644	2	1	3	2018	NS	25.00	0.00	1	0
56645	1	1	3		NS	6.50	0.00	1	0
56646	1	1	3		NS	10.00	0.00	1	0
56647	1	1	3		NS	70.00	0.00	1	0
56648	1	1	3		NS	2.00	0.00	1	0
56649	1	1	3		NS	30.00	0.00	1	0
56650	1	1	3		NS	2.00	0.00	1	0
56651	1	1	3		NS	2.00	0.00	1	0
56652	2	1	3	9566	NS	30.00	0.00	1	0
56653	1	1	3		NS	34.00	0.00	1	0
56654	1	1	3		NS	50.00	0.00	1	0
56655	1	1	3		NS	60.00	0.00	1	0
56656	1	1	3		NS	25.00	0.00	1	0
56657	1	1	3		NS	60.00	0.00	1	0
56658	1	1	3		NS	25.00	0.00	1	0
56659	1	1	3		NS	111.00	0.00	1	0
56660	1	1	3		NS	2.50	0.00	1	0
56661	1	1	3		NS	60.00	0.00	1	0
56662	1	1	3		NS	5.00	0.00	1	0
56663	1	1	3		NS	30.00	0.00	1	0
56664	1	1	3		NS	4.50	0.00	1	0
56665	1	1	3		NS	27.00	0.00	1	0
56666	1	1	3		NS	70.00	0.00	1	0
56667	1	1	3		NS	26.00	0.00	1	0
56668	1	1	3		NS	30.00	0.00	1	0
56669	2	1	3	1711	NS	120.00	0.00	1	0
56670	1	1	3		NS	25.00	0.00	1	0
56671	1	1	3		NS	60.00	0.00	1	0
56672	1	1	3		NS	25.00	0.00	1	0
56673	1	1	3		NS	30.00	0.00	1	0
56674	1	1	3		NS	30.00	0.00	1	0
56675	1	1	3		NS	50.00	0.00	1	0
56676	1	1	3		NS	30.00	0.00	1	0
56677	1	1	3		NS	27.50	0.00	1	0
56678	1	1	3		NS	7.50	0.00	1	0
56679	1	1	3		NS	43.50	0.00	1	0
56680	1	1	3		NS	60.00	0.00	1	0
56681	1	1	3		NS	36.00	0.00	1	0
56682	1	1	3		NS	40.00	0.00	1	0
56683	1	1	3		NS	30.00	0.00	1	0
56684	1	1	3		NS	140.00	0.00	1	0
56685	1	1	3		NS	4.50	0.00	1	0
56686	1	1	3		NS	25.00	0.00	1	0
56687	1	1	3		NS	79.00	0.00	1	0
56688	2	1	3	3290	NS	25.00	0.00	1	0
56689	1	1	3		NS	30.00	0.00	1	0
56690	1	1	3		NS	48.50	0.00	1	0
56691	1	1	3		NS	25.00	0.00	1	0
56692	1	1	3		NS	50.00	0.00	1	0
56693	1	1	3		NS	30.00	0.00	1	0
56694	1	1	3		NS	2.00	0.00	1	0
56695	1	1	3		NS	300.00	0.00	1	0
56696	1	1	3		NS	600.00	0.00	1	0
56697	1	1	3		NS	3929.26	0.00	1	0
56698	1	1	3		NS	650.00	0.00	1	0
56699	1	1	3		NS	450.00	0.00	1	0
56700	1	1	3		NS	300.00	0.00	1	0
56701	1	1	3		NS	700.00	0.00	1	0
56702	1	1	3		NS	650.00	0.00	1	0
56703	1	1	3		NS	380.00	0.00	1	0
56704	1	1	3		NS	400.00	0.00	1	0
56705	1	1	3		NS	403.78	0.00	1	0
56706	1	1	3		NS	653.12	0.00	1	0
56707	1	1	3		NS	1155.52	0.00	1	0
56708	1	1	3		NS	750.23	0.00	1	0
56709	1	1	3		NS	400.12	0.00	1	0
56710	1	1	3		NS	650.20	0.00	1	0
56711	1	1	3		NS	80.00	0.00	1	0
56712	1	1	3		NS	650.00	0.00	1	0
56713	1	1	3		NS	80.00	0.00	1	0
56714	1	1	3		NS	80.00	0.00	1	0
56715	1	1	3		NS	80.00	0.00	1	0
56716	1	1	3		NS	80.00	0.00	1	0
56717	1	1	3		NS	30.00	0.00	1	0
56718	1	1	3		NS	27.50	0.00	1	0
56719	1	1	3		NS	30.00	0.00	1	0
56720	1	1	3		NS	30.00	0.00	1	0
56721	1	1	3		NS	80.00	0.00	1	0
56722	1	1	3		NS	80.00	0.00	1	0
56723	1	1	3		NS	80.00	0.00	1	0
56724	1	1	3		NS	80.00	0.00	1	0
56725	1	1	3		NS	80.00	0.00	1	0
56726	1	1	3		NS	80.00	0.00	1	0
56727	1	1	3		NS	80.00	0.00	1	0
56728	1	1	3		NS	300.10	0.00	1	0
56729	1	1	3		NS	621.67	0.00	1	0
56730	1	1	3		NS	530.24	0.00	1	0
56731	1	1	3		NS	530.24	0.00	1	0
56732	1	1	3		NS	100.00	0.00	1	0
56733	1	1	3		NS	600.20	0.00	1	0
56734	1	1	3		NS	500.00	0.00	1	0
56735	1	1	3		NS	350.00	0.00	1	0
56736	1	1	3		NS	500.18	0.00	1	0
56737	1	1	3		NS	640.27	0.00	1	0
56738	1	1	3		NS	637.39	0.00	1	0
56739	1	1	3		NS	634.60	0.00	1	0
56740	1	1	3		NS	631.72	0.00	1	0
56741	1	1	3		NS	628.84	0.00	1	0
56742	1	1	3		NS	626.05	0.00	1	0
56743	1	1	3		NS	623.16	0.00	1	0
56744	1	1	3		NS	400.24	0.00	1	0
56745	1	1	3		NS	650.39	0.00	1	0
56746	1	1	3		NS	600.46	0.00	1	0
56747	1	1	3		NS	500.00	0.00	1	0
56748	1	1	3		NS	271.46	0.00	1	0
56749	1	1	3		NS	874.70	0.00	1	0
56750	1	1	3		NS	1005.86	0.00	1	0
56751	1	1	3		NS	300.41	0.00	1	0
56752	1	1	3		NS	80.00	0.00	1	0
56753	1	1	3		NS	80.00	0.00	1	0
56754	1	1	3		NS	80.00	0.00	1	0
56755	1	1	3		NS	80.00	0.00	1	0
56756	1	1	3		NS	80.00	0.00	1	0
56757	1	1	3		NS	450.68	0.00	1	0
56758	1	1	3		NS	659.95	0.00	1	0
56759	1	1	3		NS	300.00	0.00	1	0
56760	1	1	3		NS	300.00	0.00	1	0
56761	1	1	3		NS	651.07	0.00	1	0
56762	1	1	3		NS	500.83	0.00	1	0
56763	1	1	3		NS	1962.09	0.00	1	0
56764	1	1	3		NS	300.50	0.00	1	0
56765	1	1	3		NS	600.00	0.00	1	0
56766	1	1	3		NS	503.08	0.00	1	0
56767	1	1	3		NS	651.07	0.00	1	0
56768	1	1	3		NS	650.00	0.00	1	0
56769	1	1	3		NS	803.24	0.00	1	0
56770	1	1	3		NS	803.24	0.00	1	0
56771	1	1	3		NS	650.00	0.00	1	0
56772	1	1	3		NS	651.27	0.00	1	0
56773	1	1	3		NS	400.00	0.00	1	0
56774	1	1	3		NS	1000.00	0.00	1	0
56775	1	1	3		NS	1317.55	0.00	1	0
56776	1	1	3		NS	601.26	0.00	1	0
56777	1	1	3		NS	650.00	0.00	1	0
56778	1	1	3		NS	2202.64	0.00	1	0
56779	1	1	3		NS	654.49	0.00	1	0
56780	1	1	3		NS	606.93	0.00	1	0
56781	1	1	3		NS	500.00	0.00	1	0
56782	1	1	3		NS	80.00	0.00	1	0
56783	1	1	3		NS	80.00	0.00	1	0
56784	1	1	3		NS	80.00	0.00	1	0
56785	1	1	3		NS	1742.09	0.00	1	0
56786	1	1	3		NS	651.56	0.00	1	0
56787	1	1	3		NS	651.56	0.00	1	0
56788	1	1	3		NS	602.79	0.00	1	0
56789	1	1	3		NS	651.66	0.00	1	0
56790	1	1	3		NS	1324.08	0.00	1	0
56791	1	1	3		NS	1956.24	0.00	1	0
56792	1	1	3		NS	2100.00	0.00	1	0
56793	1	1	3		NS	700.00	0.00	1	0
56794	1	1	3		NS	651.76	0.00	1	0
56795	1	1	3		NS	1303.70	0.00	1	0
56796	1	1	3		NS	1204.08	0.00	1	0
56797	1	1	3		NS	1502.86	0.00	1	0
56798	1	1	3		NS	310.00	0.00	1	0
56799	1	1	3		NS	650.00	0.00	1	0
56800	1	1	3		NS	1381.95	0.00	1	0
56801	1	1	3		NS	651.95	0.00	1	0
56802	1	1	3		NS	1301.95	0.00	1	0
56803	1	1	3		NS	650.00	0.00	1	0
56804	1	1	3		NS	301.05	0.00	1	0
56805	1	1	3		NS	302.25	0.00	1	0
56806	1	1	3		NS	300.90	0.00	1	0
56807	1	1	3		NS	1301.95	0.00	1	0
56808	1	1	3		NS	41.00	0.00	1	0
56809	1	1	3		NS	804.20	0.00	1	0
56810	4	1	3	065700	NS	100.00	0.00	37	0
56811	1	1	3		NS	501.50	0.00	1	0
56812	1	1	3		NS	651.95	0.00	1	0
56813	1	1	3		NS	1301.95	0.00	1	0
56814	1	1	3		NS	1000.00	0.00	1	0
56815	1	1	3		NS	1306.83	0.00	1	0
56816	1	1	3		NS	1580.00	0.00	1	0
56817	1	1	3		NS	650.00	0.00	1	0
56818	1	1	3		NS	300.00	0.00	1	0
56819	1	1	3		NS	730.00	0.00	1	0
56820	1	1	3		NS	325.00	0.00	1	0
56821	1	1	3		NS	1730.00	0.00	1	0
56822	1	1	3		NS	401.38	0.00	1	0
56823	1	1	3		NS	450.00	0.00	1	0
56824	1	1	3		NS	801.56	0.00	1	0
56825	1	1	3		NS	230.00	0.00	1	0
56826	1	1	3		NS	530.00	0.00	1	0
56827	1	1	3		NS	530.00	0.00	1	0
56828	1	1	3		NS	401.56	0.00	1	0
56829	1	1	3		NS	650.00	0.00	1	0
56830	1	1	3		NS	650.00	0.00	1	0
56831	1	1	3		NS	1966.48	0.00	1	0
56832	1	1	3		NS	80.00	0.00	1	0
56833	1	1	3		NS	80.00	0.00	1	0
56834	1	1	3		NS	650.00	0.00	1	0
56835	1	1	3		NS	50.00	0.00	1	0
56836	1	1	3		NS	30.00	0.00	1	0
56837	1	1	3		NS	51.00	0.00	1	0
56838	1	1	3		NS	30.00	0.00	1	0
56839	2	1	3	9201	NS	25.00	0.00	1	0
56840	1	1	3		NS	32.00	0.00	1	0
56841	1	1	3		NS	36.00	0.00	1	0
56842	1	1	3		NS	1500.00	0.00	1	0
56843	1	1	3		NS	1500.00	0.00	1	0
56844	1	1	3		NS	2500.00	0.00	1	0
56845	1	1	3		NS	2150.00	0.00	1	0
56846	1	1	3		NS	602.44	0.00	1	0
56847	1	1	3		NS	658.58	0.00	1	0
56848	1	1	3		NS	541.13	0.00	1	0
56849	1	1	3		NS	380.00	0.00	1	0
56850	1	1	3		NS	2100.00	0.00	1	0
56851	1	1	3		NS	652.93	0.00	1	0
56852	1	1	3		NS	650.00	0.00	1	0
56853	1	1	3		NS	30.00	0.00	1	0
56854	1	1	3		NS	40.00	0.00	1	0
56855	1	1	3		NS	76.00	0.00	1	0
56856	1	1	3		NS	30.00	0.00	1	0
56857	1	1	3		NS	63.00	0.00	1	0
56858	1	1	3		NS	30.00	0.00	1	0
56859	2	1	3	9204	NS	82.00	0.00	1	0
56860	1	1	3		NS	5.00	0.00	1	0
56861	1	1	3		NS	40.00	0.00	1	0
56862	1	1	3		NS	40.00	0.00	1	0
56863	2	1	3	9344	NS	40.00	0.00	1	0
56864	1	1	3		NS	42.50	0.00	1	0
56865	2	1	3	2018	NS	60.00	0.00	1	0
56866	1	1	3		NS	52.00	0.00	1	0
56867	1	1	3		NS	2.00	0.00	1	0
56868	1	1	3		NS	30.00	0.00	1	0
56869	1	1	3		NS	32.50	0.00	1	0
56870	1	1	3		NS	40.00	0.00	1	0
56871	1	1	3		NS	40.00	0.00	1	0
56872	1	1	3		NS	40.00	0.00	1	0
56873	1	1	3		NS	72.00	0.00	1	0
56874	2	1	3	6733	NS	50.00	0.00	1	0
56875	1	1	3		NS	4.00	0.00	1	0
56876	1	1	3		NS	30.00	0.00	1	0
56877	1	1	3		NS	40.00	0.00	1	0
56878	1	1	3		NS	30.00	0.00	1	0
56879	1	1	3		NS	49.00	0.00	1	0
56880	1	1	3		NS	44.50	0.00	1	0
56881	1	1	3		NS	25.00	0.00	1	0
56882	1	1	3		NS	30.00	0.00	1	0
56883	1	1	3		NS	30.00	0.00	1	0
56884	1	1	3		NS	30.00	0.00	1	0
56885	1	1	3		NS	3.00	0.00	1	0
56886	1	1	3		NS	10.00	0.00	1	0
56887	1	1	3		NS	9.00	0.00	1	0
56888	1	1	3		NS	120.00	0.00	1	0
56889	1	1	3		NS	34.00	0.00	1	0
56890	1	1	3		NS	60.00	0.00	1	0
56891	1	1	3		NS	4.00	0.00	1	0
56892	2	1	3	0000	NS	41.70	0.00	1	0
56893	1	1	3		NS	31.00	0.00	1	0
56894	1	1	3		NS	32.00	0.00	1	0
56895	1	1	3		NS	25.00	0.00	1	0
56896	1	1	3		NS	27.00	0.00	1	0
56897	1	1	3		NS	30.00	0.00	1	0
56898	1	1	3		NS	25.00	0.00	1	0
56899	1	1	3		NS	30.00	0.00	1	0
56900	1	1	3		NS	2.00	0.00	1	0
56901	1	1	3		NS	62.50	0.00	1	0
56902	2	1	3	3766	NS	190.00	0.00	1	0
56903	1	1	3		NS	2.00	0.00	1	0
56904	1	1	3		NS	25.00	0.00	1	0
56905	1	1	3		NS	70.00	0.00	1	0
56906	1	1	3		NS	30.00	0.00	1	0
56907	2	1	3	1716	NS	30.00	0.00	1	0
56908	1	1	3		NS	20.00	0.00	1	0
56909	1	1	3		NS	2.00	0.00	1	0
56910	1	1	3		NS	30.00	0.00	1	0
56911	5	1	3		NS	600.00	0.00	1	65145
56912	2	1	3	0045	NS	30.00	0.00	1	0
56913	1	1	3		NS	30.00	0.00	1	0
56914	1	1	3		NS	3000.00	0.00	1	0
56915	6	1	3	98925103	NS	30.00	0.00	37	0
56916	1	1	3		NS	30.00	0.00	37	0
56917	2	1	3	2091	NS	45.00	0.00	37	0
56918	1	1	3		NS	2.00	0.00	37	0
56919	1	1	3		NS	30.00	0.00	1	0
56920	1	1	3		NS	30.00	0.00	1	0
56921	1	1	3		NS	30.00	0.00	1	0
56922	1	1	3		NS	4.00	0.00	1	0
56923	1	1	3		NS	50.00	0.00	1	0
56924	1	1	3		NS	50.00	0.00	1	0
56925	1	1	3		NS	60.00	0.00	1	0
56926	2	1	3	9890	NS	30.00	0.00	1	0
56927	1	1	3		NS	32.00	0.00	1	0
56928	1	1	3		NS	20.00	0.00	1	0
56929	1	1	3		NS	1500.00	0.00	1	0
56930	1	1	3		NS	25.00	0.00	1	0
56931	1	1	3		NS	60.00	0.00	1	0
56932	1	1	3		NS	90.50	0.00	1	0
56933	1	1	3		NS	32.50	0.00	1	0
56934	1	1	3		NS	30.00	0.00	1	0
56935	1	1	3		NS	30.00	0.00	1	0
56936	1	1	3		NS	30.00	0.00	1	0
56937	1	1	3		NS	25.00	0.00	1	0
56938	2	1	3	2091	NS	45.00	0.00	1	0
56939	1	1	3		NS	60.00	0.00	1	0
56940	1	1	3		NS	25.00	0.00	1	0
56941	1	1	3		NS	100.00	0.00	1	0
56942	1	1	3		NS	60.00	0.00	1	0
56943	1	1	3		NS	25.00	0.00	1	0
56944	1	1	3		NS	25.00	0.00	1	0
56945	1	1	3		NS	50.00	0.00	1	0
56946	1	1	3		NS	52.00	0.00	1	0
56947	1	1	3		NS	4.00	0.00	1	0
56948	1	1	3		NS	30.00	0.00	1	0
56949	2	2	3	12653	NS	30.00	0.00	1	0
56950	1	2	3		NS	9.50	0.00	1	0
56951	1	2	3		NS	22.50	0.00	1	0
56952	1	2	3		NS	13.50	0.00	1	0
56953	1	1	3		NS	2.00	0.00	1	0
56954	1	1	3		NS	2.00	0.00	1	0
56955	1	1	3		NS	305.00	0.00	1	0
56956	1	1	3		NS	25.00	0.00	1	0
56957	1	1	3		NS	25.00	0.00	1	0
56958	1	1	3		NS	50.00	0.00	1	0
56959	1	1	3		NS	12.00	0.00	1	0
56960	1	1	3		NS	30.00	0.00	1	0
56961	1	1	3		NS	60.00	0.00	1	0
56962	1	1	3		NS	50.00	0.00	1	0
56963	4	1	3	421084	NS	20.00	0.00	1	0
56964	1	1	3		NS	12.50	0.00	1	0
56965	1	1	3		NS	25.00	0.00	1	0
56966	1	1	3		NS	20.00	0.00	1	0
56967	1	1	3		NS	25.00	0.00	1	0
56968	1	1	3		NS	5.00	0.00	1	0
56969	1	1	3		NS	25.00	0.00	1	0
56970	1	1	3		NS	6.00	0.00	1	0
56971	1	1	3		NS	26.00	0.00	1	0
56972	1	1	3		NS	4.50	0.00	1	0
56973	1	1	3		NS	20.00	0.00	1	0
56974	1	1	3		NS	18.00	0.00	1	0
56975	1	1	3		NS	55.00	0.00	1	0
56976	1	1	3		NS	22.50	0.00	1	0
56977	1	1	3		NS	30.00	0.00	1	0
56978	1	1	3		NS	30.00	0.00	1	0
56979	1	1	3		NS	50.00	0.00	1	0
56980	1	1	3		NS	62.00	0.00	1	0
56981	1	1	3		NS	30.00	0.00	1	0
56982	1	1	3		NS	5.00	0.00	1	0
56983	1	1	3		NS	30.00	0.00	1	0
56984	1	1	3		NS	30.00	0.00	1	0
56985	2	1	3	9909	NS	34.00	0.00	1	0
56986	1	1	3		NS	25.00	0.00	1	0
56987	1	1	3		NS	30.00	0.00	1	0
56988	1	1	3		NS	5.00	0.00	1	0
56989	2	1	3	2091	NS	45.00	0.00	1	0
56990	2	1	3	2091	NS	45.00	0.00	1	0
56991	1	1	3		NS	77.00	0.00	1	0
56992	1	1	3		NS	29.00	0.00	1	0
56993	1	1	3		NS	30.00	0.00	1	0
56994	1	1	3		NS	25.00	0.00	1	0
56995	1	1	3		NS	25.00	0.00	1	0
56996	1	1	3		NS	25.00	0.00	1	0
56997	1	1	3		NS	50.00	0.00	1	0
56998	1	1	3		NS	32.50	0.00	1	0
56999	1	1	3		NS	6.50	0.00	1	0
57000	1	1	3		NS	2.50	0.00	1	0
57001	1	1	3		NS	2.50	0.00	1	0
57002	1	1	3		NS	35.00	0.00	1	0
57003	1	1	3		NS	140.00	0.00	1	0
57004	1	1	3		NS	51.00	0.00	1	0
57005	1	1	3		NS	168.00	0.00	1	0
57006	1	1	3		NS	26.00	0.00	1	0
57007	1	1	3		NS	41.00	0.00	1	0
57008	1	1	3		NS	32.50	0.00	1	0
57009	1	1	3		NS	25.00	0.00	1	0
57010	2	1	3	6479	NS	30.00	0.00	1	0
57011	1	1	3		NS	25.00	0.00	1	0
57012	1	1	3		NS	30.00	0.00	1	0
57013	2	1	3	7693	NS	180.00	0.00	1	0
57014	1	1	3		NS	40.00	0.00	1	0
57015	1	1	3		NS	25.00	0.00	1	0
57016	1	1	3		NS	25.00	0.00	1	0
57017	1	1	3		NS	10.00	0.00	1	0
57018	1	1	3		NS	5.00	0.00	1	0
57019	1	1	3		NS	35.00	0.00	1	0
57020	1	1	3		NS	60.00	0.00	1	0
57021	1	1	3		NS	4.00	0.00	1	0
57022	1	1	3		NS	30.00	0.00	1	0
57023	1	1	3		NS	10.00	0.00	1	0
57024	2	1	3	0700	NS	35.00	0.00	1	0
57025	1	1	3		NS	50.00	0.00	1	0
57026	1	1	3		NS	26.00	0.00	1	0
57027	1	1	3		NS	25.00	0.00	1	0
57028	1	1	3		NS	61.50	0.00	1	0
57029	1	1	3		NS	42.50	0.00	1	0
57030	1	1	3		NS	30.00	0.00	1	0
57031	2	1	3	4236	NS	30.00	0.00	1	0
57032	1	1	3		NS	70.00	0.00	1	0
57033	1	1	3		NS	3.00	0.00	1	0
57034	1	1	3		NS	80.00	0.00	1	0
57035	1	1	3		NS	30.00	0.00	1	0
57036	1	1	3		NS	30.00	0.00	1	0
57037	1	1	3		NS	30.00	0.00	1	0
57038	1	1	3		NS	30.00	0.00	1	0
57039	1	1	3		NS	30.00	0.00	1	0
57040	1	1	3		NS	40.00	0.00	1	0
57041	1	1	3		NS	50.00	0.00	1	0
57042	1	1	3		NS	30.00	0.00	1	0
57043	1	1	3		NS	70.00	0.00	1	0
57044	1	1	3		NS	30.00	0.00	1	0
57045	1	1	3		NS	25.00	0.00	1	0
57046	1	1	3		NS	25.00	0.00	1	0
57047	1	1	3		NS	25.00	0.00	1	0
57048	1	1	3		NS	31.00	0.00	1	0
57049	1	1	3		NS	50.00	0.00	1	0
57050	1	1	3		NS	2.50	0.00	1	0
57051	1	1	3		NS	5.00	0.00	1	0
57052	1	1	3		NS	50.00	0.00	1	0
57053	1	1	3		NS	30.00	0.00	1	0
57054	1	1	3		NS	30.00	0.00	1	0
57055	1	1	3		NS	32.50	0.00	1	0
57056	1	1	3		NS	25.00	0.00	1	0
57057	1	1	3		NS	26.00	0.00	1	0
57058	1	1	3		NS	30.00	0.00	1	0
57059	1	1	3		NS	50.00	0.00	1	0
57060	1	1	3		NS	30.00	0.00	1	0
57061	1	1	3		NS	4.50	0.00	1	0
57062	1	1	3		NS	42.00	0.00	1	0
57063	1	1	3		NS	43.00	0.00	1	0
57064	1	1	3		NS	110.00	0.00	1	0
57065	1	1	3		NS	25.00	0.00	1	0
57066	1	1	3		NS	30.00	0.00	1	0
57067	1	1	3		NS	60.00	0.00	1	0
57068	1	1	3		NS	20.00	0.00	1	0
57069	1	1	3		NS	20.00	0.00	1	0
57070	1	1	3		NS	80.00	0.00	1	0
57071	1	1	3		NS	16.00	0.00	1	0
57072	1	1	3		NS	30.00	0.00	1	0
57073	1	1	3		NS	2.50	0.00	1	0
57074	1	1	3		NS	50.00	0.00	1	0
57075	1	1	3		NS	4.50	0.00	1	0
57076	1	1	3		NS	32.00	0.00	1	0
57077	1	1	3		NS	29.00	0.00	1	0
57078	1	1	3		NS	30.00	0.00	1	0
57079	1	1	3		NS	35.00	0.00	1	0
57080	1	1	3		NS	25.00	0.00	1	0
57081	1	1	3		NS	50.00	0.00	1	0
57082	1	1	3		NS	20.00	0.00	1	0
57083	1	1	3		NS	50.00	0.00	1	0
57084	1	1	3		NS	30.00	0.00	1	0
57085	1	1	3		NS	27.50	0.00	1	0
57086	1	1	3		NS	30.00	0.00	1	0
57087	2	1	3	6056	NS	30.00	0.00	1	0
57088	1	1	3		NS	6.00	0.00	1	0
57089	1	1	3		NS	26.00	0.00	1	0
57090	1	1	3		NS	60.00	0.00	1	0
57091	2	1	3	7950	NS	30.00	0.00	1	0
57092	1	1	3		NS	7.00	0.00	1	0
57093	1	1	3		NS	50.00	0.00	1	0
57094	1	1	3		NS	2.00	0.00	1	0
57095	1	1	3		NS	50.00	0.00	1	0
57096	1	1	3		NS	30.00	0.00	1	0
57097	1	1	3		NS	2.50	0.00	1	0
57098	1	1	3		NS	27.00	0.00	1	0
57099	1	1	3		NS	30.00	0.00	1	0
57100	1	1	3		NS	30.00	0.00	1	0
57101	1	1	3		NS	25.00	0.00	1	0
57102	1	1	3		NS	29.00	0.00	1	0
57103	1	1	3		NS	50.00	0.00	1	0
57104	1	1	3		NS	35.00	0.00	1	0
57105	1	1	3		NS	30.00	0.00	1	0
57106	1	1	3		NS	595.00	0.00	1	0
57107	1	1	3		NS	60.00	0.00	1	0
57108	1	1	3		NS	28.50	0.00	1	0
57109	1	1	3		NS	60.00	0.00	1	0
57110	2	1	3	1714	NS	25.00	0.00	1	0
57111	1	1	3		NS	29.50	0.00	1	0
57112	1	1	3		NS	2.00	0.00	1	0
57113	1	1	3		NS	27.00	0.00	1	0
57114	1	1	3		NS	25.00	0.00	1	0
57115	1	1	3		NS	40.00	0.00	1	0
57116	1	1	3		NS	90.00	0.00	1	0
57117	1	1	3		NS	25.00	0.00	1	0
57118	1	1	3		NS	50.00	0.00	1	0
57119	1	1	3		NS	30.00	0.00	1	0
57120	1	1	3		NS	30.00	0.00	1	0
57121	2	1	3	0362	NS	80.00	0.00	1	0
57122	1	1	3		NS	25.00	0.00	1	0
57123	1	1	3		NS	35.00	0.00	1	0
57124	1	1	3		NS	32.50	0.00	1	0
57125	1	1	3		NS	25.00	0.00	1	0
57126	1	1	3		NS	33.50	0.00	1	0
57127	1	1	3		NS	50.00	0.00	1	0
57128	1	1	3		NS	32.00	0.00	1	0
57129	1	1	3		NS	51.00	0.00	1	0
57130	1	1	3		NS	25.00	0.00	1	0
57131	1	1	3		NS	40.00	0.00	1	0
57132	1	1	3		NS	60.00	0.00	1	0
57133	1	1	3		NS	14.50	0.00	1	0
57134	1	1	3		NS	38.00	0.00	1	0
57135	2	1	3	1635	NS	30.00	0.00	1	0
57136	1	1	3		NS	6.50	0.00	1	0
57137	1	1	3		NS	33.50	0.00	1	0
57138	1	1	3		NS	40.00	0.00	1	0
57139	1	1	3		NS	30.00	0.00	1	0
57140	1	1	3		NS	80.00	0.00	1	0
57141	1	1	3		NS	7.50	0.00	1	0
57142	1	1	3		NS	32.50	0.00	1	0
57143	1	1	3		NS	30.00	0.00	1	0
57144	1	1	3		NS	25.00	0.00	1	0
57145	1	1	3		NS	30.00	0.00	1	0
57146	1	1	3		NS	65.00	0.00	1	0
57147	1	1	3		NS	33.00	0.00	1	0
57148	1	1	3		NS	25.00	0.00	1	0
57149	1	1	3		NS	20.00	0.00	1	0
57150	1	1	3		NS	2.00	0.00	1	0
57151	1	1	3		NS	31.00	0.00	1	0
57152	1	1	3		NS	4.00	0.00	1	0
57153	1	1	3		NS	80.00	0.00	1	0
57154	1	1	3		NS	10.00	0.00	1	0
57155	1	1	3		NS	27.50	0.00	1	0
57156	1	1	3		NS	5.00	0.00	1	0
57157	1	1	3		NS	2.00	0.00	1	0
57158	1	1	3		NS	800.00	0.00	1	0
57159	2	1	3	1008	NS	180.00	0.00	1	0
57160	1	1	3		NS	30.00	0.00	1	0
57161	1	1	3		NS	12.50	0.00	1	0
57163	1	1	3		NS	25.00	0.00	1	0
57164	1	1	3		NS	25.00	0.00	1	0
57165	1	1	3		NS	27.00	0.00	1	0
57166	1	1	3		NS	60.00	0.00	1	0
57167	1	1	3		NS	20.00	0.00	1	0
57168	1	1	3		NS	60.00	0.00	1	0
57169	1	1	3		NS	54.00	0.00	1	0
57170	1	1	3		NS	2.50	0.00	1	0
57171	1	1	3		NS	70.00	0.00	1	0
57172	1	1	3		NS	40.00	0.00	1	0
57173	1	1	3		NS	300.00	0.00	1	0
57174	1	1	3		NS	330.00	0.00	1	0
57175	2	1	3	1049	NS	78.50	0.00	1	0
57176	1	1	3		NS	55.50	0.00	1	0
57177	1	1	3		NS	29.50	0.00	1	0
57178	1	1	3		NS	25.00	0.00	1	0
57179	1	1	3		NS	31.50	0.00	1	0
57180	2	1	3	0886	NS	30.00	0.00	1	0
57181	1	1	3		NS	25.00	0.00	1	0
57182	1	1	3		NS	80.00	0.00	1	0
57183	1	1	3		NS	5.00	0.00	1	0
57184	1	1	3		NS	30.00	0.00	1	0
57185	1	1	3		NS	64642.76	0.00	1	0
57186	1	1	3		NS	50.00	0.00	1	0
57187	1	1	3		NS	30.00	0.00	1	0
57188	1	1	3		NS	30.00	0.00	1	0
57189	1	1	3		NS	28.50	0.00	1	0
57190	1	1	3		NS	45.00	0.00	1	0
57191	2	1	3	2018	NS	25.00	0.00	1	0
57192	1	1	3		NS	2.50	0.00	1	0
57193	1	1	3		NS	25.00	0.00	1	0
57194	1	1	3		NS	25.00	0.00	1	0
57195	1	1	3		NS	27.50	0.00	1	0
57196	2	1	3	8552	NS	70.00	0.00	1	0
57197	1	1	3		NS	60.00	0.00	1	0
57198	1	1	3		NS	30.00	0.00	1	0
57199	1	1	3		NS	70.00	0.00	1	0
57200	1	1	3		NS	25.00	0.00	1	0
57201	1	1	3		NS	20.00	0.00	1	0
57202	1	1	3		NS	30.00	0.00	1	0
57203	1	1	3		NS	20.00	0.00	1	0
57204	1	1	3		NS	40.00	0.00	1	0
57206	1	1	3		NS	70.00	0.00	1	0
57205	1	1	3		NS	60.00	0.00	1	0
57207	1	1	3		NS	30.00	0.00	1	0
57208	1	1	3		NS	25.00	0.00	1	0
57209	2	1	3	7995	NS	70.00	0.00	1	0
57210	1	1	3		NS	25.00	0.00	1	0
57211	1	1	3		NS	60.00	0.00	1	0
57212	1	1	3		NS	11.00	0.00	1	0
57213	1	1	3		NS	30.00	0.00	1	0
57214	1	1	3		NS	31.00	0.00	1	0
57215	1	1	3		NS	2.00	0.00	1	0
57216	1	1	3		NS	25.00	0.00	1	0
57217	2	1	3	5592	NS	290.00	0.00	1	0
57218	1	1	3		NS	20.00	0.00	1	0
57219	2	1	3	8283	NS	30.00	0.00	1	0
57220	1	1	3		NS	60.00	0.00	1	0
57221	1	1	3		NS	34.50	0.00	1	0
57222	2	2	3	2318	NS	30.00	0.00	1	0
57223	1	1	3		NS	50.00	0.00	1	0
57224	1	1	3		NS	25.00	0.00	1	0
57225	1	1	3		NS	25.00	0.00	1	0
57226	1	1	3		NS	50.00	0.00	1	0
57227	1	1	3		NS	50.00	0.00	1	0
57228	1	1	3		NS	16.00	0.00	1	0
57229	1	1	3		NS	1.00	0.00	1	0
57230	1	1	3		NS	25.00	0.00	1	0
57231	1	1	3		NS	25.00	0.00	1	0
57232	1	1	3		NS	5.00	0.00	1	0
57233	1	1	3		NS	25.00	0.00	1	0
57234	1	1	3		NS	5.00	0.00	1	0
57235	1	1	3		NS	20.00	0.00	1	0
57236	1	1	3		NS	2.50	0.00	1	0
57237	1	1	3		NS	50.00	0.00	1	0
57238	1	1	3		NS	4.50	0.00	1	0
57239	1	1	3		NS	40.00	0.00	1	0
57240	1	1	3		NS	30.00	0.00	1	0
57241	1	1	3		NS	25.00	0.00	1	0
57242	1	1	3		NS	39.00	0.00	1	0
57243	1	1	3		NS	25.00	0.00	1	0
57244	1	1	3		NS	52.00	0.00	1	0
57245	1	1	3		NS	30.00	0.00	1	0
57246	1	1	3		NS	60.00	0.00	1	0
57247	1	1	3		NS	50.00	0.00	1	0
57248	1	1	3		NS	4.50	0.00	1	0
57249	1	1	3		NS	2.00	0.00	1	0
57250	1	1	3		NS	20.00	0.00	1	0
57251	1	1	3		NS	25.00	0.00	1	0
57252	1	1	3		NS	25.00	0.00	1	0
57253	1	1	3		NS	25.00	0.00	1	0
57254	1	1	3		NS	29.00	0.00	1	0
57255	1	1	3		NS	25.00	0.00	1	0
57256	1	1	3		NS	25.00	0.00	1	0
57257	1	1	3		NS	30.00	0.00	1	0
57258	1	1	3		NS	5.00	0.00	1	0
57259	1	1	3		NS	32.50	0.00	1	0
57260	1	1	3		NS	67.00	0.00	1	0
57261	1	1	3		NS	52.00	0.00	1	0
57262	1	1	3		NS	70.00	0.00	1	0
57263	1	1	3		NS	50.00	0.00	1	0
57264	1	1	3		NS	5.00	0.00	1	0
57265	1	1	3		NS	2.00	0.00	1	0
57266	1	1	3		NS	50.00	0.00	1	0
57267	1	1	3		NS	31.50	0.00	1	0
57268	1	1	3		NS	20.00	0.00	1	0
57269	1	1	3		NS	30.00	0.00	1	0
57270	1	1	3		NS	57.00	0.00	1	0
57271	1	1	3		NS	20.00	0.00	1	0
57272	1	1	3		NS	29.00	0.00	1	0
57273	2	1	3	5592	NS	474.00	0.00	1	0
57274	1	1	3		NS	69.00	0.00	1	0
57275	1	1	3		NS	35.00	0.00	1	0
57276	2	1	3	8713	NS	30.00	0.00	1	0
57277	1	1	3		NS	7.00	0.00	1	0
57278	2	1	3	6556	NS	25.00	0.00	1	0
57279	1	1	3		NS	4.50	0.00	1	0
57280	1	1	3		NS	50.00	0.00	1	0
57281	1	1	3		NS	30.00	0.00	1	0
57282	1	1	3		NS	6.00	0.00	1	0
57283	1	1	3		NS	25.00	0.00	1	0
57284	1	1	3		NS	2.50	0.00	1	0
57285	1	1	3		NS	2.00	0.00	1	0
57286	1	1	3		NS	70.00	0.00	1	0
57287	2	1	3	9080	NS	30.00	0.00	1	0
57288	1	1	3		NS	55.00	0.00	1	0
57289	1	1	3		NS	4.00	0.00	1	0
57290	1	1	3		NS	37.00	0.00	1	0
57291	1	1	3		NS	400.00	0.00	1	0
57292	1	1	3		NS	650.00	0.00	1	0
57293	1	1	3		NS	350.00	0.00	1	0
57294	1	1	3		NS	400.00	0.00	1	0
57295	1	1	3		NS	400.00	0.00	1	0
57296	1	1	3		NS	400.00	0.00	1	0
57297	1	1	3		NS	50.00	0.00	1	0
57298	1	1	3		NS	30.00	0.00	1	0
57299	1	1	3		NS	60.00	0.00	1	0
57300	1	1	3		NS	65.00	0.00	1	0
57301	1	1	3		NS	35.00	0.00	1	0
57302	1	1	3		NS	27.00	0.00	1	0
57303	1	1	3		NS	35.00	0.00	1	0
57304	1	1	3		NS	60.00	0.00	1	0
57305	1	1	3		NS	25.00	0.00	1	0
57306	1	1	3		NS	30.00	0.00	1	0
57307	1	1	3		NS	40.00	0.00	1	0
57308	2	1	3	0828	NS	184.50	0.00	1	0
57309	1	1	3		NS	36.00	0.00	1	0
57310	1	1	3		NS	25.00	0.00	1	0
57311	1	1	3		NS	30.00	0.00	1	0
57312	2	1	3	8713	NS	30.00	0.00	1	0
57313	1	1	3		NS	17.00	0.00	1	0
57314	1	1	3		NS	30.00	0.00	1	0
57315	1	1	3		NS	32.00	0.00	1	0
57316	1	1	3		NS	30.00	0.00	1	0
57317	1	1	3		NS	340.00	0.00	1	0
57318	1	1	3		NS	18.00	0.00	1	0
57319	1	1	3		NS	30.00	0.00	1	0
57320	1	1	3		NS	52.00	0.00	1	0
57321	1	1	3		NS	20.00	0.00	1	0
57322	1	1	3		NS	25.00	0.00	1	0
57323	1	1	3		NS	30.00	0.00	1	0
57324	1	1	3		NS	30.00	0.00	1	0
57325	1	1	3		NS	20.00	0.00	1	0
57326	2	1	3	4017	NS	60.00	0.00	1	0
57327	1	1	3		NS	180.00	0.00	1	0
57328	1	1	3		NS	11.00	0.00	1	0
57329	1	1	3		NS	30.00	0.00	1	0
57330	1	1	3		NS	6.00	0.00	1	0
57331	1	1	3		NS	10.00	0.00	1	0
57332	4	1	3	martha	NS	89.25	0.00	37	0
57333	6	1	3	martha	NS	13.50	0.00	37	0
57334	6	1	3	martha	NS	6.00	0.00	37	0
57335	1	1	3		NS	20.00	0.00	1	0
57336	1	1	3		NS	26.00	0.00	1	0
57337	1	1	3		NS	4.00	0.00	1	0
57338	1	1	3		NS	32.50	0.00	1	0
57339	1	1	3		NS	2.50	0.00	1	0
57340	1	1	3		NS	2.00	0.00	1	0
57341	1	1	3		NS	25.00	0.00	1	0
57342	1	1	3		NS	27.00	0.00	1	0
57343	1	1	3		NS	50.00	0.00	1	0
57344	1	1	3		NS	162.50	0.00	1	0
57345	1	1	3		NS	1.00	0.00	1	0
57346	1	1	3		NS	60.00	0.00	1	0
57347	1	1	3		NS	30.00	0.00	1	0
57348	1	1	3		NS	51.00	0.00	1	0
57349	2	1	3	1847	NS	36.00	0.00	1	0
57350	1	1	3		NS	12.00	0.00	1	0
57351	1	1	3		NS	30.00	0.00	1	0
57352	1	1	3		NS	20.00	0.00	1	0
57353	1	1	3		NS	30.00	0.00	1	0
57354	1	1	3		NS	50.00	0.00	1	0
57355	1	1	3		NS	30.00	0.00	1	0
57356	6	1	3	victor maldonado	NS	1140.00	0.00	37	0
57357	1	1	3		NS	29.00	0.00	1	0
57358	1	1	3		NS	38.00	0.00	1	0
57359	1	1	3		NS	30.00	0.00	1	0
57360	1	1	3		NS	40.00	0.00	1	0
57361	1	1	3		NS	50.00	0.00	1	0
57362	1	1	3		NS	35.00	0.00	1	0
57363	1	1	3		NS	35.50	0.00	1	0
57364	1	1	3		NS	35.00	0.00	1	0
57365	1	1	3		NS	74.00	0.00	1	0
57366	1	1	3		NS	217838.62	0.00	1	0
57367	1	1	3		NS	25.00	0.00	1	0
57368	1	1	3		NS	35.00	0.00	1	0
57369	1	1	3		NS	20.00	0.00	1	0
57370	1	1	3		NS	30.00	0.00	1	0
57371	1	1	3		NS	25.00	0.00	1	0
57372	1	1	3		NS	60.00	0.00	1	0
57373	1	1	3		NS	4.00	0.00	1	0
57374	1	1	3		NS	25.00	0.00	1	0
57375	1	1	3		NS	31.00	0.00	1	0
57376	2	1	3	4017	NS	62.00	0.00	1	0
57377	1	1	3		NS	30.00	0.00	1	0
57378	1	1	3		NS	25.00	0.00	1	0
57379	2	1	3	0018	NS	30.00	0.00	1	0
57380	1	1	3		NS	34.50	0.00	1	0
57381	1	1	3		NS	60.00	0.00	1	0
57382	1	1	3		NS	30.00	0.00	1	0
57383	1	1	3		NS	10.00	0.00	1	0
57384	1	1	3		NS	70.00	0.00	1	0
57385	1	1	3		NS	27.50	0.00	1	0
57386	1	1	3		NS	30.00	0.00	1	0
57387	1	1	3		NS	120.00	0.00	1	0
57388	1	1	3		NS	30.00	0.00	1	0
57389	1	1	3		NS	60.00	0.00	1	0
57390	1	1	3		NS	25.00	0.00	1	0
57391	1	1	3		NS	20.00	0.00	1	0
57392	1	1	3		NS	62.50	0.00	1	0
57393	1	1	3		NS	30.00	0.00	1	0
57394	1	1	3		NS	29.50	0.00	1	0
57395	1	1	3		NS	60.00	0.00	1	0
57396	1	1	3		NS	30.00	0.00	1	0
57397	1	1	3		NS	4.00	0.00	1	0
57398	1	1	3		NS	140.00	0.00	1	0
57399	1	1	3		NS	40.00	0.00	1	0
57400	1	1	3		NS	20.00	0.00	1	0
57401	1	1	3		NS	18.50	0.00	1	0
57402	1	1	3		NS	30.00	0.00	1	0
57403	1	1	3		NS	25.00	0.00	1	0
57404	1	1	3		NS	25.00	0.00	1	0
57405	1	1	3		NS	4.00	0.00	1	0
57406	1	1	3		NS	25.00	0.00	1	0
57407	1	1	3		NS	70.00	0.00	1	0
57408	1	1	3		NS	4.00	0.00	1	0
57409	2	1	3	0637	NS	30.00	0.00	1	0
57410	1	1	3		NS	30.00	0.00	1	0
57411	1	1	3		NS	27.50	0.00	1	0
57412	1	1	3		NS	33.00	0.00	1	0
57413	1	1	3		NS	30.00	0.00	1	0
57414	1	1	3		NS	31.50	0.00	1	0
57415	1	1	3		NS	2.50	0.00	1	0
57416	1	1	3		NS	70.00	0.00	1	0
57417	1	1	3		NS	60.00	0.00	1	0
57418	1	1	3		NS	25.00	0.00	1	0
57419	1	1	3		NS	40.00	0.00	1	0
57420	0	0	0		NS	0.00	0.00	0	0
57421	1	1	3		NS	32.00	0.00	1	0
57422	1	1	3		NS	30.00	0.00	1	0
57423	6	1	3	00076210	NS	30.00	0.00	37	0
57424	1	1	3		NS	25.00	0.00	1	0
57425	1	1	3		NS	70.00	0.00	1	0
57426	1	1	3		NS	30.00	0.00	1	0
57427	1	1	3		NS	70.00	0.00	1	0
57428	1	1	3		NS	26.00	0.00	1	0
57429	1	1	3		NS	25.00	0.00	1	0
57430	1	1	3		NS	27.50	0.00	1	0
57431	1	1	3		NS	30.00	0.00	1	0
57432	1	1	3		NS	30.00	0.00	1	0
57433	1	1	3		NS	30.00	0.00	1	0
57434	1	1	3		NS	40.00	0.00	1	0
57435	1	1	3		NS	30.00	0.00	1	0
57436	1	1	3		NS	25.00	0.00	1	0
57437	1	1	3		NS	65.00	0.00	1	0
57438	1	1	3		NS	25.00	0.00	1	0
57439	1	1	3		NS	30.00	0.00	1	0
57440	1	1	3		NS	39.50	0.00	1	0
57441	1	1	3		NS	50.00	0.00	1	0
57442	2	1	3	4271	NS	30.00	0.00	1	0
57443	1	1	3		NS	100.00	0.00	1	0
57444	1	1	3		NS	31.50	0.00	1	0
57445	1	1	3		NS	32.00	0.00	1	0
57446	1	1	3		NS	40.00	0.00	1	0
57447	1	1	3		NS	30.00	0.00	1	0
57448	1	1	3		NS	76.00	0.00	1	0
57449	1	1	3		NS	46.50	0.00	1	0
57450	1	1	3		NS	4.50	0.00	1	0
57451	1	1	3		NS	2.50	0.00	1	0
57452	1	1	3		NS	58.00	0.00	1	0
57453	1	1	3		NS	81.00	0.00	1	0
57454	1	1	3		NS	55.00	0.00	1	0
57455	1	1	3		NS	80.00	0.00	1	0
57456	1	1	3		NS	50.00	0.00	1	0
57457	4	1	3	054729	NS	50.00	0.00	37	0
57458	1	1	3		NS	150.00	0.00	37	0
57459	1	1	3		NS	50.00	0.00	1	0
57460	1	1	3		NS	25.00	0.00	1	0
57461	2	2	3	8134	NS	80.00	0.00	1	0
57462	1	2	3		NS	7.00	0.00	1	0
57463	1	1	3		NS	80.00	0.00	1	0
57464	4	1	3	423469	NS	120.00	0.00	37	0
57465	1	1	3		NS	70.00	0.00	1	0
57466	1	1	3		NS	50.00	0.00	1	0
57467	1	1	3		NS	85.00	0.00	1	0
57468	1	1	3		NS	80.00	0.00	1	0
57469	1	1	3		NS	4.00	0.00	1	0
57470	6	1	3	99660757	NS	80.00	0.00	37	0
57471	1	1	3		NS	62.50	0.00	37	0
57472	1	1	3		NS	27.00	0.00	37	0
57473	1	1	3		NS	2.00	0.00	37	0
57474	2	1	3	1806	NS	10.00	0.00	37	0
57475	1	1	3		NS	50.00	0.00	37	0
57476	1	1	3		NS	160.00	0.00	37	0
57477	2	1	3	9201	NS	50.00	0.00	37	0
57478	1	1	3		NS	2.50	0.00	1	0
57479	6	1	3	75587666	NS	20.00	0.00	37	0
57480	1	1	3		NS	30.00	0.00	37	0
57481	1	1	3		NS	80.00	0.00	37	0
57482	1	1	3		NS	60.00	0.00	1	0
57483	1	1	3		NS	30.00	0.00	1	0
57485	1	1	3		NS	55.00	0.00	1	0
57486	2	1	3	3727	NS	22.50	0.00	1	0
57487	2	1	3	7995	NS	70.00	0.00	1	0
57488	2	1	3	9201	NS	30.00	0.00	1	0
57489	1	1	3		NS	25.00	0.00	1	0
57490	1	1	3		NS	60.00	0.00	1	0
57491	1	1	3		NS	25.00	0.00	1	0
57492	1	1	3		NS	60.00	0.00	1	0
57493	1	1	3		NS	30.00	0.00	1	0
57494	2	1	3	7481	NS	30.00	0.00	1	0
57495	1	1	3		NS	29.50	0.00	1	0
57496	1	1	3		NS	70.00	0.00	1	0
57497	1	1	3		NS	62.00	0.00	1	0
57498	1	1	3		NS	62.00	0.00	1	0
57499	1	1	3		NS	2.50	0.00	1	0
57500	1	1	3		NS	4.00	0.00	1	0
57501	1	1	3		NS	70.00	0.00	1	0
57502	1	1	3		NS	25.00	0.00	1	0
57503	1	1	3		NS	30.00	0.00	1	0
57504	1	1	3		NS	30.00	0.00	1	0
57505	1	1	3		NS	25.00	0.00	1	0
57506	1	1	3		NS	42.00	0.00	1	0
57507	1	1	3		NS	27.50	0.00	1	0
57508	1	1	3		NS	34.00	0.00	1	0
57509	1	1	3		NS	30.00	0.00	1	0
57510	1	1	3		NS	25.00	0.00	1	0
57511	1	1	3		NS	25.00	0.00	1	0
57512	1	1	3		NS	20.00	0.00	1	0
57513	2	1	3	7995	NS	120.00	0.00	1	0
57514	2	1	3	1525	NS	15.00	0.00	1	0
57515	1	1	3		NS	25.00	0.00	1	0
57516	1	1	3		NS	25.00	0.00	1	0
57517	1	1	3		NS	30.00	0.00	1	0
57518	1	1	3		NS	30.00	0.00	1	0
57519	1	1	3		NS	38.00	0.00	1	0
57520	1	1	3		NS	25.00	0.00	1	0
57521	1	1	3		NS	25.00	0.00	1	0
57523	1	1	3		NS	25.00	0.00	1	0
57524	1	1	3		NS	30.00	0.00	1	0
57525	1	1	3		NS	50.00	0.00	1	0
57526	1	1	3		NS	30.50	0.00	1	0
57527	1	1	3		NS	7.00	0.00	1	0
57528	1	1	3		NS	11.50	0.00	1	0
57529	1	1	3		NS	30.00	0.00	1	0
57530	1	1	3		NS	25.00	0.00	1	0
57531	2	1	3	6056	NS	30.00	0.00	1	0
57533	1	1	3		NS	25.00	0.00	1	0
57534	2	1	3	6056	NS	13.00	0.00	1	0
57535	1	1	3		NS	25.00	0.00	1	0
57536	1	1	3		NS	25.00	0.00	1	0
57537	1	1	3		NS	30.00	0.00	1	0
57538	1	1	3		NS	30.00	0.00	1	0
57539	1	1	3		NS	30.00	0.00	1	0
57540	1	1	3		NS	38.00	0.00	1	0
57541	1	1	3		NS	1.00	0.00	1	0
57543	1	1	3		NS	30.00	0.00	1	0
57544	1	1	3		NS	30.00	0.00	1	0
57545	1	1	3		NS	30.00	0.00	1	0
57546	1	1	3		NS	52.00	0.00	1	0
57547	2	1	3	5320	NS	30.00	0.00	1	0
57548	1	1	3		NS	6.00	0.00	1	0
57549	1	1	3		NS	20.00	0.00	1	0
57550	1	1	3		NS	26.00	0.00	1	0
57551	1	1	3		NS	50.00	0.00	1	0
57552	1	1	3		NS	25.00	0.00	1	0
57553	1	1	3		NS	30.00	0.00	1	0
57554	1	1	3		NS	2.50	0.00	1	0
57555	1	1	3		NS	50.00	0.00	1	0
57556	1	1	3		NS	30.00	0.00	1	0
57557	1	1	3		NS	70.00	0.00	1	0
57558	1	1	3		NS	28.50	0.00	1	0
57559	1	1	3		NS	25.00	0.00	1	0
57560	1	1	3		NS	70.00	0.00	1	0
57561	6	1	3	10849637	NS	45.00	0.00	37	0
57562	1	1	3		NS	50.00	0.00	1	0
57563	1	1	3		NS	120.00	0.00	1	0
57564	1	1	3		NS	25.00	0.00	1	0
57565	1	1	3		NS	25.00	0.00	1	0
57566	1	1	3		NS	25.00	0.00	1	0
57567	1	1	3		NS	25.00	0.00	1	0
57568	1	1	3		NS	14.50	0.00	1	0
57569	1	1	3		NS	20.00	0.00	1	0
57570	1	1	3		NS	45.00	0.00	1	0
57571	1	1	3		NS	60.00	0.00	1	0
57572	1	1	3		NS	60.00	0.00	1	0
57573	1	1	3		NS	70.00	0.00	1	0
57574	1	1	3		NS	90.00	0.00	1	0
57575	1	1	3		NS	10.00	0.00	1	0
57576	1	1	3		NS	50.00	0.00	1	0
57577	1	1	3		NS	32.00	0.00	1	0
57578	1	1	3		NS	4.50	0.00	1	0
57579	1	1	3		NS	60.00	0.00	1	0
57580	1	1	3		NS	7.00	0.00	1	0
57581	1	1	3		NS	49.00	0.00	1	0
57582	1	1	3		NS	25.00	0.00	1	0
57583	1	1	3		NS	25.00	0.00	1	0
57584	1	1	3		NS	25.00	0.00	1	0
57585	1	1	3		NS	34.00	0.00	1	0
57586	1	1	3		NS	27.00	0.00	1	0
57587	1	1	3		NS	64.00	0.00	1	0
57588	1	1	3		NS	70.00	0.00	1	0
57589	1	1	3		NS	45.00	0.00	1	0
57590	1	1	3		NS	2.50	0.00	1	0
57591	2	1	3	3445	NS	60.00	0.00	1	0
57592	1	1	3		NS	5.00	0.00	1	0
57593	2	1	3	3445	NS	60.00	0.00	1	0
57594	1	1	3		NS	70.00	0.00	1	0
57595	1	1	3		NS	60.00	0.00	1	0
57596	1	1	3		NS	120.00	0.00	1	0
57597	1	1	3		NS	50.00	0.00	1	0
57598	1	1	3		NS	25.00	0.00	1	0
57599	1	1	3		NS	32.00	0.00	1	0
57600	1	1	3		NS	30.00	0.00	1	0
57601	1	1	3		NS	120.00	0.00	1	0
57602	1	1	3		NS	25.00	0.00	1	0
57603	1	1	3		NS	37.00	0.00	1	0
57604	2	1	3	9882	NS	60.00	0.00	1	0
57605	1	1	3		NS	31.00	0.00	1	0
57606	1	1	3		NS	50.00	0.00	1	0
57607	1	1	3		NS	20.00	0.00	1	0
57608	1	1	3		NS	25.00	0.00	1	0
57609	1	1	3		NS	25.00	0.00	1	0
57610	1	1	3		NS	66.00	0.00	1	0
57611	1	1	3		NS	31.00	0.00	1	0
57612	2	1	3	3445	NS	60.00	0.00	1	0
57613	1	1	3		NS	29.50	0.00	1	0
57614	1	1	3		NS	36.50	0.00	1	0
57615	2	1	3	9451	NS	50.00	0.00	1	0
57616	1	1	3		NS	33.50	0.00	1	0
57617	1	1	3		NS	50.00	0.00	1	0
57618	1	1	3		NS	74.00	0.00	1	0
57619	1	1	3		NS	25.00	0.00	1	0
57620	1	1	3		NS	25.00	0.00	1	0
57621	1	1	3		NS	35.00	0.00	1	0
57622	1	1	3		NS	25.00	0.00	1	0
57623	2	1	3	8627	NS	36.00	0.00	1	0
57624	1	1	3		NS	30.00	0.00	1	0
57625	1	1	3		NS	30.00	0.00	1	0
57626	1	1	3		NS	25.00	0.00	1	0
57627	2	1	3	8102	NS	73.50	0.00	1	0
57628	1	1	3		NS	19.50	0.00	1	0
57629	1	1	3		NS	55.00	0.00	1	0
57630	1	1	3		NS	30.00	0.00	1	0
57631	1	1	3		NS	60.00	0.00	1	0
57632	1	1	3		NS	29.50	0.00	1	0
57633	1	1	3		NS	31.50	0.00	1	0
57634	1	1	3		NS	15.00	0.00	1	0
57635	1	1	3		NS	50.00	0.00	1	0
57636	1	1	3		NS	60.00	0.00	1	0
57637	1	1	3		NS	50.00	0.00	1	0
57638	2	1	3	8013	NS	140.00	0.00	1	0
57639	1	1	3		NS	6.00	0.00	1	0
57640	1	1	3		NS	30.00	0.00	1	0
57641	1	1	3		NS	30.00	0.00	1	0
57642	1	1	3		NS	30.00	0.00	1	0
57643	1	1	3		NS	30.00	0.00	1	0
57644	1	1	3		NS	36.00	0.00	1	0
57645	1	1	3		NS	30.00	0.00	1	0
57646	1	1	3		NS	25.00	0.00	1	0
57647	2	1	3	6435	NS	12.00	0.00	1	0
57648	1	1	3		NS	67.50	0.00	1	0
57649	1	1	3		NS	34.50	0.00	1	0
57650	1	1	3		NS	30.00	0.00	1	0
57651	2	1	3	9655	NS	30.00	0.00	1	0
57652	1	1	3		NS	32.50	0.00	1	0
57653	1	1	3		NS	30.00	0.00	1	0
57654	1	1	3		NS	32.00	0.00	1	0
57655	1	1	3		NS	25.00	0.00	1	0
57656	1	1	3		NS	30.00	0.00	1	0
57657	1	1	3		NS	34.50	0.00	1	0
57658	1	1	3		NS	3.50	0.00	1	0
57659	1	1	3		NS	60.00	0.00	1	0
57660	1	1	3		NS	50.00	0.00	1	0
57661	1	1	3		NS	27.00	0.00	1	0
57662	1	1	3		NS	33.00	0.00	1	0
57663	1	1	3		NS	50.00	0.00	1	0
57664	1	1	3		NS	25.00	0.00	1	0
57665	1	1	3		NS	70.00	0.00	1	0
57666	1	1	3		NS	70.00	0.00	1	0
57667	1	1	3		NS	52.00	0.00	1	0
57668	1	1	3		NS	9.50	0.00	1	0
57669	1	1	3		NS	60.00	0.00	1	0
57670	2	1	3	5555	NS	78.30	0.00	1	0
57671	1	1	3		NS	32.50	0.00	1	0
57673	1	1	3		NS	40.00	0.00	1	0
57674	1	1	3		NS	25.00	0.00	1	0
57675	1	1	3		NS	29.00	0.00	1	0
57676	1	1	3		NS	70.00	0.00	1	0
57677	1	1	3		NS	70.00	0.00	1	0
57678	1	1	3		NS	50.00	0.00	1	0
57679	1	1	3		NS	4.00	0.00	1	0
57680	1	1	3		NS	36.50	0.00	1	0
57681	1	1	3		NS	60.00	0.00	1	0
57682	1	1	3		NS	2.00	0.00	1	0
57683	1	1	3		NS	25.00	0.00	1	0
57684	1	1	3		NS	25.00	0.00	1	0
57685	1	1	3		NS	25.00	0.00	1	0
57686	1	1	3		NS	25.00	0.00	1	0
57687	1	1	3		NS	20.00	0.00	1	0
57688	1	1	3		NS	25.00	0.00	1	0
57689	1	1	3		NS	25.00	0.00	1	0
57690	1	1	3		NS	30.00	0.00	1	0
57691	1	1	3		NS	34.50	0.00	1	0
57692	1	1	3		NS	30.00	0.00	1	0
57693	2	1	3	7756	NS	51.00	0.00	1	0
57694	1	1	3		NS	14.50	0.00	1	0
57695	1	1	3		NS	31.00	0.00	1	0
57696	1	1	3		NS	30.00	0.00	1	0
57697	1	1	3		NS	30.00	0.00	1	0
57698	1	1	3		NS	60.00	0.00	1	0
57699	1	1	3		NS	30.00	0.00	1	0
57700	1	1	3		NS	54.00	0.00	1	0
57701	1	1	3		NS	5.00	0.00	1	0
57702	0	0	0		NS	0.00	0.00	0	0
57703	1	1	3		NS	31.00	0.00	1	0
57704	1	1	3		NS	50.00	0.00	1	0
57705	1	1	3		NS	25.00	0.00	1	0
57706	1	1	3		NS	39.00	0.00	1	0
57707	1	1	3		NS	60.00	0.00	1	0
57708	2	1	3	1700	NS	50.00	0.00	1	0
57709	1	1	3		NS	25.00	0.00	1	0
57710	1	1	3		NS	30.00	0.00	1	0
57711	1	1	3		NS	10.00	0.00	1	0
57712	1	1	3		NS	60.00	0.00	1	0
57713	1	1	3		NS	30.00	0.00	1	0
57714	1	1	3		NS	62.50	0.00	1	0
57715	1	1	3		NS	30.00	0.00	1	0
57716	1	1	3		NS	30.00	0.00	1	0
57717	1	1	3		NS	30.00	0.00	1	0
57718	1	1	3		NS	32.50	0.00	1	0
57719	1	1	3		NS	25.00	0.00	1	0
57720	2	1	3	0362	NS	40.00	0.00	1	0
57721	1	1	3		NS	50.00	0.00	1	0
57722	1	1	3		NS	60.00	0.00	1	0
57723	1	1	3		NS	30.00	0.00	1	0
57724	1	1	3		NS	25.00	0.00	1	0
57725	1	1	3		NS	40.00	0.00	1	0
57726	1	1	3		NS	26.00	0.00	1	0
57727	1	1	3		NS	25.00	0.00	1	0
57728	1	1	3		NS	25.00	0.00	1	0
57729	1	1	3		NS	2.00	0.00	1	0
57730	1	1	3		NS	60.00	0.00	1	0
57731	1	1	3		NS	25.00	0.00	1	0
57732	1	1	3		NS	30.00	0.00	1	0
57733	1	1	3		NS	32.50	0.00	1	0
57734	1	1	3		NS	30.00	0.00	1	0
57735	1	1	3		NS	2.00	0.00	1	0
57736	2	1	3	1081	NS	136.00	0.00	1	0
57737	1	1	3		NS	2.50	0.00	1	0
57738	2	1	3	9733	NS	27.00	0.00	1	0
57739	1	1	3		NS	30.00	0.00	1	0
57740	1	1	3		NS	30.00	0.00	1	0
57741	1	1	3		NS	32.50	0.00	1	0
57742	1	1	3		NS	31.00	0.00	1	0
57743	1	1	3		NS	30.00	0.00	1	0
57744	1	1	3		NS	30.00	0.00	1	0
57745	1	1	3		NS	34.00	0.00	1	0
57746	1	1	3		NS	51.00	0.00	1	0
57747	1	1	3		NS	30.00	0.00	1	0
57748	1	1	3		NS	25.00	0.00	1	0
57749	1	1	3		NS	189.00	0.00	1	0
57750	1	1	3		NS	30.00	0.00	1	0
57751	1	1	3		NS	26.50	0.00	1	0
57752	1	1	3		NS	25.00	0.00	1	0
57753	1	1	3		NS	30.00	0.00	1	0
57754	1	1	3		NS	20.00	0.00	1	0
57755	1	1	3		NS	25.00	0.00	1	0
57756	1	1	3		NS	30.00	0.00	1	0
57757	1	1	3		NS	27.50	0.00	1	0
57758	1	1	3		NS	25.00	0.00	1	0
57759	1	1	3		NS	37.50	0.00	1	0
57760	1	1	3		NS	35.00	0.00	1	0
57761	1	1	3		NS	30.00	0.00	1	0
57762	1	1	3		NS	30.00	0.00	1	0
57763	1	1	3		NS	30.00	0.00	1	0
57764	1	1	3		NS	30.00	0.00	1	0
57765	1	1	3		NS	8.00	0.00	1	0
57766	1	1	3		NS	36.00	0.00	1	0
57767	1	1	3		NS	30.00	0.00	1	0
57768	1	1	3		NS	40.00	0.00	1	0
57769	1	1	3		NS	25.00	0.00	1	0
57770	1	1	3		NS	25.00	0.00	1	0
57771	1	1	3		NS	50.00	0.00	1	0
57772	1	1	3		NS	29.50	0.00	1	0
57773	1	1	3		NS	30.00	0.00	1	0
57774	1	1	3		NS	30.00	0.00	1	0
57775	1	1	3		NS	30.00	0.00	1	0
57776	1	1	3		NS	30.00	0.00	1	0
57777	1	1	3		NS	44.00	0.00	1	0
57778	2	1	3	6759	NS	100.00	0.00	1	0
57779	1	1	3		NS	25.00	0.00	1	0
57780	1	1	3		NS	30.00	0.00	1	0
57781	1	1	3		NS	80.00	0.00	1	0
57782	1	1	3		NS	30.00	0.00	1	0
57783	1	1	3		NS	30.00	0.00	1	0
57784	1	1	3		NS	66.50	0.00	1	0
57785	1	1	3		NS	30.00	0.00	1	0
57786	2	1	3	7649	NS	60.00	0.00	1	0
57787	1	1	3		NS	30.00	0.00	1	0
57788	1	1	3		NS	30.00	0.00	1	0
57789	1	1	3		NS	50.00	0.00	1	0
57790	1	1	3		NS	40.00	0.00	1	0
57791	1	1	3		NS	72.00	0.00	1	0
57792	1	1	3		NS	2.50	0.00	1	0
57793	1	1	3		NS	30.00	0.00	1	0
57794	1	1	3		NS	25.00	0.00	1	0
57795	1	1	3		NS	60.00	0.00	1	0
57796	1	1	3		NS	60.00	0.00	1	0
57797	1	1	3		NS	60.00	0.00	1	0
57798	1	1	3		NS	60.00	0.00	1	0
57799	1	1	3		NS	30.00	0.00	1	0
57800	1	1	3		NS	40.00	0.00	1	0
57801	1	1	3		NS	13.00	0.00	1	0
57802	1	1	3		NS	30.00	0.00	1	0
57803	1	1	3		NS	30.00	0.00	1	0
57804	1	1	3		NS	32.50	0.00	1	0
57805	1	1	3		NS	32.00	0.00	1	0
57806	1	1	3		NS	34.50	0.00	1	0
57807	1	1	3		NS	35.00	0.00	1	0
57808	1	1	3		NS	30.00	0.00	1	0
57809	1	1	3		NS	34.00	0.00	1	0
57810	1	1	3		NS	25.00	0.00	1	0
57811	1	1	3		NS	50.00	0.00	1	0
57812	1	1	3		NS	30.00	0.00	1	0
57813	1	1	3		NS	4.50	0.00	1	0
57814	1	1	3		NS	61.80	0.00	1	0
57815	6	1	3	87729017	NS	1300.00	0.00	37	0
57816	1	1	3		NS	324.00	0.00	37	0
\.


--
-- Data for Name: venta_reparto; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_reparto (ventaid, zonaid, direccion, referencia, telefono) FROM stdin;
\.


--
-- Data for Name: venta_sunat; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_sunat (ventaid, respuesta, respuesta_detalle) FROM stdin;
22885	0	La Factura numero F012-00000001, ha sido aceptada
22851	0	La Factura numero F013-00000001, ha sido aceptada
22843	0	La Factura numero F014-00000001, ha sido aceptada
22897	0	La Factura numero F013-00000002, ha sido aceptada
22901	0	La Factura numero F013-00000003, ha sido aceptada
22955	0	La Factura numero F012-00000002, ha sido aceptada
22983	0	La Factura numero F013-00000004, ha sido aceptada
23058	0	La Factura numero F012-00000003, ha sido aceptada
23201	0	La Factura numero F005-00000001, ha sido aceptada
23205	0	La Factura numero F006-00000001, ha sido aceptada
23198	0	La Factura numero F012-00000004, ha sido aceptada
23379	0	La Factura numero F012-00000005, ha sido aceptada
23346	0	La Factura numero F013-00000005, ha sido aceptada
23390	0	La Factura numero F014-00000002, ha sido aceptada
23476	0	La Factura numero F002-00000001, ha sido aceptada
23642	0	La Factura numero F002-00000002, ha sido aceptada
23434	0	La Factura numero F009-00000001, ha sido aceptada
23479	0	La Factura numero F012-00000006, ha sido aceptada
23480	0	La Factura numero F012-00000007, ha sido aceptada
23610	0	La Factura numero F012-00000008, ha sido aceptada
23611	0	La Factura numero F012-00000009, ha sido aceptada
23612	0	La Factura numero F012-00000010, ha sido aceptada
23669	0	La Factura numero F012-00000011, ha sido aceptada
23671	0	La Factura numero F012-00000012, ha sido aceptada
23782	0	La Factura numero F012-00000013, ha sido aceptada
23783	0	La Factura numero F012-00000014, ha sido aceptada
23784	0	La Factura numero F012-00000015, ha sido aceptada
23695	0	La Factura numero F003-00000001, ha sido aceptada
23875	0	La Factura numero F010-00000001, ha sido aceptada
23809	0	La Factura numero F003-00000002, ha sido aceptada
23898	0	La Factura numero F012-00000016, ha sido aceptada
23899	0	La Factura numero F012-00000017, ha sido aceptada
23901	0	La Factura numero F012-00000018, ha sido aceptada
23902	0	La Factura numero F012-00000019, ha sido aceptada
23903	0	La Factura numero F012-00000020, ha sido aceptada
23904	0	La Factura numero F012-00000021, ha sido aceptada
23905	0	La Factura numero F012-00000022, ha sido aceptada
24130	0	La Factura numero F004-00000001, ha sido aceptada
24131	0	La Factura numero F004-00000002, ha sido aceptada
24011	0	La Factura numero F012-00000023, ha sido aceptada
24067	0	La Factura numero F013-00000006, ha sido aceptada
24192	0	La Factura numero F013-00000007, ha sido aceptada
24311	0	La Factura numero F010-00000002, ha sido aceptada
24254	0	La Factura numero F012-00000024, ha sido aceptada
24285	0	La Factura numero F012-00000025, ha sido aceptada
24286	0	La Factura numero F012-00000026, ha sido aceptada
24430	0	La Factura numero F012-00000027, ha sido aceptada
24330	0	La Factura numero F010-00000003, ha sido aceptada
24365	0	La Factura numero F003-00000003, ha sido aceptada
24557	0	La Factura numero F012-00000029, ha sido aceptada
24431	0	La Factura numero F012-00000028, ha sido aceptada
24522	0	La Factura numero F005-00000002, ha sido aceptada
24519	0	La Factura numero F014-00000003, ha sido aceptada
24591	0	La Factura numero F010-00000004, ha sido aceptada
24827	0	La Factura numero F010-00000005, ha sido aceptada
24692	0	La Factura numero F013-00000008, ha sido aceptada
24710	0	La Factura numero F012-00000030, ha sido aceptada
24711	0	La Factura numero F012-00000031, ha sido aceptada
24792	0	La Factura numero F012-00000032, ha sido aceptada
24773	0	La Factura numero F002-00000003, ha sido aceptada
24775	0	La Factura numero F002-00000004, ha sido aceptada
24776	0	La Factura numero F002-00000005, ha sido aceptada
24777	0	La Factura numero F002-00000006, ha sido aceptada
24778	0	La Factura numero F002-00000007, ha sido aceptada
24987	0	La Factura numero F010-00000006, ha sido aceptada
24983	0	La Factura numero F009-00000002, ha sido aceptada
24849	0	La Factura numero F012-00000033, ha sido aceptada
24850	0	La Factura numero F012-00000034, ha sido aceptada
24890	0	La Factura numero F012-00000035, ha sido aceptada
24927	0	La Factura numero F012-00000036, ha sido aceptada
25019	0	La Factura numero F012-00000037, ha sido aceptada
24921	0	La Factura numero F003-00000005, ha sido aceptada
24922	0	La Factura numero F003-00000006, ha sido aceptada
24920	0	La Factura numero F003-00000004, ha sido aceptada
25050	0	La Nota de credito numero F004-00000001, ha sido aceptada
25052	0	La Nota de credito numero F004-00000002, ha sido aceptada
25098	0	La Factura numero F002-00000008, ha sido aceptada
25376	0	La Factura numero F010-00000007, ha sido aceptada
25381	0	La Factura numero F010-00000008, ha sido aceptada
25092	0	La Factura numero F009-00000003, ha sido aceptada
25121	0	La Factura numero F012-00000038, ha sido aceptada
25201	0	La Factura numero F012-00000039, ha sido aceptada
25270	0	La Factura numero F012-00000040, ha sido aceptada
25271	0	La Factura numero F012-00000041, ha sido aceptada
25306	0	La Factura numero F012-00000042, ha sido aceptada
25385	0	La Factura numero F012-00000043, ha sido aceptada
25246	0	La Factura numero F011-00000001, ha sido aceptada
25296	0	La Factura numero F014-00000004, ha sido aceptada
25297	0	La Factura numero F014-00000005, ha sido aceptada
25172	0	La Factura numero F003-00000007, ha sido aceptada
25469	0	La Factura numero F010-00000009, ha sido aceptada
25480	0	La Factura numero F010-00000010, ha sido aceptada
25495	0	La Factura numero F010-00000011, ha sido aceptada
25465	0	La Factura numero F012-00000044, ha sido aceptada
25466	0	La Factura numero F012-00000045, ha sido aceptada
25483	0	La Factura numero F003-00000008, ha sido aceptada
22895	0	Resumen Diario Aceptado
22804	0	Resumen Diario Aceptado
22814	0	Resumen Diario Aceptado
22852	0	Resumen Diario Aceptado
22824	0	Resumen Diario Aceptado
22887	0	Resumen Diario Aceptado
22883	0	Resumen Diario Aceptado
22802	0	Resumen Diario Aceptado
22840	0	Resumen Diario Aceptado
22850	0	Resumen Diario Aceptado
22803	0	Resumen Diario Aceptado
22809	0	Resumen Diario Aceptado
22856	0	Resumen Diario Aceptado
22806	0	Resumen Diario Aceptado
22805	0	Resumen Diario Aceptado
22849	0	Resumen Diario Aceptado
22862	0	Resumen Diario Aceptado
22875	0	Resumen Diario Aceptado
22807	0	Resumen Diario Aceptado
22827	0	Resumen Diario Aceptado
22825	0	Resumen Diario Aceptado
22907	0	Resumen Diario Aceptado
22847	0	Resumen Diario Aceptado
22826	0	Resumen Diario Aceptado
22853	0	Resumen Diario Aceptado
22834	0	Resumen Diario Aceptado
22828	0	Resumen Diario Aceptado
22854	0	Resumen Diario Aceptado
22817	0	Resumen Diario Aceptado
22820	0	Resumen Diario Aceptado
22941	0	Resumen Diario Aceptado
22937	0	Resumen Diario Aceptado
22942	0	Resumen Diario Aceptado
22913	0	Resumen Diario Aceptado
22933	0	Resumen Diario Aceptado
22939	0	Resumen Diario Aceptado
22948	0	Resumen Diario Aceptado
22962	0	Resumen Diario Aceptado
22961	0	Resumen Diario Aceptado
22957	0	Resumen Diario Aceptado
22949	0	Resumen Diario Aceptado
22964	0	Resumen Diario Aceptado
22912	0	Resumen Diario Aceptado
22932	0	Resumen Diario Aceptado
22914	0	Resumen Diario Aceptado
22923	0	Resumen Diario Aceptado
22934	0	Resumen Diario Aceptado
22958	0	Resumen Diario Aceptado
22931	0	Resumen Diario Aceptado
22916	0	Resumen Diario Aceptado
22930	0	Resumen Diario Aceptado
22950	0	Resumen Diario Aceptado
22972	0	Resumen Diario Aceptado
23023	0	Resumen Diario Aceptado
22970	0	Resumen Diario Aceptado
22971	0	Resumen Diario Aceptado
22976	0	Resumen Diario Aceptado
23011	0	Resumen Diario Aceptado
22973	0	Resumen Diario Aceptado
23005	0	Resumen Diario Aceptado
22982	0	Resumen Diario Aceptado
23002	0	Resumen Diario Aceptado
23041	0	Resumen Diario Aceptado
22969	0	Resumen Diario Aceptado
22989	0	Resumen Diario Aceptado
23010	0	Resumen Diario Aceptado
23015	0	Resumen Diario Aceptado
23028	0	Resumen Diario Aceptado
22974	0	Resumen Diario Aceptado
23040	0	Resumen Diario Aceptado
22991	0	Resumen Diario Aceptado
22987	0	Resumen Diario Aceptado
22988	0	Resumen Diario Aceptado
22985	0	Resumen Diario Aceptado
22975	0	Resumen Diario Aceptado
23012	0	Resumen Diario Aceptado
22999	0	Resumen Diario Aceptado
23003	0	Resumen Diario Aceptado
23038	0	Resumen Diario Aceptado
23016	0	Resumen Diario Aceptado
22996	0	Resumen Diario Aceptado
22984	0	Resumen Diario Aceptado
23048	0	Resumen Diario Aceptado
23004	0	Resumen Diario Aceptado
23008	0	Resumen Diario Aceptado
23019	0	Resumen Diario Aceptado
22997	0	Resumen Diario Aceptado
23034	0	Resumen Diario Aceptado
22968	0	Resumen Diario Aceptado
23054	0	Resumen Diario Aceptado
23066	0	Resumen Diario Aceptado
23159	0	Resumen Diario Aceptado
23140	0	Resumen Diario Aceptado
23051	0	Resumen Diario Aceptado
23077	0	Resumen Diario Aceptado
23142	0	Resumen Diario Aceptado
23156	0	Resumen Diario Aceptado
23064	0	Resumen Diario Aceptado
23050	0	Resumen Diario Aceptado
23078	0	Resumen Diario Aceptado
23158	0	Resumen Diario Aceptado
23049	0	Resumen Diario Aceptado
23056	0	Resumen Diario Aceptado
23060	0	Resumen Diario Aceptado
23137	0	Resumen Diario Aceptado
23080	0	Resumen Diario Aceptado
23061	0	Resumen Diario Aceptado
23129	0	Resumen Diario Aceptado
23149	0	Resumen Diario Aceptado
23131	0	Resumen Diario Aceptado
23052	0	Resumen Diario Aceptado
23065	0	Resumen Diario Aceptado
23132	0	Resumen Diario Aceptado
23053	0	Resumen Diario Aceptado
23079	0	Resumen Diario Aceptado
23151	0	Resumen Diario Aceptado
23220	0	Resumen Diario Aceptado
23190	0	Resumen Diario Aceptado
23226	0	Resumen Diario Aceptado
23176	0	Resumen Diario Aceptado
23223	0	Resumen Diario Aceptado
23196	0	Resumen Diario Aceptado
23214	0	Resumen Diario Aceptado
23219	0	Resumen Diario Aceptado
23197	0	Resumen Diario Aceptado
23180	0	Resumen Diario Aceptado
23218	0	Resumen Diario Aceptado
23200	0	Resumen Diario Aceptado
23174	0	Resumen Diario Aceptado
23171	0	Resumen Diario Aceptado
23186	0	Resumen Diario Aceptado
23168	0	Resumen Diario Aceptado
23184	0	Resumen Diario Aceptado
23185	0	Resumen Diario Aceptado
23206	0	Resumen Diario Aceptado
23177	0	Resumen Diario Aceptado
23167	0	Resumen Diario Aceptado
23209	0	Resumen Diario Aceptado
23215	0	Resumen Diario Aceptado
23295	0	Resumen Diario Aceptado
23300	0	Resumen Diario Aceptado
23268	0	Resumen Diario Aceptado
23254	0	Resumen Diario Aceptado
23309	0	Resumen Diario Aceptado
23267	0	Resumen Diario Aceptado
23313	0	Resumen Diario Aceptado
23260	0	Resumen Diario Aceptado
23256	0	Resumen Diario Aceptado
23252	0	Resumen Diario Aceptado
23289	0	Resumen Diario Aceptado
23285	0	Resumen Diario Aceptado
23258	0	Resumen Diario Aceptado
23307	0	Resumen Diario Aceptado
23296	0	Resumen Diario Aceptado
23270	0	Resumen Diario Aceptado
23251	0	Resumen Diario Aceptado
23288	0	Resumen Diario Aceptado
23277	0	Resumen Diario Aceptado
23292	0	Resumen Diario Aceptado
23291	0	Resumen Diario Aceptado
23358	0	Resumen Diario Aceptado
23321	0	Resumen Diario Aceptado
23361	0	Resumen Diario Aceptado
23376	0	Resumen Diario Aceptado
23374	0	Resumen Diario Aceptado
23373	0	Resumen Diario Aceptado
23318	0	Resumen Diario Aceptado
23319	0	Resumen Diario Aceptado
23329	0	Resumen Diario Aceptado
23340	0	Resumen Diario Aceptado
23342	0	Resumen Diario Aceptado
23359	0	Resumen Diario Aceptado
23336	0	Resumen Diario Aceptado
23370	0	Resumen Diario Aceptado
23414	0	Resumen Diario Aceptado
23339	0	Resumen Diario Aceptado
23344	0	Resumen Diario Aceptado
23322	0	Resumen Diario Aceptado
23345	0	Resumen Diario Aceptado
23407	0	Resumen Diario Aceptado
23350	0	Resumen Diario Aceptado
23377	0	Resumen Diario Aceptado
23392	0	Resumen Diario Aceptado
23320	0	Resumen Diario Aceptado
23378	0	Resumen Diario Aceptado
23337	0	Resumen Diario Aceptado
23372	0	Resumen Diario Aceptado
23440	0	Resumen Diario Aceptado
23543	0	Resumen Diario Aceptado
23533	0	Resumen Diario Aceptado
23564	0	Resumen Diario Aceptado
23549	0	Resumen Diario Aceptado
23551	0	Resumen Diario Aceptado
23546	0	Resumen Diario Aceptado
23562	0	Resumen Diario Aceptado
23481	0	Resumen Diario Aceptado
23552	0	Resumen Diario Aceptado
23458	0	Resumen Diario Aceptado
23547	0	Resumen Diario Aceptado
23553	0	Resumen Diario Aceptado
23438	0	Resumen Diario Aceptado
23544	0	Resumen Diario Aceptado
23563	0	Resumen Diario Aceptado
23437	0	Resumen Diario Aceptado
23452	0	Resumen Diario Aceptado
23571	0	Resumen Diario Aceptado
23442	0	Resumen Diario Aceptado
23565	0	Resumen Diario Aceptado
23445	0	Resumen Diario Aceptado
23491	0	Resumen Diario Aceptado
23448	0	Resumen Diario Aceptado
23489	0	Resumen Diario Aceptado
23545	0	Resumen Diario Aceptado
23534	0	Resumen Diario Aceptado
23550	0	Resumen Diario Aceptado
23439	0	Resumen Diario Aceptado
23561	0	Resumen Diario Aceptado
23542	0	Resumen Diario Aceptado
23490	0	Resumen Diario Aceptado
23558	0	Resumen Diario Aceptado
23449	0	Resumen Diario Aceptado
23566	0	Resumen Diario Aceptado
23559	0	Resumen Diario Aceptado
23467	0	Resumen Diario Aceptado
23560	0	Resumen Diario Aceptado
23629	0	Resumen Diario Aceptado
23602	0	Resumen Diario Aceptado
23591	0	Resumen Diario Aceptado
23625	0	Resumen Diario Aceptado
23600	0	Resumen Diario Aceptado
23582	0	Resumen Diario Aceptado
23586	0	Resumen Diario Aceptado
23587	0	Resumen Diario Aceptado
23597	0	Resumen Diario Aceptado
23606	0	Resumen Diario Aceptado
23599	0	Resumen Diario Aceptado
23590	0	Resumen Diario Aceptado
23601	0	Resumen Diario Aceptado
23585	0	Resumen Diario Aceptado
23604	0	Resumen Diario Aceptado
23638	0	Resumen Diario Aceptado
23574	0	Resumen Diario Aceptado
23573	0	Resumen Diario Aceptado
23589	0	Resumen Diario Aceptado
23627	0	Resumen Diario Aceptado
23580	0	Resumen Diario Aceptado
23593	0	Resumen Diario Aceptado
23579	0	Resumen Diario Aceptado
23584	0	Resumen Diario Aceptado
23615	0	Resumen Diario Aceptado
23581	0	Resumen Diario Aceptado
23598	0	Resumen Diario Aceptado
23575	0	Resumen Diario Aceptado
23630	0	Resumen Diario Aceptado
23576	0	Resumen Diario Aceptado
23594	0	Resumen Diario Aceptado
23596	0	Resumen Diario Aceptado
23687	0	Resumen Diario Aceptado
23776	0	Resumen Diario Aceptado
23773	0	Resumen Diario Aceptado
23661	0	Resumen Diario Aceptado
23663	0	Resumen Diario Aceptado
23705	0	Resumen Diario Aceptado
23756	0	Resumen Diario Aceptado
23691	0	Resumen Diario Aceptado
23692	0	Resumen Diario Aceptado
23684	0	Resumen Diario Aceptado
23688	0	Resumen Diario Aceptado
23709	0	Resumen Diario Aceptado
23745	0	Resumen Diario Aceptado
23697	0	Resumen Diario Aceptado
23689	0	Resumen Diario Aceptado
23715	0	Resumen Diario Aceptado
23659	0	Resumen Diario Aceptado
23704	0	Resumen Diario Aceptado
23685	0	Resumen Diario Aceptado
23690	0	Resumen Diario Aceptado
23694	0	Resumen Diario Aceptado
23700	0	Resumen Diario Aceptado
23693	0	Resumen Diario Aceptado
23699	0	Resumen Diario Aceptado
23665	0	Resumen Diario Aceptado
23664	0	Resumen Diario Aceptado
23703	0	Resumen Diario Aceptado
23686	0	Resumen Diario Aceptado
23708	0	Resumen Diario Aceptado
23754	0	Resumen Diario Aceptado
23672	0	Resumen Diario Aceptado
23680	0	Resumen Diario Aceptado
23710	0	Resumen Diario Aceptado
23763	0	Resumen Diario Aceptado
23711	0	Resumen Diario Aceptado
23771	0	Resumen Diario Aceptado
23666	0	Resumen Diario Aceptado
23707	0	Resumen Diario Aceptado
23750	0	Resumen Diario Aceptado
23713	0	Resumen Diario Aceptado
23662	0	Resumen Diario Aceptado
23698	0	Resumen Diario Aceptado
23716	0	Resumen Diario Aceptado
23436	0	Resumen Diario Aceptado
23475	0	Resumen Diario Aceptado
23488	0	Resumen Diario Aceptado
23486	0	Resumen Diario Aceptado
23535	0	Resumen Diario Aceptado
23450	0	Resumen Diario Aceptado
23570	0	Resumen Diario Aceptado
23527	0	Resumen Diario Aceptado
23461	0	Resumen Diario Aceptado
23464	0	Resumen Diario Aceptado
23435	0	Resumen Diario Aceptado
23455	0	Resumen Diario Aceptado
23485	0	Resumen Diario Aceptado
23554	0	Resumen Diario Aceptado
23463	0	Resumen Diario Aceptado
23487	0	Resumen Diario Aceptado
23469	0	Resumen Diario Aceptado
23516	0	Resumen Diario Aceptado
23492	0	Resumen Diario Aceptado
23637	0	Resumen Diario Aceptado
23605	0	Resumen Diario Aceptado
23595	0	Resumen Diario Aceptado
23592	0	Resumen Diario Aceptado
23632	0	Resumen Diario Aceptado
23648	0	Resumen Diario Aceptado
23622	0	Resumen Diario Aceptado
23762	0	Resumen Diario Aceptado
23678	0	Resumen Diario Aceptado
23679	0	Resumen Diario Aceptado
23752	0	Resumen Diario Aceptado
23779	0	Resumen Diario Aceptado
23681	0	Resumen Diario Aceptado
23781	0	Resumen Diario Aceptado
23675	0	Resumen Diario Aceptado
23696	0	Resumen Diario Aceptado
23777	0	Resumen Diario Aceptado
23676	0	Resumen Diario Aceptado
23674	0	Resumen Diario Aceptado
23677	0	Resumen Diario Aceptado
23660	0	Resumen Diario Aceptado
23802	0	Resumen Diario Aceptado
23848	0	Resumen Diario Aceptado
23792	0	Resumen Diario Aceptado
23861	0	Resumen Diario Aceptado
23835	0	Resumen Diario Aceptado
23851	0	Resumen Diario Aceptado
23833	0	Resumen Diario Aceptado
23845	0	Resumen Diario Aceptado
23846	0	Resumen Diario Aceptado
23803	0	Resumen Diario Aceptado
23834	0	Resumen Diario Aceptado
23842	0	Resumen Diario Aceptado
23832	0	Resumen Diario Aceptado
23855	0	Resumen Diario Aceptado
23852	0	Resumen Diario Aceptado
23836	0	Resumen Diario Aceptado
23850	0	Resumen Diario Aceptado
23804	0	Resumen Diario Aceptado
23841	0	Resumen Diario Aceptado
23838	0	Resumen Diario Aceptado
23844	0	Resumen Diario Aceptado
23849	0	Resumen Diario Aceptado
23847	0	Resumen Diario Aceptado
23840	0	Resumen Diario Aceptado
23794	0	Resumen Diario Aceptado
23878	0	Resumen Diario Aceptado
23877	0	Resumen Diario Aceptado
23843	0	Resumen Diario Aceptado
23839	0	Resumen Diario Aceptado
23900	0	Resumen Diario Aceptado
23930	0	Resumen Diario Aceptado
23889	0	Resumen Diario Aceptado
23893	0	Resumen Diario Aceptado
23887	0	Resumen Diario Aceptado
23885	0	Resumen Diario Aceptado
23884	0	Resumen Diario Aceptado
23910	0	Resumen Diario Aceptado
23883	0	Resumen Diario Aceptado
23927	0	Resumen Diario Aceptado
23888	0	Resumen Diario Aceptado
23892	0	Resumen Diario Aceptado
23886	0	Resumen Diario Aceptado
23907	0	Resumen Diario Aceptado
23924	0	Resumen Diario Aceptado
23825	0	Resumen Diario Aceptado
23865	0	Resumen Diario Aceptado
23853	0	Resumen Diario Aceptado
23815	0	Resumen Diario Aceptado
23869	0	Resumen Diario Aceptado
23810	0	Resumen Diario Aceptado
23793	0	Resumen Diario Aceptado
23827	0	Resumen Diario Aceptado
23785	0	Resumen Diario Aceptado
23864	0	Resumen Diario Aceptado
23787	0	Resumen Diario Aceptado
23786	0	Resumen Diario Aceptado
23868	0	Resumen Diario Aceptado
23881	0	Resumen Diario Aceptado
23831	0	Resumen Diario Aceptado
23819	0	Resumen Diario Aceptado
23940	0	Resumen Diario Aceptado
23908	0	Resumen Diario Aceptado
23939	0	Resumen Diario Aceptado
23906	0	Resumen Diario Aceptado
23994	0	Resumen Diario Aceptado
23971	0	Resumen Diario Aceptado
23973	0	Resumen Diario Aceptado
23984	0	Resumen Diario Aceptado
23969	0	Resumen Diario Aceptado
23986	0	Resumen Diario Aceptado
23991	0	Resumen Diario Aceptado
23953	0	Resumen Diario Aceptado
23956	0	Resumen Diario Aceptado
23985	0	Resumen Diario Aceptado
23980	0	Resumen Diario Aceptado
23977	0	Resumen Diario Aceptado
23965	0	Resumen Diario Aceptado
23970	0	Resumen Diario Aceptado
23978	0	Resumen Diario Aceptado
23966	0	Resumen Diario Aceptado
23975	0	Resumen Diario Aceptado
23982	0	Resumen Diario Aceptado
23972	0	Resumen Diario Aceptado
23963	0	Resumen Diario Aceptado
23954	0	Resumen Diario Aceptado
23964	0	Resumen Diario Aceptado
23967	0	Resumen Diario Aceptado
23957	0	Resumen Diario Aceptado
23981	0	Resumen Diario Aceptado
23993	0	Resumen Diario Aceptado
24068	0	Resumen Diario Aceptado
24043	0	Resumen Diario Aceptado
24049	0	Resumen Diario Aceptado
24063	0	Resumen Diario Aceptado
24093	0	Resumen Diario Aceptado
24046	0	Resumen Diario Aceptado
24030	0	Resumen Diario Aceptado
24052	0	Resumen Diario Aceptado
24055	0	Resumen Diario Aceptado
24014	0	Resumen Diario Aceptado
24048	0	Resumen Diario Aceptado
24071	0	Resumen Diario Aceptado
24054	0	Resumen Diario Aceptado
24058	0	Resumen Diario Aceptado
24100	0	Resumen Diario Aceptado
24007	0	Resumen Diario Aceptado
24027	0	Resumen Diario Aceptado
24040	0	Resumen Diario Aceptado
24081	0	Resumen Diario Aceptado
24097	0	Resumen Diario Aceptado
24062	0	Resumen Diario Aceptado
24041	0	Resumen Diario Aceptado
24002	0	Resumen Diario Aceptado
24038	0	Resumen Diario Aceptado
24090	0	Resumen Diario Aceptado
24042	0	Resumen Diario Aceptado
24051	0	Resumen Diario Aceptado
24053	0	Resumen Diario Aceptado
24044	0	Resumen Diario Aceptado
24047	0	Resumen Diario Aceptado
24050	0	Resumen Diario Aceptado
24066	0	Resumen Diario Aceptado
24056	0	Resumen Diario Aceptado
24057	0	Resumen Diario Aceptado
24064	0	Resumen Diario Aceptado
24035	0	Resumen Diario Aceptado
24039	0	Resumen Diario Aceptado
24075	0	Resumen Diario Aceptado
24001	0	Resumen Diario Aceptado
24004	0	Resumen Diario Aceptado
24020	0	Resumen Diario Aceptado
24034	0	Resumen Diario Aceptado
24023	0	Resumen Diario Aceptado
24061	0	Resumen Diario Aceptado
24013	0	Resumen Diario Aceptado
24089	0	Resumen Diario Aceptado
24095	0	Resumen Diario Aceptado
24101	0	Resumen Diario Aceptado
24078	0	Resumen Diario Aceptado
24009	0	Resumen Diario Aceptado
24000	0	Resumen Diario Aceptado
24003	0	Resumen Diario Aceptado
23999	0	Resumen Diario Aceptado
24099	0	Resumen Diario Aceptado
24073	0	Resumen Diario Aceptado
24025	0	Resumen Diario Aceptado
24005	0	Resumen Diario Aceptado
24008	0	Resumen Diario Aceptado
24104	0	Resumen Diario Aceptado
24150	0	Resumen Diario Aceptado
24198	0	Resumen Diario Aceptado
24163	0	Resumen Diario Aceptado
24142	0	Resumen Diario Aceptado
24149	0	Resumen Diario Aceptado
24138	0	Resumen Diario Aceptado
24152	0	Resumen Diario Aceptado
24194	0	Resumen Diario Aceptado
24146	0	Resumen Diario Aceptado
24161	0	Resumen Diario Aceptado
24165	0	Resumen Diario Aceptado
24102	0	Resumen Diario Aceptado
24135	0	Resumen Diario Aceptado
24190	0	Resumen Diario Aceptado
24112	0	Resumen Diario Aceptado
24136	0	Resumen Diario Aceptado
24162	0	Resumen Diario Aceptado
24134	0	Resumen Diario Aceptado
24159	0	Resumen Diario Aceptado
24127	0	Resumen Diario Aceptado
24132	0	Resumen Diario Aceptado
24145	0	Resumen Diario Aceptado
24137	0	Resumen Diario Aceptado
24117	0	Resumen Diario Aceptado
24139	0	Resumen Diario Aceptado
24141	0	Resumen Diario Aceptado
24144	0	Resumen Diario Aceptado
24133	0	Resumen Diario Aceptado
24140	0	Resumen Diario Aceptado
24151	0	Resumen Diario Aceptado
24113	0	Resumen Diario Aceptado
24107	0	Resumen Diario Aceptado
24180	0	Resumen Diario Aceptado
24173	0	Resumen Diario Aceptado
24109	0	Resumen Diario Aceptado
24108	0	Resumen Diario Aceptado
24170	0	Resumen Diario Aceptado
24195	0	Resumen Diario Aceptado
24171	0	Resumen Diario Aceptado
24153	0	Resumen Diario Aceptado
24185	0	Resumen Diario Aceptado
24160	0	Resumen Diario Aceptado
24174	0	Resumen Diario Aceptado
24105	0	Resumen Diario Aceptado
24168	0	Resumen Diario Aceptado
24193	0	Resumen Diario Aceptado
24157	0	Resumen Diario Aceptado
24156	0	Resumen Diario Aceptado
24148	0	Resumen Diario Aceptado
24253	0	Resumen Diario Aceptado
24275	0	Resumen Diario Aceptado
24235	0	Resumen Diario Aceptado
24287	0	Resumen Diario Aceptado
24307	0	Resumen Diario Aceptado
24224	0	Resumen Diario Aceptado
24217	0	Resumen Diario Aceptado
24284	0	Resumen Diario Aceptado
24221	0	Resumen Diario Aceptado
24219	0	Resumen Diario Aceptado
24259	0	Resumen Diario Aceptado
24304	0	Resumen Diario Aceptado
24237	0	Resumen Diario Aceptado
24223	0	Resumen Diario Aceptado
24233	0	Resumen Diario Aceptado
24215	0	Resumen Diario Aceptado
24220	0	Resumen Diario Aceptado
24228	0	Resumen Diario Aceptado
24249	0	Resumen Diario Aceptado
24214	0	Resumen Diario Aceptado
24213	0	Resumen Diario Aceptado
24236	0	Resumen Diario Aceptado
24312	0	Resumen Diario Aceptado
24216	0	Resumen Diario Aceptado
24229	0	Resumen Diario Aceptado
24232	0	Resumen Diario Aceptado
24234	0	Resumen Diario Aceptado
24230	0	Resumen Diario Aceptado
24297	0	Resumen Diario Aceptado
24231	0	Resumen Diario Aceptado
24240	0	Resumen Diario Aceptado
24222	0	Resumen Diario Aceptado
24251	0	Resumen Diario Aceptado
24218	0	Resumen Diario Aceptado
24248	0	Resumen Diario Aceptado
24260	0	Resumen Diario Aceptado
24227	0	Resumen Diario Aceptado
24280	0	Resumen Diario Aceptado
24282	0	Resumen Diario Aceptado
24252	0	Resumen Diario Aceptado
24268	0	Resumen Diario Aceptado
24257	0	Resumen Diario Aceptado
24264	0	Resumen Diario Aceptado
24276	0	Resumen Diario Aceptado
24415	0	Resumen Diario Aceptado
24414	0	Resumen Diario Aceptado
24396	0	Resumen Diario Aceptado
24338	0	Resumen Diario Aceptado
24400	0	Resumen Diario Aceptado
24369	0	Resumen Diario Aceptado
24317	0	Resumen Diario Aceptado
24349	0	Resumen Diario Aceptado
24384	0	Resumen Diario Aceptado
24337	0	Resumen Diario Aceptado
24391	0	Resumen Diario Aceptado
24314	0	Resumen Diario Aceptado
24424	0	Resumen Diario Aceptado
24402	0	Resumen Diario Aceptado
24405	0	Resumen Diario Aceptado
24406	0	Resumen Diario Aceptado
24409	0	Resumen Diario Aceptado
24382	0	Resumen Diario Aceptado
24398	0	Resumen Diario Aceptado
24410	0	Resumen Diario Aceptado
24327	0	Resumen Diario Aceptado
24332	0	Resumen Diario Aceptado
24381	0	Resumen Diario Aceptado
24389	0	Resumen Diario Aceptado
24412	0	Resumen Diario Aceptado
24385	0	Resumen Diario Aceptado
24413	0	Resumen Diario Aceptado
24399	0	Resumen Diario Aceptado
24411	0	Resumen Diario Aceptado
24366	0	Resumen Diario Aceptado
24408	0	Resumen Diario Aceptado
24316	0	Resumen Diario Aceptado
24407	0	Resumen Diario Aceptado
24404	0	Resumen Diario Aceptado
24401	0	Resumen Diario Aceptado
24356	0	Resumen Diario Aceptado
24388	0	Resumen Diario Aceptado
24403	0	Resumen Diario Aceptado
24333	0	Resumen Diario Aceptado
24358	0	Resumen Diario Aceptado
24380	0	Resumen Diario Aceptado
24371	0	Resumen Diario Aceptado
24339	0	Resumen Diario Aceptado
24368	0	Resumen Diario Aceptado
24420	0	Resumen Diario Aceptado
24325	0	Resumen Diario Aceptado
24422	0	Resumen Diario Aceptado
24315	0	Resumen Diario Aceptado
24372	0	Resumen Diario Aceptado
24320	0	Resumen Diario Aceptado
24419	0	Resumen Diario Aceptado
24340	0	Resumen Diario Aceptado
24352	0	Resumen Diario Aceptado
24357	0	Resumen Diario Aceptado
24343	0	Resumen Diario Aceptado
24318	0	Resumen Diario Aceptado
24326	0	Resumen Diario Aceptado
24462	0	Resumen Diario Aceptado
24461	0	Resumen Diario Aceptado
24458	0	Resumen Diario Aceptado
24432	0	Resumen Diario Aceptado
24436	0	Resumen Diario Aceptado
24464	0	Resumen Diario Aceptado
24487	0	Resumen Diario Aceptado
24440	0	Resumen Diario Aceptado
24434	0	Resumen Diario Aceptado
24433	0	Resumen Diario Aceptado
24442	0	Resumen Diario Aceptado
24496	0	Resumen Diario Aceptado
24441	0	Resumen Diario Aceptado
24444	0	Resumen Diario Aceptado
24479	0	Resumen Diario Aceptado
24445	0	Resumen Diario Aceptado
24454	0	Resumen Diario Aceptado
24499	0	Resumen Diario Aceptado
24506	0	Resumen Diario Aceptado
24463	0	Resumen Diario Aceptado
24467	0	Resumen Diario Aceptado
24502	0	Resumen Diario Aceptado
24443	0	Resumen Diario Aceptado
24500	0	Resumen Diario Aceptado
24465	0	Resumen Diario Aceptado
24521	0	Resumen Diario Aceptado
24532	0	Resumen Diario Aceptado
24527	0	Resumen Diario Aceptado
24553	0	Resumen Diario Aceptado
24523	0	Resumen Diario Aceptado
24550	0	Resumen Diario Aceptado
24551	0	Resumen Diario Aceptado
24552	0	Resumen Diario Aceptado
24560	0	Resumen Diario Aceptado
24561	0	Resumen Diario Aceptado
24515	0	Resumen Diario Aceptado
24554	0	Resumen Diario Aceptado
24528	0	Resumen Diario Aceptado
24517	0	Resumen Diario Aceptado
24529	0	Resumen Diario Aceptado
24518	0	Resumen Diario Aceptado
24516	0	Resumen Diario Aceptado
24526	0	Resumen Diario Aceptado
24533	0	Resumen Diario Aceptado
24628	0	Resumen Diario Aceptado
24642	0	Resumen Diario Aceptado
24644	0	Resumen Diario Aceptado
24708	0	Resumen Diario Aceptado
24572	0	Resumen Diario Aceptado
24691	0	Resumen Diario Aceptado
24630	0	Resumen Diario Aceptado
24647	0	Resumen Diario Aceptado
24707	0	Resumen Diario Aceptado
24619	0	Resumen Diario Aceptado
24653	0	Resumen Diario Aceptado
24672	0	Resumen Diario Aceptado
24679	0	Resumen Diario Aceptado
24576	0	Resumen Diario Aceptado
24626	0	Resumen Diario Aceptado
24676	0	Resumen Diario Aceptado
24574	0	Resumen Diario Aceptado
24652	0	Resumen Diario Aceptado
24631	0	Resumen Diario Aceptado
24696	0	Resumen Diario Aceptado
24660	0	Resumen Diario Aceptado
24609	0	Resumen Diario Aceptado
24601	0	Resumen Diario Aceptado
24617	0	Resumen Diario Aceptado
24699	0	Resumen Diario Aceptado
24610	0	Resumen Diario Aceptado
24614	0	Resumen Diario Aceptado
24643	0	Resumen Diario Aceptado
24608	0	Resumen Diario Aceptado
24595	0	Resumen Diario Aceptado
24637	0	Resumen Diario Aceptado
24674	0	Resumen Diario Aceptado
24624	0	Resumen Diario Aceptado
24681	0	Resumen Diario Aceptado
24613	0	Resumen Diario Aceptado
24581	0	Resumen Diario Aceptado
24589	0	Resumen Diario Aceptado
24670	0	Resumen Diario Aceptado
24605	0	Resumen Diario Aceptado
24607	0	Resumen Diario Aceptado
24616	0	Resumen Diario Aceptado
24658	0	Resumen Diario Aceptado
24597	0	Resumen Diario Aceptado
24615	0	Resumen Diario Aceptado
24649	0	Resumen Diario Aceptado
24675	0	Resumen Diario Aceptado
24655	0	Resumen Diario Aceptado
24603	0	Resumen Diario Aceptado
24685	0	Resumen Diario Aceptado
24600	0	Resumen Diario Aceptado
24612	0	Resumen Diario Aceptado
24585	0	Resumen Diario Aceptado
24602	0	Resumen Diario Aceptado
24648	0	Resumen Diario Aceptado
24578	0	Resumen Diario Aceptado
24580	0	Resumen Diario Aceptado
24712	0	Resumen Diario Aceptado
24686	0	Resumen Diario Aceptado
24598	0	Resumen Diario Aceptado
24623	0	Resumen Diario Aceptado
24639	0	Resumen Diario Aceptado
24646	0	Resumen Diario Aceptado
24654	0	Resumen Diario Aceptado
24599	0	Resumen Diario Aceptado
24611	0	Resumen Diario Aceptado
24671	0	Resumen Diario Aceptado
24669	0	Resumen Diario Aceptado
24651	0	Resumen Diario Aceptado
24604	0	Resumen Diario Aceptado
24593	0	Resumen Diario Aceptado
24573	0	Resumen Diario Aceptado
24592	0	Resumen Diario Aceptado
24683	0	Resumen Diario Aceptado
24577	0	Resumen Diario Aceptado
24709	0	Resumen Diario Aceptado
24684	0	Resumen Diario Aceptado
24701	0	Resumen Diario Aceptado
24575	0	Resumen Diario Aceptado
24713	0	Resumen Diario Aceptado
24657	0	Resumen Diario Aceptado
24706	0	Resumen Diario Aceptado
24682	0	Resumen Diario Aceptado
24667	0	Resumen Diario Aceptado
24668	0	Resumen Diario Aceptado
24703	0	Resumen Diario Aceptado
24687	0	Resumen Diario Aceptado
24579	0	Resumen Diario Aceptado
24587	0	Resumen Diario Aceptado
24688	0	Resumen Diario Aceptado
24678	0	Resumen Diario Aceptado
24596	0	Resumen Diario Aceptado
24680	0	Resumen Diario Aceptado
24720	0	Resumen Diario Aceptado
24782	0	Resumen Diario Aceptado
24785	0	Resumen Diario Aceptado
24791	0	Resumen Diario Aceptado
24738	0	Resumen Diario Aceptado
24739	0	Resumen Diario Aceptado
24794	0	Resumen Diario Aceptado
24806	0	Resumen Diario Aceptado
24717	0	Resumen Diario Aceptado
24784	0	Resumen Diario Aceptado
24722	0	Resumen Diario Aceptado
24804	0	Resumen Diario Aceptado
24796	0	Resumen Diario Aceptado
24768	0	Resumen Diario Aceptado
24719	0	Resumen Diario Aceptado
24789	0	Resumen Diario Aceptado
24737	0	Resumen Diario Aceptado
24718	0	Resumen Diario Aceptado
24763	0	Resumen Diario Aceptado
24788	0	Resumen Diario Aceptado
24790	0	Resumen Diario Aceptado
24783	0	Resumen Diario Aceptado
24830	0	Resumen Diario Aceptado
24786	0	Resumen Diario Aceptado
24787	0	Resumen Diario Aceptado
24772	0	Resumen Diario Aceptado
24730	0	Resumen Diario Aceptado
24728	0	Resumen Diario Aceptado
24802	0	Resumen Diario Aceptado
24759	0	Resumen Diario Aceptado
24767	0	Resumen Diario Aceptado
24747	0	Resumen Diario Aceptado
24732	0	Resumen Diario Aceptado
24834	0	Resumen Diario Aceptado
24764	0	Resumen Diario Aceptado
24771	0	Resumen Diario Aceptado
24731	0	Resumen Diario Aceptado
24744	0	Resumen Diario Aceptado
24779	0	Resumen Diario Aceptado
24754	0	Resumen Diario Aceptado
24826	0	Resumen Diario Aceptado
24809	0	Resumen Diario Aceptado
24800	0	Resumen Diario Aceptado
24740	0	Resumen Diario Aceptado
24745	0	Resumen Diario Aceptado
24746	0	Resumen Diario Aceptado
24780	0	Resumen Diario Aceptado
24897	0	Resumen Diario Aceptado
24886	0	Resumen Diario Aceptado
24901	0	Resumen Diario Aceptado
24843	0	Resumen Diario Aceptado
24866	0	Resumen Diario Aceptado
24891	0	Resumen Diario Aceptado
24885	0	Resumen Diario Aceptado
24861	0	Resumen Diario Aceptado
24887	0	Resumen Diario Aceptado
24899	0	Resumen Diario Aceptado
24895	0	Resumen Diario Aceptado
24863	0	Resumen Diario Aceptado
24892	0	Resumen Diario Aceptado
24853	0	Resumen Diario Aceptado
24857	0	Resumen Diario Aceptado
24889	0	Resumen Diario Aceptado
24888	0	Resumen Diario Aceptado
24865	0	Resumen Diario Aceptado
24893	0	Resumen Diario Aceptado
24840	0	Resumen Diario Aceptado
24862	0	Resumen Diario Aceptado
24864	0	Resumen Diario Aceptado
24894	0	Resumen Diario Aceptado
24896	0	Resumen Diario Aceptado
24839	0	Resumen Diario Aceptado
24878	0	Resumen Diario Aceptado
24884	0	Resumen Diario Aceptado
24914	0	Resumen Diario Aceptado
24950	0	Resumen Diario Aceptado
24957	0	Resumen Diario Aceptado
24936	0	Resumen Diario Aceptado
24953	0	Resumen Diario Aceptado
24960	0	Resumen Diario Aceptado
24933	0	Resumen Diario Aceptado
24944	0	Resumen Diario Aceptado
24938	0	Resumen Diario Aceptado
24990	0	Resumen Diario Aceptado
24981	0	Resumen Diario Aceptado
24955	0	Resumen Diario Aceptado
24984	0	Resumen Diario Aceptado
24945	0	Resumen Diario Aceptado
24947	0	Resumen Diario Aceptado
24995	0	Resumen Diario Aceptado
24986	0	Resumen Diario Aceptado
24993	0	Resumen Diario Aceptado
24991	0	Resumen Diario Aceptado
25020	0	Resumen Diario Aceptado
24951	0	Resumen Diario Aceptado
24946	0	Resumen Diario Aceptado
24952	0	Resumen Diario Aceptado
25000	0	Resumen Diario Aceptado
25001	0	Resumen Diario Aceptado
24931	0	Resumen Diario Aceptado
25010	0	Resumen Diario Aceptado
24999	0	Resumen Diario Aceptado
24937	0	Resumen Diario Aceptado
24948	0	Resumen Diario Aceptado
24949	0	Resumen Diario Aceptado
24954	0	Resumen Diario Aceptado
24932	0	Resumen Diario Aceptado
25003	0	Resumen Diario Aceptado
25002	0	Resumen Diario Aceptado
24985	0	Resumen Diario Aceptado
24956	0	Resumen Diario Aceptado
25054	0	Resumen Diario Aceptado
25075	0	Resumen Diario Aceptado
25037	0	Resumen Diario Aceptado
25078	0	Resumen Diario Aceptado
25048	0	Resumen Diario Aceptado
25049	0	Resumen Diario Aceptado
25036	0	Resumen Diario Aceptado
25076	0	Resumen Diario Aceptado
25061	0	Resumen Diario Aceptado
25064	0	Resumen Diario Aceptado
25041	0	Resumen Diario Aceptado
25030	0	Resumen Diario Aceptado
25070	0	Resumen Diario Aceptado
24919	0	Resumen Diario Aceptado
24909	0	Resumen Diario Aceptado
24851	0	Resumen Diario Aceptado
24902	0	Resumen Diario Aceptado
24903	0	Resumen Diario Aceptado
24910	0	Resumen Diario Aceptado
24900	0	Resumen Diario Aceptado
24848	0	Resumen Diario Aceptado
24841	0	Resumen Diario Aceptado
24867	0	Resumen Diario Aceptado
24906	0	Resumen Diario Aceptado
24844	0	Resumen Diario Aceptado
24842	0	Resumen Diario Aceptado
24917	0	Resumen Diario Aceptado
24962	0	Resumen Diario Aceptado
24998	0	Resumen Diario Aceptado
24964	0	Resumen Diario Aceptado
25021	0	Resumen Diario Aceptado
25006	0	Resumen Diario Aceptado
24974	0	Resumen Diario Aceptado
24958	0	Resumen Diario Aceptado
24930	0	Resumen Diario Aceptado
24943	0	Resumen Diario Aceptado
24965	0	Resumen Diario Aceptado
24959	0	Resumen Diario Aceptado
25005	0	Resumen Diario Aceptado
24935	0	Resumen Diario Aceptado
24941	0	Resumen Diario Aceptado
24934	0	Resumen Diario Aceptado
24969	0	Resumen Diario Aceptado
24996	0	Resumen Diario Aceptado
24963	0	Resumen Diario Aceptado
25008	0	Resumen Diario Aceptado
24989	0	Resumen Diario Aceptado
25081	0	Resumen Diario Aceptado
25073	0	Resumen Diario Aceptado
25035	0	Resumen Diario Aceptado
25032	0	Resumen Diario Aceptado
25031	0	Resumen Diario Aceptado
25051	0	Resumen Diario Aceptado
25074	0	Resumen Diario Aceptado
25053	0	Resumen Diario Aceptado
25077	0	Resumen Diario Aceptado
25086	0	Resumen Diario Aceptado
25056	0	Resumen Diario Aceptado
25047	0	Resumen Diario Aceptado
25029	0	Resumen Diario Aceptado
25079	0	Resumen Diario Aceptado
25082	0	Resumen Diario Aceptado
25033	0	Resumen Diario Aceptado
25039	0	Resumen Diario Aceptado
25042	0	Resumen Diario Aceptado
25108	0	Resumen Diario Aceptado
25088	0	Resumen Diario Aceptado
25134	0	Resumen Diario Aceptado
25119	0	Resumen Diario Aceptado
25146	0	Resumen Diario Aceptado
25105	0	Resumen Diario Aceptado
25101	0	Resumen Diario Aceptado
25155	0	Resumen Diario Aceptado
25147	0	Resumen Diario Aceptado
25122	0	Resumen Diario Aceptado
25163	0	Resumen Diario Aceptado
25091	0	Resumen Diario Aceptado
25124	0	Resumen Diario Aceptado
25179	0	Resumen Diario Aceptado
25141	0	Resumen Diario Aceptado
25178	0	Resumen Diario Aceptado
25182	0	Resumen Diario Aceptado
25097	0	Resumen Diario Aceptado
25090	0	Resumen Diario Aceptado
25151	0	Resumen Diario Aceptado
25102	0	Resumen Diario Aceptado
25169	0	Resumen Diario Aceptado
25164	0	Resumen Diario Aceptado
25117	0	Resumen Diario Aceptado
25132	0	Resumen Diario Aceptado
25162	0	Resumen Diario Aceptado
25149	0	Resumen Diario Aceptado
25173	0	Resumen Diario Aceptado
25103	0	Resumen Diario Aceptado
25159	0	Resumen Diario Aceptado
25093	0	Resumen Diario Aceptado
25142	0	Resumen Diario Aceptado
25125	0	Resumen Diario Aceptado
25148	0	Resumen Diario Aceptado
25158	0	Resumen Diario Aceptado
25138	0	Resumen Diario Aceptado
25140	0	Resumen Diario Aceptado
25171	0	Resumen Diario Aceptado
25144	0	Resumen Diario Aceptado
25130	0	Resumen Diario Aceptado
25112	0	Resumen Diario Aceptado
25115	0	Resumen Diario Aceptado
25094	0	Resumen Diario Aceptado
25133	0	Resumen Diario Aceptado
25137	0	Resumen Diario Aceptado
25127	0	Resumen Diario Aceptado
25145	0	Resumen Diario Aceptado
25107	0	Resumen Diario Aceptado
25161	0	Resumen Diario Aceptado
25168	0	Resumen Diario Aceptado
25136	0	Resumen Diario Aceptado
25143	0	Resumen Diario Aceptado
25156	0	Resumen Diario Aceptado
25123	0	Resumen Diario Aceptado
25157	0	Resumen Diario Aceptado
25135	0	Resumen Diario Aceptado
25139	0	Resumen Diario Aceptado
25114	0	Resumen Diario Aceptado
25109	0	Resumen Diario Aceptado
25126	0	Resumen Diario Aceptado
25249	0	Resumen Diario Aceptado
25191	0	Resumen Diario Aceptado
25184	0	Resumen Diario Aceptado
25211	0	Resumen Diario Aceptado
25254	0	Resumen Diario Aceptado
25186	0	Resumen Diario Aceptado
25233	0	Resumen Diario Aceptado
25267	0	Resumen Diario Aceptado
25214	0	Resumen Diario Aceptado
25258	0	Resumen Diario Aceptado
25276	0	Resumen Diario Aceptado
25190	0	Resumen Diario Aceptado
25217	0	Resumen Diario Aceptado
25193	0	Resumen Diario Aceptado
25229	0	Resumen Diario Aceptado
25234	0	Resumen Diario Aceptado
25210	0	Resumen Diario Aceptado
25183	0	Resumen Diario Aceptado
25262	0	Resumen Diario Aceptado
25245	0	Resumen Diario Aceptado
25250	0	Resumen Diario Aceptado
25251	0	Resumen Diario Aceptado
25187	0	Resumen Diario Aceptado
25252	0	Resumen Diario Aceptado
25236	0	Resumen Diario Aceptado
25269	0	Resumen Diario Aceptado
25197	0	Resumen Diario Aceptado
25259	0	Resumen Diario Aceptado
25185	0	Resumen Diario Aceptado
25188	0	Resumen Diario Aceptado
25264	0	Resumen Diario Aceptado
25266	0	Resumen Diario Aceptado
25272	0	Resumen Diario Aceptado
25261	0	Resumen Diario Aceptado
25274	0	Resumen Diario Aceptado
25260	0	Resumen Diario Aceptado
25257	0	Resumen Diario Aceptado
25189	0	Resumen Diario Aceptado
25240	0	Resumen Diario Aceptado
25235	0	Resumen Diario Aceptado
25200	0	Resumen Diario Aceptado
25255	0	Resumen Diario Aceptado
25284	0	Resumen Diario Aceptado
25364	0	Resumen Diario Aceptado
25345	0	Resumen Diario Aceptado
25341	0	Resumen Diario Aceptado
25289	0	Resumen Diario Aceptado
25355	0	Resumen Diario Aceptado
25365	0	Resumen Diario Aceptado
25295	0	Resumen Diario Aceptado
25321	0	Resumen Diario Aceptado
25366	0	Resumen Diario Aceptado
25294	0	Resumen Diario Aceptado
25316	0	Resumen Diario Aceptado
25307	0	Resumen Diario Aceptado
25367	0	Resumen Diario Aceptado
25320	0	Resumen Diario Aceptado
25290	0	Resumen Diario Aceptado
25282	0	Resumen Diario Aceptado
25308	0	Resumen Diario Aceptado
25373	0	Resumen Diario Aceptado
25287	0	Resumen Diario Aceptado
25278	0	Resumen Diario Aceptado
25279	0	Resumen Diario Aceptado
25368	0	Resumen Diario Aceptado
25318	0	Resumen Diario Aceptado
25304	0	Resumen Diario Aceptado
25354	0	Resumen Diario Aceptado
25319	0	Resumen Diario Aceptado
25348	0	Resumen Diario Aceptado
25343	0	Resumen Diario Aceptado
25285	0	Resumen Diario Aceptado
25312	0	Resumen Diario Aceptado
25281	0	Resumen Diario Aceptado
25350	0	Resumen Diario Aceptado
25286	0	Resumen Diario Aceptado
25384	0	Resumen Diario Aceptado
25380	0	Resumen Diario Aceptado
25283	0	Resumen Diario Aceptado
25280	0	Resumen Diario Aceptado
25288	0	Resumen Diario Aceptado
25377	0	Resumen Diario Aceptado
25301	0	Resumen Diario Aceptado
25326	0	Resumen Diario Aceptado
25370	0	Resumen Diario Aceptado
25323	0	Resumen Diario Aceptado
25329	0	Resumen Diario Aceptado
25352	0	Resumen Diario Aceptado
25369	0	Resumen Diario Aceptado
25325	0	Resumen Diario Aceptado
25353	0	Resumen Diario Aceptado
25409	0	Resumen Diario Aceptado
25433	0	Resumen Diario Aceptado
25449	0	Resumen Diario Aceptado
25392	0	Resumen Diario Aceptado
25405	0	Resumen Diario Aceptado
25395	0	Resumen Diario Aceptado
25417	0	Resumen Diario Aceptado
25416	0	Resumen Diario Aceptado
25402	0	Resumen Diario Aceptado
25415	0	Resumen Diario Aceptado
25453	0	Resumen Diario Aceptado
25463	0	Resumen Diario Aceptado
25394	0	Resumen Diario Aceptado
25411	0	Resumen Diario Aceptado
25423	0	Resumen Diario Aceptado
25412	0	Resumen Diario Aceptado
25401	0	Resumen Diario Aceptado
25437	0	Resumen Diario Aceptado
25396	0	Resumen Diario Aceptado
25434	0	Resumen Diario Aceptado
25443	0	Resumen Diario Aceptado
25397	0	Resumen Diario Aceptado
25461	0	Resumen Diario Aceptado
25444	0	Resumen Diario Aceptado
25456	0	Resumen Diario Aceptado
25393	0	Resumen Diario Aceptado
25410	0	Resumen Diario Aceptado
25391	0	Resumen Diario Aceptado
25467	0	Resumen Diario Aceptado
25450	0	Resumen Diario Aceptado
25451	0	Resumen Diario Aceptado
25454	0	Resumen Diario Aceptado
25426	0	Resumen Diario Aceptado
25441	0	Resumen Diario Aceptado
25439	0	Resumen Diario Aceptado
25419	0	Resumen Diario Aceptado
25427	0	Resumen Diario Aceptado
25403	0	Resumen Diario Aceptado
25472	0	Resumen Diario Aceptado
25485	0	Resumen Diario Aceptado
25481	0	Resumen Diario Aceptado
25527	0	Resumen Diario Aceptado
25511	0	Resumen Diario Aceptado
25525	0	Resumen Diario Aceptado
25494	0	Resumen Diario Aceptado
25493	0	Resumen Diario Aceptado
25532	0	Resumen Diario Aceptado
25530	0	Resumen Diario Aceptado
25523	0	Resumen Diario Aceptado
25475	0	Resumen Diario Aceptado
25521	0	Resumen Diario Aceptado
25482	0	Resumen Diario Aceptado
25531	0	Resumen Diario Aceptado
25518	0	Resumen Diario Aceptado
25504	0	Resumen Diario Aceptado
25477	0	Resumen Diario Aceptado
25478	0	Resumen Diario Aceptado
25508	0	Resumen Diario Aceptado
25534	0	Resumen Diario Aceptado
25479	0	Resumen Diario Aceptado
25489	0	Resumen Diario Aceptado
25492	0	Resumen Diario Aceptado
25496	0	Resumen Diario Aceptado
25488	0	Resumen Diario Aceptado
25484	0	Resumen Diario Aceptado
25487	0	Resumen Diario Aceptado
25501	0	Resumen Diario Aceptado
25515	0	Resumen Diario Aceptado
25513	0	Resumen Diario Aceptado
25476	0	Resumen Diario Aceptado
25516	0	Resumen Diario Aceptado
25591	0	La Factura numero F006-00000002, ha sido aceptada
25606	0	Resumen Diario Aceptado
25584	0	Resumen Diario Aceptado
25616	0	Resumen Diario Aceptado
25542	0	Resumen Diario Aceptado
25628	0	Resumen Diario Aceptado
25572	0	Resumen Diario Aceptado
25580	0	Resumen Diario Aceptado
25566	0	Resumen Diario Aceptado
25548	0	Resumen Diario Aceptado
25553	0	Resumen Diario Aceptado
25545	0	Resumen Diario Aceptado
25612	0	Resumen Diario Aceptado
25539	0	Resumen Diario Aceptado
25615	0	Resumen Diario Aceptado
25569	0	Resumen Diario Aceptado
25596	0	Resumen Diario Aceptado
25577	0	Resumen Diario Aceptado
25549	0	Resumen Diario Aceptado
25585	0	Resumen Diario Aceptado
25623	0	Resumen Diario Aceptado
25613	0	Resumen Diario Aceptado
25588	0	Resumen Diario Aceptado
25564	0	Resumen Diario Aceptado
25541	0	Resumen Diario Aceptado
25581	0	Resumen Diario Aceptado
25637	0	Resumen Diario Aceptado
25590	0	Resumen Diario Aceptado
25611	0	Resumen Diario Aceptado
25543	0	Resumen Diario Aceptado
25555	0	Resumen Diario Aceptado
25595	0	Resumen Diario Aceptado
25559	0	Resumen Diario Aceptado
25603	0	Resumen Diario Aceptado
25575	0	Resumen Diario Aceptado
25593	0	Resumen Diario Aceptado
25599	0	Resumen Diario Aceptado
25605	0	Resumen Diario Aceptado
25556	0	Resumen Diario Aceptado
25626	0	Resumen Diario Aceptado
25600	0	Resumen Diario Aceptado
25576	0	Resumen Diario Aceptado
25558	0	Resumen Diario Aceptado
25618	0	Resumen Diario Aceptado
25540	0	Resumen Diario Aceptado
25604	0	Resumen Diario Aceptado
25552	0	Resumen Diario Aceptado
25602	0	Resumen Diario Aceptado
25546	0	Resumen Diario Aceptado
25587	0	Resumen Diario Aceptado
25614	0	Resumen Diario Aceptado
41451	99	
25625	0	Resumen Diario Aceptado
25635	0	Resumen Diario Aceptado
25601	0	Resumen Diario Aceptado
25622	0	Resumen Diario Aceptado
25563	0	Resumen Diario Aceptado
25621	0	Resumen Diario Aceptado
25550	0	Resumen Diario Aceptado
25589	0	Resumen Diario Aceptado
25620	0	Resumen Diario Aceptado
25598	0	Resumen Diario Aceptado
25592	0	Resumen Diario Aceptado
25544	0	Resumen Diario Aceptado
25627	0	Resumen Diario Aceptado
25538	0	Resumen Diario Aceptado
25840	0	La Factura numero F010-00000012, ha sido aceptada
31287	0	Resumen Diario Aceptado
30222	0	La Factura numero F008-00000010, ha sido aceptada
30071	0	La Factura numero F009-00000001, ha sido aceptada
30181	0	La Factura numero F003-00000008, ha sido aceptada
30573	0	La Factura numero F003-00000011, ha sido aceptada
30318	0	La Factura numero F002-00000002, ha sido aceptada
30018	0	Resumen Diario Aceptado
29984	0	Resumen Diario Aceptado
29997	0	Resumen Diario Aceptado
29992	0	Resumen Diario Aceptado
29977	0	Resumen Diario Aceptado
30007	0	Resumen Diario Aceptado
29990	0	Resumen Diario Aceptado
30054	0	Resumen Diario Aceptado
30048	0	Resumen Diario Aceptado
30010	0	Resumen Diario Aceptado
30014	0	Resumen Diario Aceptado
29996	0	Resumen Diario Aceptado
30002	0	Resumen Diario Aceptado
30003	0	Resumen Diario Aceptado
29995	0	Resumen Diario Aceptado
30012	0	Resumen Diario Aceptado
29986	0	Resumen Diario Aceptado
30044	0	Resumen Diario Aceptado
30053	0	Resumen Diario Aceptado
30032	0	Resumen Diario Aceptado
30047	0	Resumen Diario Aceptado
30424	0	La Factura numero F010-00000033, ha sido aceptada
31296	0	Resumen Diario Aceptado
31284	0	Resumen Diario Aceptado
31292	0	Resumen Diario Aceptado
31271	0	Resumen Diario Aceptado
31283	0	Resumen Diario Aceptado
31394	0	Resumen Diario Aceptado
31448	0	Resumen Diario Aceptado
31423	0	Resumen Diario Aceptado
31397	0	Resumen Diario Aceptado
31443	0	Resumen Diario Aceptado
31418	0	Resumen Diario Aceptado
31420	0	Resumen Diario Aceptado
25694	0	Resumen Diario Aceptado
25691	0	Resumen Diario Aceptado
25697	0	Resumen Diario Aceptado
25715	0	Resumen Diario Aceptado
25686	0	Resumen Diario Aceptado
25643	0	Resumen Diario Aceptado
25735	0	Resumen Diario Aceptado
25705	0	Resumen Diario Aceptado
25684	0	Resumen Diario Aceptado
25642	0	Resumen Diario Aceptado
25663	0	Resumen Diario Aceptado
25706	0	Resumen Diario Aceptado
25683	0	Resumen Diario Aceptado
25696	0	Resumen Diario Aceptado
25698	0	Resumen Diario Aceptado
25679	0	Resumen Diario Aceptado
25678	0	Resumen Diario Aceptado
25662	0	Resumen Diario Aceptado
25721	0	Resumen Diario Aceptado
25664	0	Resumen Diario Aceptado
25648	0	Resumen Diario Aceptado
25674	0	Resumen Diario Aceptado
25654	0	Resumen Diario Aceptado
25745	0	Resumen Diario Aceptado
25675	0	Resumen Diario Aceptado
25710	0	Resumen Diario Aceptado
25713	0	Resumen Diario Aceptado
25704	0	Resumen Diario Aceptado
25677	0	Resumen Diario Aceptado
25652	0	Resumen Diario Aceptado
25665	0	Resumen Diario Aceptado
25647	0	Resumen Diario Aceptado
25649	0	Resumen Diario Aceptado
25693	0	Resumen Diario Aceptado
25692	0	Resumen Diario Aceptado
25650	0	Resumen Diario Aceptado
25746	0	Resumen Diario Aceptado
25655	0	Resumen Diario Aceptado
25666	0	Resumen Diario Aceptado
25720	0	Resumen Diario Aceptado
25709	0	Resumen Diario Aceptado
25689	0	Resumen Diario Aceptado
25695	0	Resumen Diario Aceptado
25700	0	Resumen Diario Aceptado
25670	0	Resumen Diario Aceptado
25645	0	Resumen Diario Aceptado
25730	0	Resumen Diario Aceptado
25640	0	Resumen Diario Aceptado
25687	0	Resumen Diario Aceptado
25680	0	Resumen Diario Aceptado
25676	0	Resumen Diario Aceptado
25639	0	Resumen Diario Aceptado
25641	0	Resumen Diario Aceptado
25651	0	Resumen Diario Aceptado
25681	0	Resumen Diario Aceptado
25582	0	La Factura numero F012-00000046, ha sido aceptada
25636	0	La Factura numero F012-00000047, ha sido aceptada
25617	0	La Factura numero F013-00000009, ha sido aceptada
25619	0	La Factura numero F013-00000010, ha sido aceptada
25712	0	La Factura numero F012-00000048, ha sido aceptada
25727	0	La Factura numero F012-00000049, ha sido aceptada
25728	0	La Factura numero F012-00000050, ha sido aceptada
25732	0	La Factura numero F012-00000051, ha sido aceptada
25734	0	La Factura numero F012-00000052, ha sido aceptada
25789	0	La Factura numero F012-00000053, ha sido aceptada
25814	0	La Factura numero F013-00000011, ha sido aceptada
25870	0	La Factura numero F003-00000009, ha sido aceptada
25869	0	La Factura numero F008-00000001, ha sido aceptada
29929	0	La Factura numero F008-00000001, ha sido aceptada
30288	0	La Factura numero F008-00000011, ha sido aceptada
30480	0	La Factura numero F009-00000002, ha sido aceptada
41430	99	
30402	0	La Factura numero F003-00000009, ha sido aceptada
30576	0	La Factura numero F003-00000012, ha sido aceptada
29969	0	La Factura numero F003-00000001, ha sido aceptada
30094	0	Resumen Diario Aceptado
30093	0	Resumen Diario Aceptado
30060	0	Resumen Diario Aceptado
30062	0	Resumen Diario Aceptado
30092	0	Resumen Diario Aceptado
29825	0	La Factura numero F010-00000028, ha sido aceptada
29819	0	La Factura numero F012-00000105, ha sido aceptada
29855	0	Resumen Diario Aceptado
29839	0	Resumen Diario Aceptado
29820	0	Resumen Diario Aceptado
29833	0	Resumen Diario Aceptado
29815	0	Resumen Diario Aceptado
29783	0	Resumen Diario Aceptado
29851	0	Resumen Diario Aceptado
29844	0	Resumen Diario Aceptado
29797	0	Resumen Diario Aceptado
29866	0	Resumen Diario Aceptado
29773	0	Resumen Diario Aceptado
29827	0	Resumen Diario Aceptado
29836	0	Resumen Diario Aceptado
29811	0	Resumen Diario Aceptado
29814	0	Resumen Diario Aceptado
29789	0	Resumen Diario Aceptado
29818	0	Resumen Diario Aceptado
29857	0	Resumen Diario Aceptado
29782	0	Resumen Diario Aceptado
29831	0	Resumen Diario Aceptado
29842	0	Resumen Diario Aceptado
29830	0	Resumen Diario Aceptado
29864	0	Resumen Diario Aceptado
29795	0	Resumen Diario Aceptado
29770	0	Resumen Diario Aceptado
29767	0	Resumen Diario Aceptado
29847	0	Resumen Diario Aceptado
29801	0	Resumen Diario Aceptado
29816	0	Resumen Diario Aceptado
29859	0	Resumen Diario Aceptado
29768	0	Resumen Diario Aceptado
29778	0	Resumen Diario Aceptado
29790	0	Resumen Diario Aceptado
29774	0	Resumen Diario Aceptado
29817	0	Resumen Diario Aceptado
29812	0	Resumen Diario Aceptado
29813	0	Resumen Diario Aceptado
29766	0	Resumen Diario Aceptado
29829	0	Resumen Diario Aceptado
29821	0	Resumen Diario Aceptado
29865	0	Resumen Diario Aceptado
29838	0	Resumen Diario Aceptado
29776	0	Resumen Diario Aceptado
29826	0	Resumen Diario Aceptado
29858	0	Resumen Diario Aceptado
29781	0	Resumen Diario Aceptado
29764	0	Resumen Diario Aceptado
29775	0	Resumen Diario Aceptado
29824	0	Resumen Diario Aceptado
29854	0	Resumen Diario Aceptado
30061	0	Resumen Diario Aceptado
30098	0	Resumen Diario Aceptado
30115	0	Resumen Diario Aceptado
30090	0	Resumen Diario Aceptado
30067	0	Resumen Diario Aceptado
30122	0	Resumen Diario Aceptado
30087	0	Resumen Diario Aceptado
30063	0	Resumen Diario Aceptado
30091	0	Resumen Diario Aceptado
30116	0	Resumen Diario Aceptado
30109	0	Resumen Diario Aceptado
30118	0	Resumen Diario Aceptado
30123	0	Resumen Diario Aceptado
30125	0	Resumen Diario Aceptado
30073	0	Resumen Diario Aceptado
30574	0	La Factura numero F010-00000034, ha sido aceptada
31227	0	Resumen Diario Aceptado
31203	0	Resumen Diario Aceptado
31223	0	Resumen Diario Aceptado
31466	0	Resumen Diario Aceptado
31408	0	Resumen Diario Aceptado
31393	0	Resumen Diario Aceptado
31417	0	Resumen Diario Aceptado
30030	0	La Factura numero F012-00000106, ha sido aceptada
30107	0	La Factura numero F014-00000018, ha sido aceptada
31449	0	Resumen Diario Aceptado
31404	0	Resumen Diario Aceptado
31400	0	Resumen Diario Aceptado
31401	0	Resumen Diario Aceptado
31427	0	Resumen Diario Aceptado
31412	0	Resumen Diario Aceptado
31413	0	Resumen Diario Aceptado
31384	0	Resumen Diario Aceptado
30575	0	Resumen Diario Aceptado
30507	0	Resumen Diario Aceptado
30595	0	Resumen Diario Aceptado
30646	0	Resumen Diario Aceptado
30675	0	Resumen Diario Aceptado
30666	0	Resumen Diario Aceptado
30591	0	Resumen Diario Aceptado
30611	0	Resumen Diario Aceptado
30597	0	Resumen Diario Aceptado
30668	0	Resumen Diario Aceptado
30593	0	Resumen Diario Aceptado
30706	0	Resumen Diario Aceptado
30651	0	Resumen Diario Aceptado
30689	0	Resumen Diario Aceptado
30698	0	Resumen Diario Aceptado
30601	0	Resumen Diario Aceptado
30642	0	Resumen Diario Aceptado
30680	0	Resumen Diario Aceptado
30606	0	Resumen Diario Aceptado
30682	0	Resumen Diario Aceptado
30656	0	Resumen Diario Aceptado
30661	0	Resumen Diario Aceptado
30625	0	Resumen Diario Aceptado
30600	0	Resumen Diario Aceptado
30599	0	Resumen Diario Aceptado
30607	0	Resumen Diario Aceptado
30604	0	Resumen Diario Aceptado
30581	0	Resumen Diario Aceptado
30638	0	Resumen Diario Aceptado
30586	0	La Factura numero F010-00000036, ha sido aceptada
30626	0	La Factura numero F014-00000022, ha sido aceptada
29999	0	La Factura numero F008-00000002, ha sido aceptada
30340	0	La Factura numero F008-00000012, ha sido aceptada
30481	0	La Factura numero F009-00000003, ha sido aceptada
29899	0	La Factura numero F007-00000001, ha sido aceptada
30568	0	La Factura numero F009-00000004, ha sido aceptada
25872	0	Resumen Diario Aceptado
30201	0	La Factura numero F003-00000002, ha sido aceptada
30170	0	Resumen Diario Aceptado
30148	0	Resumen Diario Aceptado
30209	0	Resumen Diario Aceptado
30150	0	Resumen Diario Aceptado
30135	0	Resumen Diario Aceptado
30188	0	Resumen Diario Aceptado
30215	0	Resumen Diario Aceptado
30153	0	Resumen Diario Aceptado
30204	0	Resumen Diario Aceptado
30206	0	Resumen Diario Aceptado
30212	0	Resumen Diario Aceptado
30137	0	Resumen Diario Aceptado
30173	0	Resumen Diario Aceptado
30205	0	Resumen Diario Aceptado
30228	0	Resumen Diario Aceptado
30166	0	Resumen Diario Aceptado
30218	0	Resumen Diario Aceptado
30202	0	Resumen Diario Aceptado
30217	0	Resumen Diario Aceptado
30577	0	La Factura numero F010-00000035, ha sido aceptada
30452	0	Resumen Diario Aceptado
30454	0	Resumen Diario Aceptado
30370	0	Resumen Diario Aceptado
30388	0	Resumen Diario Aceptado
30367	0	Resumen Diario Aceptado
30392	0	Resumen Diario Aceptado
30455	0	Resumen Diario Aceptado
30426	0	Resumen Diario Aceptado
30465	0	Resumen Diario Aceptado
30385	0	Resumen Diario Aceptado
30469	0	Resumen Diario Aceptado
30471	0	Resumen Diario Aceptado
30461	0	Resumen Diario Aceptado
30436	0	Resumen Diario Aceptado
30457	0	Resumen Diario Aceptado
30393	0	Resumen Diario Aceptado
30473	0	Resumen Diario Aceptado
29675	0	La Factura numero F002-00000019, ha sido aceptada
29613	0	La Factura numero F013-00000038, ha sido aceptada
30395	0	Resumen Diario Aceptado
30463	0	Resumen Diario Aceptado
30437	0	Resumen Diario Aceptado
30434	0	Resumen Diario Aceptado
30456	0	Resumen Diario Aceptado
30439	0	Resumen Diario Aceptado
30422	0	Resumen Diario Aceptado
30391	0	Resumen Diario Aceptado
30467	0	Resumen Diario Aceptado
30421	0	Resumen Diario Aceptado
25826	0	Resumen Diario Aceptado
25749	0	Resumen Diario Aceptado
25752	0	Resumen Diario Aceptado
25784	0	Resumen Diario Aceptado
25777	0	Resumen Diario Aceptado
25822	0	Resumen Diario Aceptado
25757	0	Resumen Diario Aceptado
25764	0	Resumen Diario Aceptado
25787	0	Resumen Diario Aceptado
25763	0	Resumen Diario Aceptado
25827	0	Resumen Diario Aceptado
25842	0	Resumen Diario Aceptado
25754	0	Resumen Diario Aceptado
25808	0	Resumen Diario Aceptado
25811	0	Resumen Diario Aceptado
25755	0	Resumen Diario Aceptado
25831	0	Resumen Diario Aceptado
25762	0	Resumen Diario Aceptado
25790	0	Resumen Diario Aceptado
25751	0	Resumen Diario Aceptado
25835	0	Resumen Diario Aceptado
25758	0	Resumen Diario Aceptado
25773	0	Resumen Diario Aceptado
25818	0	Resumen Diario Aceptado
25816	0	Resumen Diario Aceptado
25750	0	Resumen Diario Aceptado
25839	0	Resumen Diario Aceptado
25779	0	Resumen Diario Aceptado
25770	0	Resumen Diario Aceptado
25819	0	Resumen Diario Aceptado
25772	0	Resumen Diario Aceptado
25825	0	Resumen Diario Aceptado
25807	0	Resumen Diario Aceptado
25753	0	Resumen Diario Aceptado
25756	0	Resumen Diario Aceptado
25788	0	Resumen Diario Aceptado
25748	0	Resumen Diario Aceptado
25836	0	Resumen Diario Aceptado
25824	0	Resumen Diario Aceptado
25798	0	Resumen Diario Aceptado
25802	0	Resumen Diario Aceptado
25747	0	Resumen Diario Aceptado
25782	0	Resumen Diario Aceptado
25929	0	Resumen Diario Aceptado
25847	0	Resumen Diario Aceptado
25936	0	Resumen Diario Aceptado
25875	0	Resumen Diario Aceptado
25871	0	Resumen Diario Aceptado
25893	0	Resumen Diario Aceptado
25935	0	Resumen Diario Aceptado
25877	0	Resumen Diario Aceptado
25898	0	Resumen Diario Aceptado
25876	0	Resumen Diario Aceptado
25930	0	Resumen Diario Aceptado
25878	0	Resumen Diario Aceptado
25859	0	Resumen Diario Aceptado
25931	0	Resumen Diario Aceptado
25891	0	Resumen Diario Aceptado
25928	0	Resumen Diario Aceptado
25874	0	Resumen Diario Aceptado
25909	0	Resumen Diario Aceptado
25944	0	Resumen Diario Aceptado
25923	0	Resumen Diario Aceptado
25908	0	Resumen Diario Aceptado
25861	0	Resumen Diario Aceptado
25922	0	Resumen Diario Aceptado
29983	0	La Factura numero F005-00000006, ha sido aceptada
29876	0	La Factura numero F013-00000040, ha sido aceptada
29991	0	La Factura numero F003-00000027, ha sido aceptada
30224	0	La Factura numero F013-00000044, ha sido aceptada
30210	0	La Factura numero F014-00000019, ha sido aceptada
25854	0	Resumen Diario Aceptado
25881	0	Resumen Diario Aceptado
25896	0	Resumen Diario Aceptado
25853	0	Resumen Diario Aceptado
25945	0	Resumen Diario Aceptado
25912	0	Resumen Diario Aceptado
25946	0	Resumen Diario Aceptado
25932	0	Resumen Diario Aceptado
25915	0	Resumen Diario Aceptado
25888	0	Resumen Diario Aceptado
25848	0	Resumen Diario Aceptado
25873	0	Resumen Diario Aceptado
25934	0	Resumen Diario Aceptado
25863	0	Resumen Diario Aceptado
25897	0	Resumen Diario Aceptado
25856	0	Resumen Diario Aceptado
25885	0	Resumen Diario Aceptado
25852	0	Resumen Diario Aceptado
25868	0	Resumen Diario Aceptado
25899	0	Resumen Diario Aceptado
25933	0	Resumen Diario Aceptado
25926	0	La Factura numero F013-00000012, ha sido aceptada
26030	0	La Factura numero F013-00000013, ha sido aceptada
26102	0	La Factura numero F013-00000014, ha sido aceptada
26009	0	La Factura numero F006-00000003, ha sido aceptada
26085	0	La Factura numero F009-00000004, ha sido aceptada
25882	0	La Factura numero F012-00000054, ha sido aceptada
25979	0	La Factura numero F012-00000055, ha sido aceptada
26041	0	La Factura numero F012-00000056, ha sido aceptada
26066	0	La Factura numero F014-00000006, ha sido aceptada
26080	0	La Factura numero F014-00000007, ha sido aceptada
26114	0	La Factura numero F014-00000008, ha sido aceptada
26027	0	Resumen Diario Aceptado
25959	0	Resumen Diario Aceptado
25962	0	Resumen Diario Aceptado
26010	0	Resumen Diario Aceptado
26026	0	Resumen Diario Aceptado
26025	0	Resumen Diario Aceptado
26021	0	Resumen Diario Aceptado
26013	0	Resumen Diario Aceptado
25983	0	Resumen Diario Aceptado
25995	0	Resumen Diario Aceptado
25976	0	Resumen Diario Aceptado
25988	0	Resumen Diario Aceptado
25975	0	Resumen Diario Aceptado
25973	0	Resumen Diario Aceptado
25974	0	Resumen Diario Aceptado
25989	0	Resumen Diario Aceptado
25971	0	Resumen Diario Aceptado
26023	0	Resumen Diario Aceptado
26022	0	Resumen Diario Aceptado
25997	0	Resumen Diario Aceptado
26014	0	Resumen Diario Aceptado
25957	0	Resumen Diario Aceptado
25961	0	Resumen Diario Aceptado
26024	0	Resumen Diario Aceptado
26006	0	Resumen Diario Aceptado
25960	0	Resumen Diario Aceptado
26011	0	Resumen Diario Aceptado
26018	0	Resumen Diario Aceptado
26012	0	Resumen Diario Aceptado
25966	0	Resumen Diario Aceptado
25993	0	Resumen Diario Aceptado
26032	0	Resumen Diario Aceptado
26000	0	Resumen Diario Aceptado
26008	0	Resumen Diario Aceptado
25996	0	Resumen Diario Aceptado
25994	0	Resumen Diario Aceptado
25958	0	Resumen Diario Aceptado
25978	0	Resumen Diario Aceptado
25977	0	Resumen Diario Aceptado
26042	0	Resumen Diario Aceptado
25963	0	Resumen Diario Aceptado
29429	0	Resumen Diario Aceptado
29489	0	Resumen Diario Aceptado
29491	0	Resumen Diario Aceptado
29471	0	Resumen Diario Aceptado
29428	0	Resumen Diario Aceptado
29412	0	Resumen Diario Aceptado
29425	0	Resumen Diario Aceptado
29484	0	Resumen Diario Aceptado
29505	0	Resumen Diario Aceptado
29478	0	Resumen Diario Aceptado
29479	0	Resumen Diario Aceptado
29417	0	Resumen Diario Aceptado
29462	0	Resumen Diario Aceptado
29407	0	Resumen Diario Aceptado
29420	0	Resumen Diario Aceptado
29457	0	Resumen Diario Aceptado
29488	0	Resumen Diario Aceptado
29464	0	Resumen Diario Aceptado
29449	0	Resumen Diario Aceptado
29456	0	Resumen Diario Aceptado
29418	0	Resumen Diario Aceptado
29482	0	Resumen Diario Aceptado
29435	0	Resumen Diario Aceptado
29483	0	Resumen Diario Aceptado
29426	0	Resumen Diario Aceptado
29497	0	Resumen Diario Aceptado
29475	0	Resumen Diario Aceptado
29408	0	Resumen Diario Aceptado
29459	0	Resumen Diario Aceptado
29473	0	Resumen Diario Aceptado
29446	0	Resumen Diario Aceptado
29474	0	Resumen Diario Aceptado
29445	0	Resumen Diario Aceptado
29476	0	Resumen Diario Aceptado
29450	0	Resumen Diario Aceptado
29437	0	Resumen Diario Aceptado
29458	0	Resumen Diario Aceptado
29438	0	Resumen Diario Aceptado
29415	0	Resumen Diario Aceptado
29414	0	Resumen Diario Aceptado
29466	0	Resumen Diario Aceptado
29413	0	Resumen Diario Aceptado
29416	0	Resumen Diario Aceptado
29409	0	Resumen Diario Aceptado
29493	0	Resumen Diario Aceptado
29465	0	Resumen Diario Aceptado
29433	0	Resumen Diario Aceptado
29461	0	Resumen Diario Aceptado
29406	0	Resumen Diario Aceptado
29486	0	Resumen Diario Aceptado
29411	0	Resumen Diario Aceptado
29460	0	Resumen Diario Aceptado
29436	0	Resumen Diario Aceptado
29676	0	La Factura numero F002-00000020, ha sido aceptada
29705	0	La Factura numero F013-00000039, ha sido aceptada
30259	0	Resumen Diario Aceptado
29519	0	Resumen Diario Aceptado
29512	0	Resumen Diario Aceptado
29577	0	Resumen Diario Aceptado
29527	0	Resumen Diario Aceptado
29524	0	Resumen Diario Aceptado
29515	0	Resumen Diario Aceptado
29528	0	Resumen Diario Aceptado
29556	0	Resumen Diario Aceptado
29545	0	Resumen Diario Aceptado
29555	0	Resumen Diario Aceptado
29520	0	Resumen Diario Aceptado
29521	0	Resumen Diario Aceptado
41388	99	
29574	0	Resumen Diario Aceptado
29558	0	Resumen Diario Aceptado
29557	0	Resumen Diario Aceptado
29548	0	Resumen Diario Aceptado
29510	0	Resumen Diario Aceptado
29578	0	Resumen Diario Aceptado
26172	0	La Factura numero F012-00000057, ha sido aceptada
26222	0	La Factura numero F012-00000058, ha sido aceptada
26223	0	La Factura numero F012-00000059, ha sido aceptada
26248	0	La Factura numero F012-00000060, ha sido aceptada
26249	0	La Factura numero F012-00000061, ha sido aceptada
26250	0	La Factura numero F012-00000062, ha sido aceptada
26253	0	La Factura numero F012-00000063, ha sido aceptada
26318	0	La Factura numero F011-00000002, ha sido aceptada
26328	0	La Factura numero F011-00000003, ha sido aceptada
26205	0	La Factura numero F013-00000015, ha sido aceptada
26216	0	La Factura numero F013-00000016, ha sido aceptada
26291	0	La Factura numero F013-00000017, ha sido aceptada
26121	0	La Factura numero F014-00000009, ha sido aceptada
26130	0	La Factura numero F014-00000010, ha sido aceptada
26145	0	La Factura numero F003-00000010, ha sido aceptada
26230	0	La Factura numero F003-00000011, ha sido aceptada
26235	0	La Factura numero F003-00000012, ha sido aceptada
26237	0	La Factura numero F003-00000013, ha sido aceptada
26120	0	Resumen Diario Aceptado
26199	0	Resumen Diario Aceptado
26149	0	Resumen Diario Aceptado
26118	0	Resumen Diario Aceptado
26202	0	Resumen Diario Aceptado
26157	0	Resumen Diario Aceptado
26115	0	Resumen Diario Aceptado
26136	0	Resumen Diario Aceptado
26173	0	Resumen Diario Aceptado
26196	0	Resumen Diario Aceptado
26198	0	Resumen Diario Aceptado
26203	0	Resumen Diario Aceptado
26148	0	Resumen Diario Aceptado
26122	0	Resumen Diario Aceptado
26215	0	Resumen Diario Aceptado
26190	0	Resumen Diario Aceptado
26142	0	Resumen Diario Aceptado
26155	0	Resumen Diario Aceptado
26179	0	Resumen Diario Aceptado
26123	0	Resumen Diario Aceptado
26178	0	Resumen Diario Aceptado
26137	0	Resumen Diario Aceptado
26160	0	Resumen Diario Aceptado
26171	0	Resumen Diario Aceptado
26150	0	Resumen Diario Aceptado
26219	0	Resumen Diario Aceptado
26131	0	Resumen Diario Aceptado
26128	0	Resumen Diario Aceptado
26127	0	Resumen Diario Aceptado
26218	0	Resumen Diario Aceptado
26138	0	Resumen Diario Aceptado
26217	0	Resumen Diario Aceptado
26154	0	Resumen Diario Aceptado
26175	0	Resumen Diario Aceptado
26153	0	Resumen Diario Aceptado
26135	0	Resumen Diario Aceptado
26134	0	Resumen Diario Aceptado
26177	0	Resumen Diario Aceptado
26116	0	Resumen Diario Aceptado
26119	0	Resumen Diario Aceptado
26197	0	Resumen Diario Aceptado
26200	0	Resumen Diario Aceptado
26201	0	Resumen Diario Aceptado
26195	0	Resumen Diario Aceptado
26168	0	Resumen Diario Aceptado
26176	0	Resumen Diario Aceptado
26126	0	Resumen Diario Aceptado
26221	0	Resumen Diario Aceptado
26204	0	Resumen Diario Aceptado
26191	0	Resumen Diario Aceptado
26117	0	Resumen Diario Aceptado
26170	0	Resumen Diario Aceptado
26164	0	Resumen Diario Aceptado
26187	0	Resumen Diario Aceptado
26161	0	Resumen Diario Aceptado
26254	0	Resumen Diario Aceptado
26337	0	Resumen Diario Aceptado
26327	0	Resumen Diario Aceptado
26270	0	Resumen Diario Aceptado
26257	0	Resumen Diario Aceptado
26244	0	Resumen Diario Aceptado
26271	0	Resumen Diario Aceptado
26247	0	Resumen Diario Aceptado
26234	0	Resumen Diario Aceptado
26268	0	Resumen Diario Aceptado
26323	0	Resumen Diario Aceptado
26267	0	Resumen Diario Aceptado
26255	0	Resumen Diario Aceptado
26324	0	Resumen Diario Aceptado
26282	0	Resumen Diario Aceptado
26317	0	Resumen Diario Aceptado
26236	0	Resumen Diario Aceptado
26266	0	Resumen Diario Aceptado
26310	0	Resumen Diario Aceptado
26228	0	Resumen Diario Aceptado
26225	0	Resumen Diario Aceptado
26314	0	Resumen Diario Aceptado
26251	0	Resumen Diario Aceptado
26286	0	Resumen Diario Aceptado
26240	0	Resumen Diario Aceptado
26321	0	Resumen Diario Aceptado
26330	0	Resumen Diario Aceptado
26272	0	Resumen Diario Aceptado
26305	0	Resumen Diario Aceptado
26326	0	Resumen Diario Aceptado
26304	0	Resumen Diario Aceptado
26256	0	Resumen Diario Aceptado
26232	0	Resumen Diario Aceptado
26313	0	Resumen Diario Aceptado
26227	0	Resumen Diario Aceptado
26258	0	Resumen Diario Aceptado
26297	0	Resumen Diario Aceptado
26309	0	Resumen Diario Aceptado
26311	0	Resumen Diario Aceptado
26293	0	Resumen Diario Aceptado
26294	0	Resumen Diario Aceptado
26288	0	Resumen Diario Aceptado
26299	0	Resumen Diario Aceptado
26300	0	Resumen Diario Aceptado
26303	0	Resumen Diario Aceptado
26238	0	Resumen Diario Aceptado
26224	0	Resumen Diario Aceptado
26335	0	Resumen Diario Aceptado
26316	0	Resumen Diario Aceptado
41417	99	
26283	0	Resumen Diario Aceptado
26273	0	Resumen Diario Aceptado
26325	0	Resumen Diario Aceptado
26226	0	Resumen Diario Aceptado
26343	0	Resumen Diario Aceptado
26245	0	Resumen Diario Aceptado
26229	0	Resumen Diario Aceptado
26265	0	Resumen Diario Aceptado
26301	0	Resumen Diario Aceptado
26292	0	Resumen Diario Aceptado
26296	0	Resumen Diario Aceptado
26242	0	Resumen Diario Aceptado
26269	0	Resumen Diario Aceptado
26320	0	Resumen Diario Aceptado
26284	0	Resumen Diario Aceptado
26312	0	Resumen Diario Aceptado
26275	0	Resumen Diario Aceptado
26331	0	Resumen Diario Aceptado
26353	0	La Factura numero F010-00000013, ha sido aceptada
26377	0	La Factura numero F010-00000014, ha sido aceptada
26390	0	La Factura numero F012-00000064, ha sido aceptada
26452	0	La Factura numero F012-00000065, ha sido aceptada
26458	0	La Factura numero F012-00000066, ha sido aceptada
26505	0	La Factura numero F012-00000067, ha sido aceptada
26472	0	La Factura numero F011-00000004, ha sido aceptada
26448	0	La Factura numero F013-00000018, ha sido aceptada
26434	0	Resumen Diario Aceptado
26415	0	Resumen Diario Aceptado
26379	0	Resumen Diario Aceptado
26455	0	Resumen Diario Aceptado
26388	0	Resumen Diario Aceptado
26416	0	Resumen Diario Aceptado
26380	0	Resumen Diario Aceptado
26423	0	Resumen Diario Aceptado
26405	0	Resumen Diario Aceptado
26349	0	Resumen Diario Aceptado
26355	0	Resumen Diario Aceptado
26391	0	Resumen Diario Aceptado
26451	0	Resumen Diario Aceptado
26431	0	Resumen Diario Aceptado
26356	0	Resumen Diario Aceptado
26378	0	Resumen Diario Aceptado
26350	0	Resumen Diario Aceptado
26439	0	Resumen Diario Aceptado
26360	0	Resumen Diario Aceptado
26430	0	Resumen Diario Aceptado
26412	0	Resumen Diario Aceptado
26352	0	Resumen Diario Aceptado
26396	0	Resumen Diario Aceptado
26427	0	Resumen Diario Aceptado
26362	0	Resumen Diario Aceptado
26424	0	Resumen Diario Aceptado
26425	0	Resumen Diario Aceptado
26398	0	Resumen Diario Aceptado
26440	0	Resumen Diario Aceptado
26418	0	Resumen Diario Aceptado
26387	0	Resumen Diario Aceptado
26354	0	Resumen Diario Aceptado
26436	0	Resumen Diario Aceptado
26383	0	Resumen Diario Aceptado
26407	0	Resumen Diario Aceptado
26351	0	Resumen Diario Aceptado
26438	0	Resumen Diario Aceptado
26400	0	Resumen Diario Aceptado
26409	0	Resumen Diario Aceptado
26358	0	Resumen Diario Aceptado
26441	0	Resumen Diario Aceptado
26401	0	Resumen Diario Aceptado
26446	0	Resumen Diario Aceptado
26433	0	Resumen Diario Aceptado
26357	0	Resumen Diario Aceptado
26447	0	Resumen Diario Aceptado
26450	0	Resumen Diario Aceptado
26406	0	Resumen Diario Aceptado
26347	0	Resumen Diario Aceptado
26371	0	Resumen Diario Aceptado
26404	0	Resumen Diario Aceptado
26348	0	Resumen Diario Aceptado
26444	0	Resumen Diario Aceptado
26382	0	Resumen Diario Aceptado
26553	0	Resumen Diario Aceptado
26499	0	Resumen Diario Aceptado
26481	0	Resumen Diario Aceptado
26538	0	Resumen Diario Aceptado
26511	0	Resumen Diario Aceptado
26506	0	Resumen Diario Aceptado
26540	0	Resumen Diario Aceptado
26529	0	Resumen Diario Aceptado
26488	0	Resumen Diario Aceptado
26498	0	Resumen Diario Aceptado
26557	0	Resumen Diario Aceptado
26490	0	Resumen Diario Aceptado
26502	0	Resumen Diario Aceptado
26509	0	Resumen Diario Aceptado
26554	0	Resumen Diario Aceptado
26551	0	Resumen Diario Aceptado
26552	0	Resumen Diario Aceptado
26474	0	Resumen Diario Aceptado
26513	0	Resumen Diario Aceptado
26466	0	Resumen Diario Aceptado
26514	0	Resumen Diario Aceptado
26460	0	Resumen Diario Aceptado
26535	0	Resumen Diario Aceptado
26562	0	Resumen Diario Aceptado
26555	0	Resumen Diario Aceptado
26475	0	Resumen Diario Aceptado
26543	0	Resumen Diario Aceptado
26520	0	Resumen Diario Aceptado
26539	0	Resumen Diario Aceptado
26537	0	Resumen Diario Aceptado
26545	0	Resumen Diario Aceptado
26476	0	Resumen Diario Aceptado
26473	0	Resumen Diario Aceptado
26549	0	Resumen Diario Aceptado
26478	0	Resumen Diario Aceptado
26550	0	Resumen Diario Aceptado
26512	0	Resumen Diario Aceptado
26457	0	Resumen Diario Aceptado
26494	0	Resumen Diario Aceptado
26459	0	Resumen Diario Aceptado
26497	0	Resumen Diario Aceptado
26482	0	Resumen Diario Aceptado
26480	0	Resumen Diario Aceptado
26464	0	Resumen Diario Aceptado
26471	0	Resumen Diario Aceptado
26462	0	Resumen Diario Aceptado
26496	0	Resumen Diario Aceptado
26530	0	Resumen Diario Aceptado
26477	0	Resumen Diario Aceptado
26548	0	Resumen Diario Aceptado
26485	0	Resumen Diario Aceptado
26461	0	Resumen Diario Aceptado
41329	99	
26503	0	Resumen Diario Aceptado
26463	0	Resumen Diario Aceptado
26495	0	Resumen Diario Aceptado
26465	0	Resumen Diario Aceptado
26524	0	Resumen Diario Aceptado
29549	0	Resumen Diario Aceptado
29554	0	Resumen Diario Aceptado
29547	0	Resumen Diario Aceptado
29538	0	Resumen Diario Aceptado
29553	0	Resumen Diario Aceptado
29579	0	Resumen Diario Aceptado
29531	0	Resumen Diario Aceptado
29552	0	Resumen Diario Aceptado
29536	0	Resumen Diario Aceptado
29576	0	Resumen Diario Aceptado
29511	0	Resumen Diario Aceptado
29559	0	Resumen Diario Aceptado
29571	0	Resumen Diario Aceptado
29543	0	Resumen Diario Aceptado
29542	0	Resumen Diario Aceptado
29535	0	Resumen Diario Aceptado
29529	0	Resumen Diario Aceptado
29516	0	Resumen Diario Aceptado
29539	0	Resumen Diario Aceptado
29522	0	Resumen Diario Aceptado
29537	0	Resumen Diario Aceptado
29551	0	Resumen Diario Aceptado
29533	0	Resumen Diario Aceptado
29540	0	Resumen Diario Aceptado
29541	0	Resumen Diario Aceptado
29678	0	La Factura numero F002-00000021, ha sido aceptada
30297	0	Resumen Diario Aceptado
26571	0	La Factura numero F012-00000068, ha sido aceptada
26572	0	La Factura numero F012-00000069, ha sido aceptada
26650	0	La Factura numero F012-00000070, ha sido aceptada
26651	0	La Factura numero F012-00000071, ha sido aceptada
26729	0	La Factura numero F012-00000072, ha sido aceptada
26665	0	La Factura numero F011-00000005, ha sido aceptada
26599	0	La Factura numero F013-00000019, ha sido aceptada
26610	0	La Factura numero F013-00000020, ha sido aceptada
26576	0	Resumen Diario Aceptado
26662	0	Resumen Diario Aceptado
26601	0	Resumen Diario Aceptado
26585	0	Resumen Diario Aceptado
26616	0	Resumen Diario Aceptado
26621	0	Resumen Diario Aceptado
26600	0	Resumen Diario Aceptado
26620	0	Resumen Diario Aceptado
26618	0	Resumen Diario Aceptado
26639	0	Resumen Diario Aceptado
26568	0	Resumen Diario Aceptado
26591	0	Resumen Diario Aceptado
26581	0	Resumen Diario Aceptado
26660	0	Resumen Diario Aceptado
26656	0	Resumen Diario Aceptado
26569	0	Resumen Diario Aceptado
26637	0	Resumen Diario Aceptado
26635	0	Resumen Diario Aceptado
26654	0	Resumen Diario Aceptado
26603	0	Resumen Diario Aceptado
26627	0	Resumen Diario Aceptado
26664	0	Resumen Diario Aceptado
26608	0	Resumen Diario Aceptado
26598	0	Resumen Diario Aceptado
26612	0	Resumen Diario Aceptado
26570	0	Resumen Diario Aceptado
26590	0	Resumen Diario Aceptado
26574	0	Resumen Diario Aceptado
26578	0	Resumen Diario Aceptado
26617	0	Resumen Diario Aceptado
26622	0	Resumen Diario Aceptado
26584	0	Resumen Diario Aceptado
26670	0	Resumen Diario Aceptado
26663	0	Resumen Diario Aceptado
26614	0	Resumen Diario Aceptado
26641	0	Resumen Diario Aceptado
26580	0	Resumen Diario Aceptado
26628	0	Resumen Diario Aceptado
26666	0	Resumen Diario Aceptado
26636	0	Resumen Diario Aceptado
26573	0	Resumen Diario Aceptado
26640	0	Resumen Diario Aceptado
26653	0	Resumen Diario Aceptado
26611	0	Resumen Diario Aceptado
26597	0	Resumen Diario Aceptado
26582	0	Resumen Diario Aceptado
26567	0	Resumen Diario Aceptado
26613	0	Resumen Diario Aceptado
26713	0	Resumen Diario Aceptado
26680	0	Resumen Diario Aceptado
26703	0	Resumen Diario Aceptado
26675	0	Resumen Diario Aceptado
26694	0	Resumen Diario Aceptado
26678	0	Resumen Diario Aceptado
26725	0	Resumen Diario Aceptado
26699	0	Resumen Diario Aceptado
26701	0	Resumen Diario Aceptado
26733	0	Resumen Diario Aceptado
26721	0	Resumen Diario Aceptado
26723	0	Resumen Diario Aceptado
26738	0	Resumen Diario Aceptado
26683	0	Resumen Diario Aceptado
26673	0	Resumen Diario Aceptado
26749	0	Resumen Diario Aceptado
26686	0	Resumen Diario Aceptado
26697	0	Resumen Diario Aceptado
26688	0	Resumen Diario Aceptado
26702	0	Resumen Diario Aceptado
26705	0	Resumen Diario Aceptado
26726	0	Resumen Diario Aceptado
26693	0	Resumen Diario Aceptado
26684	0	Resumen Diario Aceptado
26722	0	Resumen Diario Aceptado
26687	0	Resumen Diario Aceptado
26698	0	Resumen Diario Aceptado
26711	0	Resumen Diario Aceptado
26676	0	Resumen Diario Aceptado
26685	0	Resumen Diario Aceptado
26689	0	Resumen Diario Aceptado
26674	0	Resumen Diario Aceptado
26724	0	Resumen Diario Aceptado
26690	0	Resumen Diario Aceptado
26757	0	Resumen Diario Aceptado
26781	0	Resumen Diario Aceptado
26804	0	Resumen Diario Aceptado
26842	0	Resumen Diario Aceptado
26798	0	Resumen Diario Aceptado
26790	0	Resumen Diario Aceptado
26758	0	Resumen Diario Aceptado
26773	0	Resumen Diario Aceptado
26763	0	Resumen Diario Aceptado
26782	0	Resumen Diario Aceptado
26794	0	Resumen Diario Aceptado
26843	0	Resumen Diario Aceptado
26767	0	Resumen Diario Aceptado
26765	0	Resumen Diario Aceptado
26768	0	Resumen Diario Aceptado
26764	0	Resumen Diario Aceptado
26874	0	Resumen Diario Aceptado
26870	0	Resumen Diario Aceptado
26802	0	Resumen Diario Aceptado
26755	0	Resumen Diario Aceptado
26838	0	Resumen Diario Aceptado
26788	0	Resumen Diario Aceptado
26776	0	Resumen Diario Aceptado
26769	0	Resumen Diario Aceptado
26754	0	Resumen Diario Aceptado
26812	0	Resumen Diario Aceptado
26760	0	Resumen Diario Aceptado
26871	0	Resumen Diario Aceptado
26759	0	Resumen Diario Aceptado
26852	0	Resumen Diario Aceptado
26787	0	Resumen Diario Aceptado
26797	0	Resumen Diario Aceptado
26857	0	Resumen Diario Aceptado
26813	0	Resumen Diario Aceptado
26756	0	Resumen Diario Aceptado
26810	0	Resumen Diario Aceptado
26783	0	Resumen Diario Aceptado
26799	0	Resumen Diario Aceptado
26772	0	Resumen Diario Aceptado
26875	0	Resumen Diario Aceptado
26795	0	Resumen Diario Aceptado
26855	0	Resumen Diario Aceptado
26791	0	Resumen Diario Aceptado
26770	0	Resumen Diario Aceptado
26789	0	Resumen Diario Aceptado
26793	0	Resumen Diario Aceptado
26859	0	Resumen Diario Aceptado
26736	0	La Factura numero F013-00000021, ha sido aceptada
26792	0	La Factura numero F002-00000009, ha sido aceptada
26815	0	La Factura numero F012-00000074, ha sido aceptada
26816	0	La Factura numero F012-00000075, ha sido aceptada
26817	0	La Factura numero F012-00000076, ha sido aceptada
26818	0	La Factura numero F012-00000077, ha sido aceptada
26819	0	La Factura numero F012-00000078, ha sido aceptada
26820	0	La Factura numero F012-00000079, ha sido aceptada
26821	0	La Factura numero F012-00000080, ha sido aceptada
26822	0	La Factura numero F012-00000081, ha sido aceptada
26823	0	La Factura numero F012-00000082, ha sido aceptada
26824	0	La Factura numero F012-00000083, ha sido aceptada
26825	0	La Factura numero F012-00000084, ha sido aceptada
26867	0	La Factura numero F012-00000085, ha sido aceptada
26766	0	La Factura numero F012-00000073, ha sido aceptada
26872	0	La Factura numero F003-00000014, ha sido aceptada
26873	0	La Factura numero F003-00000015, ha sido aceptada
26089	0	Resumen Diario Aceptado
26082	0	Resumen Diario Aceptado
26044	0	Resumen Diario Aceptado
26075	0	Resumen Diario Aceptado
26095	0	Resumen Diario Aceptado
26104	0	Resumen Diario Aceptado
26045	0	Resumen Diario Aceptado
26052	0	Resumen Diario Aceptado
26081	0	Resumen Diario Aceptado
26097	0	Resumen Diario Aceptado
26058	0	Resumen Diario Aceptado
26083	0	Resumen Diario Aceptado
26113	0	Resumen Diario Aceptado
26107	0	Resumen Diario Aceptado
26108	0	Resumen Diario Aceptado
26093	0	Resumen Diario Aceptado
26103	0	Resumen Diario Aceptado
26054	0	Resumen Diario Aceptado
26061	0	Resumen Diario Aceptado
26072	0	Resumen Diario Aceptado
26047	0	Resumen Diario Aceptado
26077	0	Resumen Diario Aceptado
26110	0	Resumen Diario Aceptado
26050	0	Resumen Diario Aceptado
26106	0	Resumen Diario Aceptado
26056	0	Resumen Diario Aceptado
26046	0	Resumen Diario Aceptado
26051	0	Resumen Diario Aceptado
26092	0	Resumen Diario Aceptado
26105	0	Resumen Diario Aceptado
26091	0	Resumen Diario Aceptado
26068	0	Resumen Diario Aceptado
26049	0	Resumen Diario Aceptado
26074	0	Resumen Diario Aceptado
26053	0	Resumen Diario Aceptado
26100	0	Resumen Diario Aceptado
26071	0	Resumen Diario Aceptado
26087	0	Resumen Diario Aceptado
26090	0	Resumen Diario Aceptado
26067	0	Resumen Diario Aceptado
26084	0	Resumen Diario Aceptado
26060	0	Resumen Diario Aceptado
26048	0	Resumen Diario Aceptado
26112	0	Resumen Diario Aceptado
26076	0	Resumen Diario Aceptado
26109	0	Resumen Diario Aceptado
26088	0	Resumen Diario Aceptado
26909	0	La Factura numero F010-00000015, ha sido aceptada
27092	0	La Factura numero F010-00000016, ha sido aceptada
27000	0	La Factura numero F002-00000010, ha sido aceptada
26907	0	La Factura numero F012-00000086, ha sido aceptada
26908	0	La Factura numero F012-00000087, ha sido aceptada
27048	0	La Factura numero F012-00000088, ha sido aceptada
27027	0	La Factura numero F013-00000022, ha sido aceptada
27098	0	La Factura numero F014-00000011, ha sido aceptada
27113	0	Resumen Diario Aceptado
27072	0	Resumen Diario Aceptado
27071	0	Resumen Diario Aceptado
27129	0	Resumen Diario Aceptado
27067	0	Resumen Diario Aceptado
27066	0	Resumen Diario Aceptado
27131	0	Resumen Diario Aceptado
27128	0	Resumen Diario Aceptado
27093	0	Resumen Diario Aceptado
27058	0	Resumen Diario Aceptado
27082	0	Resumen Diario Aceptado
27101	0	Resumen Diario Aceptado
27095	0	Resumen Diario Aceptado
27061	0	Resumen Diario Aceptado
27125	0	Resumen Diario Aceptado
27069	0	Resumen Diario Aceptado
27114	0	Resumen Diario Aceptado
27062	0	Resumen Diario Aceptado
27112	0	Resumen Diario Aceptado
27108	0	Resumen Diario Aceptado
27096	0	Resumen Diario Aceptado
27133	0	Resumen Diario Aceptado
27090	0	Resumen Diario Aceptado
27126	0	Resumen Diario Aceptado
27091	0	Resumen Diario Aceptado
27100	0	Resumen Diario Aceptado
27065	0	Resumen Diario Aceptado
27123	0	Resumen Diario Aceptado
27083	0	Resumen Diario Aceptado
27063	0	Resumen Diario Aceptado
27087	0	Resumen Diario Aceptado
27059	0	Resumen Diario Aceptado
27070	0	Resumen Diario Aceptado
27124	0	Resumen Diario Aceptado
26906	99	
26895	99	
26913	99	
26944	99	
26919	99	
26878	99	
26879	99	
26967	99	
26877	99	
26885	99	
26946	99	
26896	99	
26927	99	
26954	99	
26889	99	
26900	99	
26932	99	
26926	99	
26935	99	
26930	99	
26903	99	
26938	99	
26914	99	
26876	99	
26887	99	
26948	99	
26912	99	
26892	99	
26939	99	
26943	99	
26888	99	
26941	99	
26964	99	
26898	99	
26917	99	
26881	99	
26950	99	
26928	99	
26883	99	
26947	99	
26929	99	
26918	99	
26920	99	
26942	99	
26937	99	
26965	99	
26936	99	
27037	99	
27030	99	
27039	99	
26975	99	
27017	99	
27053	99	
27036	99	
27028	99	
27057	99	
27050	99	
26973	99	
27019	99	
27052	99	
27029	99	
26982	99	
27002	99	
27054	99	
27024	99	
26989	99	
26971	99	
27003	99	
26972	99	
26984	99	
27004	99	
27021	99	
27020	99	
27012	99	
27001	99	
26976	99	
27038	99	
26988	99	
26987	99	
27055	99	
27049	99	
26977	99	
27016	99	
27051	99	
27008	99	
26986	99	
26974	99	
27249	0	Resumen Diario Aceptado
27259	0	Resumen Diario Aceptado
27255	0	Resumen Diario Aceptado
27283	0	Resumen Diario Aceptado
27223	0	Resumen Diario Aceptado
27256	0	Resumen Diario Aceptado
27279	0	Resumen Diario Aceptado
27278	0	Resumen Diario Aceptado
27257	0	Resumen Diario Aceptado
27260	0	Resumen Diario Aceptado
27234	0	Resumen Diario Aceptado
27226	0	Resumen Diario Aceptado
27246	0	Resumen Diario Aceptado
27228	0	Resumen Diario Aceptado
27273	0	Resumen Diario Aceptado
27267	0	Resumen Diario Aceptado
27248	0	Resumen Diario Aceptado
27232	0	Resumen Diario Aceptado
27247	0	Resumen Diario Aceptado
27270	0	Resumen Diario Aceptado
27264	0	Resumen Diario Aceptado
27268	0	Resumen Diario Aceptado
27266	0	Resumen Diario Aceptado
27227	0	Resumen Diario Aceptado
27233	0	Resumen Diario Aceptado
27251	0	Resumen Diario Aceptado
27236	0	Resumen Diario Aceptado
27272	0	Resumen Diario Aceptado
27241	0	Resumen Diario Aceptado
27269	0	Resumen Diario Aceptado
27288	0	Resumen Diario Aceptado
27224	0	Resumen Diario Aceptado
27237	0	Resumen Diario Aceptado
27222	0	Resumen Diario Aceptado
27225	0	Resumen Diario Aceptado
27250	0	Resumen Diario Aceptado
27242	0	Resumen Diario Aceptado
27244	0	Resumen Diario Aceptado
27254	0	Resumen Diario Aceptado
27282	0	Resumen Diario Aceptado
27276	0	Resumen Diario Aceptado
27220	0	Resumen Diario Aceptado
27173	0	Resumen Diario Aceptado
27195	0	Resumen Diario Aceptado
27208	0	Resumen Diario Aceptado
27168	0	Resumen Diario Aceptado
27212	0	Resumen Diario Aceptado
27210	0	Resumen Diario Aceptado
27214	0	Resumen Diario Aceptado
27196	0	Resumen Diario Aceptado
27154	0	Resumen Diario Aceptado
27202	0	Resumen Diario Aceptado
27203	0	Resumen Diario Aceptado
27157	0	Resumen Diario Aceptado
27197	0	Resumen Diario Aceptado
27163	0	Resumen Diario Aceptado
27179	0	Resumen Diario Aceptado
27192	0	Resumen Diario Aceptado
27204	0	Resumen Diario Aceptado
27182	0	Resumen Diario Aceptado
27183	0	Resumen Diario Aceptado
27184	0	Resumen Diario Aceptado
27188	0	Resumen Diario Aceptado
27169	0	Resumen Diario Aceptado
27145	0	Resumen Diario Aceptado
27140	0	Resumen Diario Aceptado
41326	99	
27144	0	Resumen Diario Aceptado
27158	0	Resumen Diario Aceptado
27162	0	Resumen Diario Aceptado
27171	0	Resumen Diario Aceptado
27199	0	Resumen Diario Aceptado
27138	0	Resumen Diario Aceptado
27201	0	Resumen Diario Aceptado
27141	0	Resumen Diario Aceptado
27146	0	Resumen Diario Aceptado
27180	0	Resumen Diario Aceptado
27156	0	Resumen Diario Aceptado
27166	0	Resumen Diario Aceptado
27200	0	Resumen Diario Aceptado
27161	0	Resumen Diario Aceptado
27153	0	Resumen Diario Aceptado
27143	0	Resumen Diario Aceptado
27159	0	Resumen Diario Aceptado
27170	0	Resumen Diario Aceptado
27219	0	Resumen Diario Aceptado
27139	0	Resumen Diario Aceptado
27211	0	Resumen Diario Aceptado
27174	0	Resumen Diario Aceptado
27175	0	Resumen Diario Aceptado
27369	0	La Factura numero F010-00000017, ha sido aceptada
27507	0	La Factura numero F010-00000018, ha sido aceptada
27508	0	La Factura numero F010-00000019, ha sido aceptada
27423	0	La Factura numero F002-00000011, ha sido aceptada
27425	0	La Factura numero F002-00000012, ha sido aceptada
27427	0	La Factura numero F002-00000013, ha sido aceptada
27429	0	La Factura numero F002-00000014, ha sido aceptada
27430	0	La Factura numero F002-00000015, ha sido aceptada
27488	0	La Factura numero F012-00000089, ha sido aceptada
27330	0	La Factura numero F013-00000023, ha sido aceptada
27515	0	La Factura numero F013-00000024, ha sido aceptada
27339	0	Resumen Diario Aceptado
27344	0	Resumen Diario Aceptado
27294	0	Resumen Diario Aceptado
27305	0	Resumen Diario Aceptado
27296	0	Resumen Diario Aceptado
27319	0	Resumen Diario Aceptado
27362	0	Resumen Diario Aceptado
27354	0	Resumen Diario Aceptado
27347	0	Resumen Diario Aceptado
27357	0	Resumen Diario Aceptado
27381	0	Resumen Diario Aceptado
27321	0	Resumen Diario Aceptado
27361	0	Resumen Diario Aceptado
27376	0	Resumen Diario Aceptado
27324	0	Resumen Diario Aceptado
27408	0	Resumen Diario Aceptado
27291	0	Resumen Diario Aceptado
27293	0	Resumen Diario Aceptado
27300	0	Resumen Diario Aceptado
27356	0	Resumen Diario Aceptado
27307	0	Resumen Diario Aceptado
27299	0	Resumen Diario Aceptado
27323	0	Resumen Diario Aceptado
27370	0	Resumen Diario Aceptado
27353	0	Resumen Diario Aceptado
27328	0	Resumen Diario Aceptado
27320	0	Resumen Diario Aceptado
27345	0	Resumen Diario Aceptado
27359	0	Resumen Diario Aceptado
27301	0	Resumen Diario Aceptado
27351	0	Resumen Diario Aceptado
27363	0	Resumen Diario Aceptado
27292	0	Resumen Diario Aceptado
27333	0	Resumen Diario Aceptado
27325	0	Resumen Diario Aceptado
27404	0	Resumen Diario Aceptado
27308	0	Resumen Diario Aceptado
27298	0	Resumen Diario Aceptado
27407	0	Resumen Diario Aceptado
27331	0	Resumen Diario Aceptado
27349	0	Resumen Diario Aceptado
27367	0	Resumen Diario Aceptado
27338	0	Resumen Diario Aceptado
27358	0	Resumen Diario Aceptado
27394	0	Resumen Diario Aceptado
27343	0	Resumen Diario Aceptado
27304	0	Resumen Diario Aceptado
27336	0	Resumen Diario Aceptado
27374	0	Resumen Diario Aceptado
27303	0	Resumen Diario Aceptado
27297	0	Resumen Diario Aceptado
27341	0	Resumen Diario Aceptado
27332	0	Resumen Diario Aceptado
27302	0	Resumen Diario Aceptado
27366	0	Resumen Diario Aceptado
27342	0	Resumen Diario Aceptado
27401	0	Resumen Diario Aceptado
27364	0	Resumen Diario Aceptado
27322	0	Resumen Diario Aceptado
27340	0	Resumen Diario Aceptado
27360	0	Resumen Diario Aceptado
27405	0	Resumen Diario Aceptado
27390	0	Resumen Diario Aceptado
27375	0	Resumen Diario Aceptado
27327	0	Resumen Diario Aceptado
27295	0	Resumen Diario Aceptado
27372	0	Resumen Diario Aceptado
27352	0	Resumen Diario Aceptado
27306	0	Resumen Diario Aceptado
27465	0	Resumen Diario Aceptado
27475	0	Resumen Diario Aceptado
27464	0	Resumen Diario Aceptado
27419	0	Resumen Diario Aceptado
27450	0	Resumen Diario Aceptado
27431	0	Resumen Diario Aceptado
27457	0	Resumen Diario Aceptado
27471	0	Resumen Diario Aceptado
27441	0	Resumen Diario Aceptado
27482	0	Resumen Diario Aceptado
27438	0	Resumen Diario Aceptado
27434	0	Resumen Diario Aceptado
27413	0	Resumen Diario Aceptado
27489	0	Resumen Diario Aceptado
27491	0	Resumen Diario Aceptado
27418	0	Resumen Diario Aceptado
27417	0	Resumen Diario Aceptado
27440	0	Resumen Diario Aceptado
27411	0	Resumen Diario Aceptado
27455	0	Resumen Diario Aceptado
27454	0	Resumen Diario Aceptado
27453	0	Resumen Diario Aceptado
27445	0	Resumen Diario Aceptado
27459	0	Resumen Diario Aceptado
27448	0	Resumen Diario Aceptado
27432	0	Resumen Diario Aceptado
27506	0	Resumen Diario Aceptado
27446	0	Resumen Diario Aceptado
41402	99	
27516	0	Resumen Diario Aceptado
27409	0	Resumen Diario Aceptado
27493	0	Resumen Diario Aceptado
27490	0	Resumen Diario Aceptado
27410	0	Resumen Diario Aceptado
27412	0	Resumen Diario Aceptado
27463	0	Resumen Diario Aceptado
27480	0	Resumen Diario Aceptado
27462	0	Resumen Diario Aceptado
27420	0	Resumen Diario Aceptado
27485	0	Resumen Diario Aceptado
27511	0	Resumen Diario Aceptado
27502	0	Resumen Diario Aceptado
27458	0	Resumen Diario Aceptado
27469	0	Resumen Diario Aceptado
27484	0	Resumen Diario Aceptado
27452	0	Resumen Diario Aceptado
27466	0	Resumen Diario Aceptado
27460	0	Resumen Diario Aceptado
27416	0	Resumen Diario Aceptado
27461	0	Resumen Diario Aceptado
28007	0	La Nota de debito numero F002-00000001, ha sido aceptada
27526	0	La Factura numero F012-00000090, ha sido aceptada
27556	0	La Factura numero F003-00000016, ha sido aceptada
27559	0	La Factura numero F003-00000017, ha sido aceptada
27562	0	La Factura numero F003-00000018, ha sido aceptada
27607	0	Resumen Diario Aceptado
27520	0	Resumen Diario Aceptado
27517	0	Resumen Diario Aceptado
27533	0	Resumen Diario Aceptado
27586	0	Resumen Diario Aceptado
27594	0	Resumen Diario Aceptado
27630	0	Resumen Diario Aceptado
27605	0	Resumen Diario Aceptado
27570	0	Resumen Diario Aceptado
27527	0	Resumen Diario Aceptado
27581	0	Resumen Diario Aceptado
27577	0	Resumen Diario Aceptado
27518	0	Resumen Diario Aceptado
27546	0	Resumen Diario Aceptado
27532	0	Resumen Diario Aceptado
27592	0	Resumen Diario Aceptado
27626	0	Resumen Diario Aceptado
27587	0	Resumen Diario Aceptado
27536	0	Resumen Diario Aceptado
27608	0	Resumen Diario Aceptado
27611	0	Resumen Diario Aceptado
27590	0	Resumen Diario Aceptado
27560	0	Resumen Diario Aceptado
27566	0	Resumen Diario Aceptado
27523	0	Resumen Diario Aceptado
27529	0	Resumen Diario Aceptado
27519	0	Resumen Diario Aceptado
27525	0	Resumen Diario Aceptado
27591	0	Resumen Diario Aceptado
27543	0	Resumen Diario Aceptado
27535	0	Resumen Diario Aceptado
27571	0	Resumen Diario Aceptado
27614	0	Resumen Diario Aceptado
27627	0	Resumen Diario Aceptado
27561	0	Resumen Diario Aceptado
27631	0	Resumen Diario Aceptado
27567	0	Resumen Diario Aceptado
27617	0	Resumen Diario Aceptado
27558	0	Resumen Diario Aceptado
27534	0	Resumen Diario Aceptado
27524	0	Resumen Diario Aceptado
27595	0	Resumen Diario Aceptado
27572	0	Resumen Diario Aceptado
27530	0	Resumen Diario Aceptado
27610	0	Resumen Diario Aceptado
27582	0	Resumen Diario Aceptado
27522	0	Resumen Diario Aceptado
27574	0	Resumen Diario Aceptado
27521	0	Resumen Diario Aceptado
27563	0	Resumen Diario Aceptado
27606	0	Resumen Diario Aceptado
27682	0	La Factura numero F010-00000020, ha sido aceptada
27655	0	La Factura numero F005-00000003, ha sido aceptada
27659	0	La Factura numero F005-00000004, ha sido aceptada
27720	0	La Factura numero F012-00000091, ha sido aceptada
27722	0	La Factura numero F012-00000092, ha sido aceptada
27723	0	La Factura numero F012-00000093, ha sido aceptada
27888	0	La Factura numero F012-00000094, ha sido aceptada
27889	0	La Factura numero F012-00000095, ha sido aceptada
27740	0	La Factura numero F013-00000025, ha sido aceptada
27877	0	La Factura numero F013-00000026, ha sido aceptada
27850	0	La Factura numero F014-00000012, ha sido aceptada
27713	0	La Factura numero F003-00000019, ha sido aceptada
27717	0	La Factura numero F003-00000020, ha sido aceptada
27829	0	Resumen Diario Aceptado
27832	0	Resumen Diario Aceptado
27846	0	Resumen Diario Aceptado
27870	0	Resumen Diario Aceptado
27831	0	Resumen Diario Aceptado
27845	0	Resumen Diario Aceptado
27841	0	Resumen Diario Aceptado
27822	0	Resumen Diario Aceptado
27886	0	Resumen Diario Aceptado
27851	0	Resumen Diario Aceptado
27892	0	Resumen Diario Aceptado
27827	0	Resumen Diario Aceptado
27824	0	Resumen Diario Aceptado
27817	0	Resumen Diario Aceptado
27833	0	Resumen Diario Aceptado
27887	0	Resumen Diario Aceptado
27814	0	Resumen Diario Aceptado
27819	0	Resumen Diario Aceptado
27844	0	Resumen Diario Aceptado
27880	0	Resumen Diario Aceptado
27864	0	Resumen Diario Aceptado
27882	0	Resumen Diario Aceptado
27865	0	Resumen Diario Aceptado
27825	0	Resumen Diario Aceptado
27885	0	Resumen Diario Aceptado
27843	0	Resumen Diario Aceptado
27842	0	Resumen Diario Aceptado
27816	0	Resumen Diario Aceptado
27815	0	Resumen Diario Aceptado
27883	0	Resumen Diario Aceptado
27874	0	Resumen Diario Aceptado
27813	0	Resumen Diario Aceptado
27858	0	Resumen Diario Aceptado
27884	0	Resumen Diario Aceptado
27881	0	Resumen Diario Aceptado
27837	0	Resumen Diario Aceptado
27855	0	Resumen Diario Aceptado
27859	0	Resumen Diario Aceptado
41406	99	
27854	0	Resumen Diario Aceptado
27849	0	Resumen Diario Aceptado
27860	0	Resumen Diario Aceptado
27840	0	Resumen Diario Aceptado
27847	0	Resumen Diario Aceptado
27808	0	Resumen Diario Aceptado
27784	0	Resumen Diario Aceptado
27769	0	Resumen Diario Aceptado
27731	0	Resumen Diario Aceptado
27736	0	Resumen Diario Aceptado
27752	0	Resumen Diario Aceptado
27728	0	Resumen Diario Aceptado
27774	0	Resumen Diario Aceptado
27773	0	Resumen Diario Aceptado
27753	0	Resumen Diario Aceptado
27757	0	Resumen Diario Aceptado
27809	0	Resumen Diario Aceptado
27744	0	Resumen Diario Aceptado
27732	0	Resumen Diario Aceptado
27805	0	Resumen Diario Aceptado
27739	0	Resumen Diario Aceptado
27810	0	Resumen Diario Aceptado
27782	0	Resumen Diario Aceptado
27738	0	Resumen Diario Aceptado
27767	0	Resumen Diario Aceptado
27775	0	Resumen Diario Aceptado
27764	0	Resumen Diario Aceptado
27733	0	Resumen Diario Aceptado
27770	0	Resumen Diario Aceptado
27745	0	Resumen Diario Aceptado
27729	0	Resumen Diario Aceptado
27768	0	Resumen Diario Aceptado
27766	0	Resumen Diario Aceptado
27758	0	Resumen Diario Aceptado
27763	0	Resumen Diario Aceptado
27730	0	Resumen Diario Aceptado
27801	0	Resumen Diario Aceptado
27804	0	Resumen Diario Aceptado
27735	0	Resumen Diario Aceptado
27742	0	Resumen Diario Aceptado
27798	0	Resumen Diario Aceptado
27772	0	Resumen Diario Aceptado
27771	0	Resumen Diario Aceptado
27803	0	Resumen Diario Aceptado
27751	0	Resumen Diario Aceptado
27759	0	Resumen Diario Aceptado
27806	0	Resumen Diario Aceptado
27802	0	Resumen Diario Aceptado
27635	0	Resumen Diario Aceptado
27700	0	Resumen Diario Aceptado
27697	0	Resumen Diario Aceptado
27698	0	Resumen Diario Aceptado
27652	0	Resumen Diario Aceptado
27671	0	Resumen Diario Aceptado
27662	0	Resumen Diario Aceptado
27684	0	Resumen Diario Aceptado
27668	0	Resumen Diario Aceptado
27642	0	Resumen Diario Aceptado
27718	0	Resumen Diario Aceptado
27643	0	Resumen Diario Aceptado
27656	0	Resumen Diario Aceptado
27638	0	Resumen Diario Aceptado
27693	0	Resumen Diario Aceptado
27653	0	Resumen Diario Aceptado
27695	0	Resumen Diario Aceptado
27661	0	Resumen Diario Aceptado
27636	0	Resumen Diario Aceptado
27663	0	Resumen Diario Aceptado
27687	0	Resumen Diario Aceptado
27678	0	Resumen Diario Aceptado
27670	0	Resumen Diario Aceptado
27724	0	Resumen Diario Aceptado
27690	0	Resumen Diario Aceptado
27637	0	Resumen Diario Aceptado
27694	0	Resumen Diario Aceptado
27676	0	Resumen Diario Aceptado
27725	0	Resumen Diario Aceptado
27721	0	Resumen Diario Aceptado
27688	0	Resumen Diario Aceptado
27633	0	Resumen Diario Aceptado
27664	0	Resumen Diario Aceptado
27634	0	Resumen Diario Aceptado
27669	0	Resumen Diario Aceptado
27689	0	Resumen Diario Aceptado
27675	0	Resumen Diario Aceptado
27683	0	Resumen Diario Aceptado
27726	0	La Factura numero F003-00000021, ha sido aceptada
27908	0	La Factura numero F006-00000004, ha sido aceptada
27895	0	La Factura numero F009-00000005, ha sido aceptada
27954	0	La Factura numero F009-00000006, ha sido aceptada
27938	0	La Factura numero F013-00000027, ha sido aceptada
27953	0	La Factura numero F013-00000028, ha sido aceptada
27944	0	Resumen Diario Aceptado
27897	0	Resumen Diario Aceptado
27898	0	Resumen Diario Aceptado
27894	0	Resumen Diario Aceptado
27919	0	Resumen Diario Aceptado
27896	0	Resumen Diario Aceptado
27970	0	Resumen Diario Aceptado
27945	0	Resumen Diario Aceptado
27893	0	Resumen Diario Aceptado
27904	0	Resumen Diario Aceptado
27986	0	Resumen Diario Aceptado
27922	0	Resumen Diario Aceptado
28003	0	Resumen Diario Aceptado
27976	0	Resumen Diario Aceptado
27940	0	Resumen Diario Aceptado
28001	0	Resumen Diario Aceptado
27916	0	Resumen Diario Aceptado
27906	0	Resumen Diario Aceptado
27969	0	Resumen Diario Aceptado
27946	0	Resumen Diario Aceptado
27992	0	Resumen Diario Aceptado
27972	0	Resumen Diario Aceptado
27957	0	Resumen Diario Aceptado
27935	0	Resumen Diario Aceptado
27977	0	Resumen Diario Aceptado
27909	0	Resumen Diario Aceptado
27981	0	Resumen Diario Aceptado
27949	0	Resumen Diario Aceptado
27948	0	Resumen Diario Aceptado
27963	0	Resumen Diario Aceptado
27933	0	Resumen Diario Aceptado
27952	0	Resumen Diario Aceptado
27917	0	Resumen Diario Aceptado
27924	0	Resumen Diario Aceptado
27912	0	Resumen Diario Aceptado
27921	0	Resumen Diario Aceptado
27913	0	Resumen Diario Aceptado
27911	0	Resumen Diario Aceptado
27907	0	Resumen Diario Aceptado
27968	0	Resumen Diario Aceptado
27936	0	Resumen Diario Aceptado
41374	99	
27967	0	Resumen Diario Aceptado
27918	0	Resumen Diario Aceptado
27966	0	Resumen Diario Aceptado
27910	0	Resumen Diario Aceptado
27942	0	Resumen Diario Aceptado
27939	0	Resumen Diario Aceptado
27930	0	Resumen Diario Aceptado
27997	0	Resumen Diario Aceptado
27901	0	Resumen Diario Aceptado
27914	0	Resumen Diario Aceptado
27979	0	Resumen Diario Aceptado
27964	0	Resumen Diario Aceptado
27903	0	Resumen Diario Aceptado
27984	0	Resumen Diario Aceptado
27929	0	Resumen Diario Aceptado
27971	0	Resumen Diario Aceptado
28006	0	Resumen Diario Aceptado
27999	0	Resumen Diario Aceptado
27899	0	Resumen Diario Aceptado
27978	0	Resumen Diario Aceptado
28008	0	Resumen Diario Aceptado
28049	0	Resumen Diario Aceptado
28013	0	Resumen Diario Aceptado
28041	0	Resumen Diario Aceptado
28009	0	Resumen Diario Aceptado
28016	0	Resumen Diario Aceptado
28055	0	Resumen Diario Aceptado
28099	0	Resumen Diario Aceptado
28080	0	Resumen Diario Aceptado
28015	0	Resumen Diario Aceptado
28037	0	Resumen Diario Aceptado
28018	0	Resumen Diario Aceptado
28071	0	Resumen Diario Aceptado
28098	0	Resumen Diario Aceptado
28053	0	Resumen Diario Aceptado
28043	0	Resumen Diario Aceptado
28042	0	Resumen Diario Aceptado
28014	0	Resumen Diario Aceptado
28062	0	Resumen Diario Aceptado
28039	0	Resumen Diario Aceptado
28063	0	Resumen Diario Aceptado
28026	0	Resumen Diario Aceptado
28036	0	Resumen Diario Aceptado
28011	0	Resumen Diario Aceptado
28051	0	Resumen Diario Aceptado
28075	0	Resumen Diario Aceptado
28027	0	Resumen Diario Aceptado
28057	0	Resumen Diario Aceptado
28047	0	Resumen Diario Aceptado
28052	0	Resumen Diario Aceptado
28017	0	Resumen Diario Aceptado
28091	0	Resumen Diario Aceptado
28044	0	Resumen Diario Aceptado
28019	0	Resumen Diario Aceptado
28072	0	Resumen Diario Aceptado
28033	0	Resumen Diario Aceptado
28045	0	Resumen Diario Aceptado
28069	0	Resumen Diario Aceptado
28058	0	Resumen Diario Aceptado
28061	0	Resumen Diario Aceptado
28097	0	Resumen Diario Aceptado
28070	0	Resumen Diario Aceptado
28050	0	Resumen Diario Aceptado
28020	0	Resumen Diario Aceptado
28030	0	Resumen Diario Aceptado
28056	0	Resumen Diario Aceptado
28012	0	Resumen Diario Aceptado
28022	0	Resumen Diario Aceptado
28010	0	Resumen Diario Aceptado
28074	0	Resumen Diario Aceptado
28046	0	Resumen Diario Aceptado
28085	0	Resumen Diario Aceptado
28040	0	Resumen Diario Aceptado
28064	0	La Factura numero F010-00000021, ha sido aceptada
28021	0	La Factura numero F012-00000096, ha sido aceptada
28023	0	La Factura numero F012-00000097, ha sido aceptada
28038	0	La Factura numero F012-00000098, ha sido aceptada
28034	0	La Factura numero F013-00000029, ha sido aceptada
28133	0	La Factura numero F003-00000022, ha sido aceptada
28134	0	La Factura numero F003-00000023, ha sido aceptada
28116	0	La Factura numero F011-00000006, ha sido aceptada
28243	0	La Factura numero F009-00000007, ha sido aceptada
28413	0	La Factura numero F009-00000008, ha sido aceptada
28333	0	La Factura numero F010-00000022, ha sido aceptada
28330	0	La Factura numero F006-00000005, ha sido aceptada
28386	0	La Factura numero F006-00000006, ha sido aceptada
28337	0	La Factura numero F012-00000099, ha sido aceptada
28399	0	La Factura numero F013-00000030, ha sido aceptada
28446	0	Resumen Diario Aceptado
28404	0	Resumen Diario Aceptado
28447	0	Resumen Diario Aceptado
28416	0	Resumen Diario Aceptado
28444	0	Resumen Diario Aceptado
28407	0	Resumen Diario Aceptado
28430	0	Resumen Diario Aceptado
28401	0	Resumen Diario Aceptado
28425	0	Resumen Diario Aceptado
28441	0	Resumen Diario Aceptado
28429	0	Resumen Diario Aceptado
28409	0	Resumen Diario Aceptado
28420	0	Resumen Diario Aceptado
28418	0	Resumen Diario Aceptado
28398	0	Resumen Diario Aceptado
28396	0	Resumen Diario Aceptado
28423	0	Resumen Diario Aceptado
28412	0	Resumen Diario Aceptado
28427	0	Resumen Diario Aceptado
28402	0	Resumen Diario Aceptado
28421	0	Resumen Diario Aceptado
28443	0	Resumen Diario Aceptado
28411	0	Resumen Diario Aceptado
28410	0	Resumen Diario Aceptado
28395	0	Resumen Diario Aceptado
28403	0	Resumen Diario Aceptado
28440	0	Resumen Diario Aceptado
28434	0	Resumen Diario Aceptado
28419	0	Resumen Diario Aceptado
28300	0	Resumen Diario Aceptado
28335	0	Resumen Diario Aceptado
28338	0	Resumen Diario Aceptado
28344	0	Resumen Diario Aceptado
28334	0	Resumen Diario Aceptado
28311	0	Resumen Diario Aceptado
28319	0	Resumen Diario Aceptado
28390	0	Resumen Diario Aceptado
28388	0	Resumen Diario Aceptado
28336	0	Resumen Diario Aceptado
28301	0	Resumen Diario Aceptado
28315	0	Resumen Diario Aceptado
28350	0	Resumen Diario Aceptado
28317	0	Resumen Diario Aceptado
28347	0	Resumen Diario Aceptado
28304	0	Resumen Diario Aceptado
28328	0	Resumen Diario Aceptado
28371	0	Resumen Diario Aceptado
28378	0	Resumen Diario Aceptado
28376	0	Resumen Diario Aceptado
28361	0	Resumen Diario Aceptado
28307	0	Resumen Diario Aceptado
28324	0	Resumen Diario Aceptado
28391	0	Resumen Diario Aceptado
28385	0	Resumen Diario Aceptado
28365	0	Resumen Diario Aceptado
28297	0	Resumen Diario Aceptado
28353	0	Resumen Diario Aceptado
28298	0	Resumen Diario Aceptado
28329	0	Resumen Diario Aceptado
28363	0	Resumen Diario Aceptado
28384	0	Resumen Diario Aceptado
28306	0	Resumen Diario Aceptado
28354	0	Resumen Diario Aceptado
28339	0	Resumen Diario Aceptado
28299	0	Resumen Diario Aceptado
28349	0	Resumen Diario Aceptado
28389	0	Resumen Diario Aceptado
28375	0	Resumen Diario Aceptado
28326	0	Resumen Diario Aceptado
28312	0	Resumen Diario Aceptado
28357	0	Resumen Diario Aceptado
28392	0	Resumen Diario Aceptado
28364	0	Resumen Diario Aceptado
28313	0	Resumen Diario Aceptado
28348	0	Resumen Diario Aceptado
28352	0	Resumen Diario Aceptado
28302	0	Resumen Diario Aceptado
28318	0	Resumen Diario Aceptado
28351	0	Resumen Diario Aceptado
28346	0	Resumen Diario Aceptado
28303	0	Resumen Diario Aceptado
28360	0	Resumen Diario Aceptado
28379	0	Resumen Diario Aceptado
28295	0	Resumen Diario Aceptado
28290	0	Resumen Diario Aceptado
28254	0	Resumen Diario Aceptado
28257	0	Resumen Diario Aceptado
28264	0	Resumen Diario Aceptado
28231	0	Resumen Diario Aceptado
28292	0	Resumen Diario Aceptado
28286	0	Resumen Diario Aceptado
28261	0	Resumen Diario Aceptado
28213	0	Resumen Diario Aceptado
28203	0	Resumen Diario Aceptado
28252	0	Resumen Diario Aceptado
28232	0	Resumen Diario Aceptado
28216	0	Resumen Diario Aceptado
28249	0	Resumen Diario Aceptado
28236	0	Resumen Diario Aceptado
28241	0	Resumen Diario Aceptado
28284	0	Resumen Diario Aceptado
28283	0	Resumen Diario Aceptado
28259	0	Resumen Diario Aceptado
28235	0	Resumen Diario Aceptado
28204	0	Resumen Diario Aceptado
28225	0	Resumen Diario Aceptado
28255	0	Resumen Diario Aceptado
28233	0	Resumen Diario Aceptado
28288	0	Resumen Diario Aceptado
28215	0	Resumen Diario Aceptado
28287	0	Resumen Diario Aceptado
28281	0	Resumen Diario Aceptado
28210	0	Resumen Diario Aceptado
28207	0	Resumen Diario Aceptado
28206	0	Resumen Diario Aceptado
28250	0	Resumen Diario Aceptado
28247	0	Resumen Diario Aceptado
28219	0	Resumen Diario Aceptado
28226	0	Resumen Diario Aceptado
28199	0	Resumen Diario Aceptado
28218	0	Resumen Diario Aceptado
28289	0	Resumen Diario Aceptado
28291	0	Resumen Diario Aceptado
28197	0	Resumen Diario Aceptado
28234	0	Resumen Diario Aceptado
28198	0	Resumen Diario Aceptado
28201	0	Resumen Diario Aceptado
28296	0	Resumen Diario Aceptado
28240	0	Resumen Diario Aceptado
28237	0	Resumen Diario Aceptado
28209	0	Resumen Diario Aceptado
28263	0	Resumen Diario Aceptado
28214	0	Resumen Diario Aceptado
28262	0	Resumen Diario Aceptado
28260	0	Resumen Diario Aceptado
28102	0	Resumen Diario Aceptado
28108	0	Resumen Diario Aceptado
28136	0	Resumen Diario Aceptado
28101	0	Resumen Diario Aceptado
28195	0	Resumen Diario Aceptado
28121	0	Resumen Diario Aceptado
28130	0	Resumen Diario Aceptado
28111	0	Resumen Diario Aceptado
28140	0	Resumen Diario Aceptado
28138	0	Resumen Diario Aceptado
28154	0	Resumen Diario Aceptado
28150	0	Resumen Diario Aceptado
28114	0	Resumen Diario Aceptado
28166	0	Resumen Diario Aceptado
28142	0	Resumen Diario Aceptado
28147	0	Resumen Diario Aceptado
28109	0	Resumen Diario Aceptado
28161	0	Resumen Diario Aceptado
28156	0	Resumen Diario Aceptado
28157	0	Resumen Diario Aceptado
28173	0	Resumen Diario Aceptado
28106	0	Resumen Diario Aceptado
28124	0	Resumen Diario Aceptado
28187	0	Resumen Diario Aceptado
28155	0	Resumen Diario Aceptado
28103	0	Resumen Diario Aceptado
28151	0	Resumen Diario Aceptado
28196	0	Resumen Diario Aceptado
28146	0	Resumen Diario Aceptado
28152	0	Resumen Diario Aceptado
28120	0	Resumen Diario Aceptado
28189	0	Resumen Diario Aceptado
28135	0	Resumen Diario Aceptado
28107	0	Resumen Diario Aceptado
28132	0	Resumen Diario Aceptado
28113	0	Resumen Diario Aceptado
28164	0	Resumen Diario Aceptado
28159	0	Resumen Diario Aceptado
28126	0	Resumen Diario Aceptado
28148	0	Resumen Diario Aceptado
28128	0	Resumen Diario Aceptado
28153	0	Resumen Diario Aceptado
28122	0	Resumen Diario Aceptado
28456	0	La Boleta numero B010-00000379, ha sido aceptada
28706	0	Resumen Diario Aceptado
28638	0	Resumen Diario Aceptado
28663	0	Resumen Diario Aceptado
28656	0	Resumen Diario Aceptado
28674	0	Resumen Diario Aceptado
28657	0	Resumen Diario Aceptado
28640	0	Resumen Diario Aceptado
28707	0	Resumen Diario Aceptado
28673	0	Resumen Diario Aceptado
28719	0	Resumen Diario Aceptado
28720	0	Resumen Diario Aceptado
28659	0	Resumen Diario Aceptado
28686	0	Resumen Diario Aceptado
28670	0	Resumen Diario Aceptado
28700	0	Resumen Diario Aceptado
28697	0	Resumen Diario Aceptado
28692	0	Resumen Diario Aceptado
28724	0	Resumen Diario Aceptado
28703	0	Resumen Diario Aceptado
28675	0	Resumen Diario Aceptado
28725	0	Resumen Diario Aceptado
28651	0	Resumen Diario Aceptado
28671	0	Resumen Diario Aceptado
28637	0	Resumen Diario Aceptado
28643	0	Resumen Diario Aceptado
28645	0	Resumen Diario Aceptado
28639	0	Resumen Diario Aceptado
28644	0	Resumen Diario Aceptado
28726	0	Resumen Diario Aceptado
28694	0	Resumen Diario Aceptado
28698	0	Resumen Diario Aceptado
28652	0	Resumen Diario Aceptado
28708	0	Resumen Diario Aceptado
28684	0	Resumen Diario Aceptado
28701	0	Resumen Diario Aceptado
28727	0	Resumen Diario Aceptado
28690	0	Resumen Diario Aceptado
28669	0	Resumen Diario Aceptado
28642	0	Resumen Diario Aceptado
28653	0	Resumen Diario Aceptado
28722	0	Resumen Diario Aceptado
28583	0	Resumen Diario Aceptado
28543	0	Resumen Diario Aceptado
28603	0	Resumen Diario Aceptado
28544	0	Resumen Diario Aceptado
28582	0	Resumen Diario Aceptado
28549	0	Resumen Diario Aceptado
28550	0	Resumen Diario Aceptado
28624	0	Resumen Diario Aceptado
28632	0	Resumen Diario Aceptado
28621	0	Resumen Diario Aceptado
28597	0	Resumen Diario Aceptado
28591	0	Resumen Diario Aceptado
28631	0	Resumen Diario Aceptado
28596	0	Resumen Diario Aceptado
28580	0	Resumen Diario Aceptado
28613	0	Resumen Diario Aceptado
28556	0	Resumen Diario Aceptado
28572	0	Resumen Diario Aceptado
28594	0	Resumen Diario Aceptado
28593	0	Resumen Diario Aceptado
28545	0	Resumen Diario Aceptado
28598	0	Resumen Diario Aceptado
28622	0	Resumen Diario Aceptado
28623	0	Resumen Diario Aceptado
28606	0	Resumen Diario Aceptado
28599	0	Resumen Diario Aceptado
28546	0	Resumen Diario Aceptado
28588	0	Resumen Diario Aceptado
28579	0	Resumen Diario Aceptado
28578	0	Resumen Diario Aceptado
28540	0	Resumen Diario Aceptado
28625	0	Resumen Diario Aceptado
28586	0	Resumen Diario Aceptado
28574	0	Resumen Diario Aceptado
28589	0	Resumen Diario Aceptado
28558	0	Resumen Diario Aceptado
28542	0	Resumen Diario Aceptado
28562	0	Resumen Diario Aceptado
28611	0	Resumen Diario Aceptado
28610	0	Resumen Diario Aceptado
28541	0	Resumen Diario Aceptado
28563	0	Resumen Diario Aceptado
28554	0	Resumen Diario Aceptado
28604	0	Resumen Diario Aceptado
28576	0	Resumen Diario Aceptado
28516	0	Resumen Diario Aceptado
28462	0	Resumen Diario Aceptado
28453	0	Resumen Diario Aceptado
28490	0	Resumen Diario Aceptado
28493	0	Resumen Diario Aceptado
28488	0	Resumen Diario Aceptado
28459	0	Resumen Diario Aceptado
28522	0	Resumen Diario Aceptado
28478	0	Resumen Diario Aceptado
28520	0	Resumen Diario Aceptado
28455	0	Resumen Diario Aceptado
28452	0	Resumen Diario Aceptado
28504	0	Resumen Diario Aceptado
28498	0	Resumen Diario Aceptado
28460	0	Resumen Diario Aceptado
28536	0	Resumen Diario Aceptado
28473	0	Resumen Diario Aceptado
28494	0	Resumen Diario Aceptado
28451	0	Resumen Diario Aceptado
28500	0	Resumen Diario Aceptado
28503	0	Resumen Diario Aceptado
28514	0	Resumen Diario Aceptado
28461	0	Resumen Diario Aceptado
28497	0	Resumen Diario Aceptado
28496	0	Resumen Diario Aceptado
28538	0	Resumen Diario Aceptado
28472	0	Resumen Diario Aceptado
28506	0	Resumen Diario Aceptado
28495	0	Resumen Diario Aceptado
28486	0	Resumen Diario Aceptado
28535	0	Resumen Diario Aceptado
28505	0	Resumen Diario Aceptado
28450	0	Resumen Diario Aceptado
28485	0	Resumen Diario Aceptado
28470	0	Resumen Diario Aceptado
28517	0	Resumen Diario Aceptado
28515	0	Resumen Diario Aceptado
28465	0	Resumen Diario Aceptado
28471	0	Resumen Diario Aceptado
28489	0	Resumen Diario Aceptado
28487	0	Resumen Diario Aceptado
28476	0	Resumen Diario Aceptado
28484	0	Resumen Diario Aceptado
28531	0	Resumen Diario Aceptado
28463	0	Resumen Diario Aceptado
28537	0	Resumen Diario Aceptado
28483	0	Resumen Diario Aceptado
28557	0	La Factura numero F005-00000005, ha sido aceptada
28633	0	La Factura numero F002-00000016, ha sido aceptada
28457	0	La Factura numero F006-00000007, ha sido aceptada
28600	0	La Factura numero F006-00000008, ha sido aceptada
28641	0	La Factura numero F006-00000009, ha sido aceptada
28518	0	La Factura numero F009-00000009, ha sido aceptada
28561	0	La Factura numero F009-00000010, ha sido aceptada
28499	0	La Factura numero F013-00000031, ha sido aceptada
28683	0	La Factura numero F003-00000024, ha sido aceptada
28880	0	La Factura numero F010-00000023, ha sido aceptada
28793	0	La Factura numero F006-00000010, ha sido aceptada
28939	0	La Factura numero F006-00000011, ha sido aceptada
28881	0	La Factura numero F007-00000001, ha sido aceptada
28892	0	La Factura numero F013-00000032, ha sido aceptada
28824	0	La Factura numero F014-00000013, ha sido aceptada
28862	0	La Factura numero F014-00000014, ha sido aceptada
29010	0	La Factura numero F014-00000015, ha sido aceptada
28990	0	La Factura numero F013-00000033, ha sido aceptada
29035	0	La Factura numero F003-00000025, ha sido aceptada
29544	0	La Factura numero F010-00000026, ha sido aceptada
29680	0	La Factura numero F002-00000022, ha sido aceptada
30033	0	La Factura numero F008-00000003, ha sido aceptada
30429	0	La Factura numero F008-00000013, ha sido aceptada
30040	0	La Factura numero F003-00000001, ha sido aceptada
30022	0	La Factura numero F007-00000002, ha sido aceptada
30511	0	La Factura numero F008-00000015, ha sido aceptada
30255	0	La Factura numero F003-00000003, ha sido aceptada
30326	0	Resumen Diario Aceptado
30248	0	Resumen Diario Aceptado
30281	0	Resumen Diario Aceptado
30251	0	Resumen Diario Aceptado
30257	0	Resumen Diario Aceptado
30239	0	Resumen Diario Aceptado
30272	0	Resumen Diario Aceptado
30328	0	Resumen Diario Aceptado
30325	0	Resumen Diario Aceptado
30242	0	Resumen Diario Aceptado
30319	0	Resumen Diario Aceptado
30311	0	Resumen Diario Aceptado
30238	0	Resumen Diario Aceptado
30262	0	Resumen Diario Aceptado
30270	0	Resumen Diario Aceptado
30234	0	Resumen Diario Aceptado
30235	0	Resumen Diario Aceptado
30330	0	Resumen Diario Aceptado
30356	0	Resumen Diario Aceptado
30322	0	Resumen Diario Aceptado
30364	0	Resumen Diario Aceptado
30361	0	Resumen Diario Aceptado
30261	0	Resumen Diario Aceptado
30360	0	Resumen Diario Aceptado
30365	0	Resumen Diario Aceptado
30246	0	Resumen Diario Aceptado
30353	0	Resumen Diario Aceptado
30355	0	Resumen Diario Aceptado
30323	0	Resumen Diario Aceptado
30358	0	Resumen Diario Aceptado
30352	0	Resumen Diario Aceptado
30354	0	Resumen Diario Aceptado
30346	0	Resumen Diario Aceptado
30357	0	Resumen Diario Aceptado
30260	0	Resumen Diario Aceptado
30363	0	Resumen Diario Aceptado
30240	0	Resumen Diario Aceptado
30334	0	Resumen Diario Aceptado
30362	0	Resumen Diario Aceptado
30324	0	Resumen Diario Aceptado
30432	0	La Factura numero F006-00000015, ha sido aceptada
30428	0	Resumen Diario Aceptado
30419	0	Resumen Diario Aceptado
30371	0	Resumen Diario Aceptado
30460	0	Resumen Diario Aceptado
30413	0	Resumen Diario Aceptado
30438	0	Resumen Diario Aceptado
30450	0	Resumen Diario Aceptado
30381	0	Resumen Diario Aceptado
30468	0	Resumen Diario Aceptado
30377	0	Resumen Diario Aceptado
30433	0	Resumen Diario Aceptado
30458	0	Resumen Diario Aceptado
30408	0	Resumen Diario Aceptado
30449	0	Resumen Diario Aceptado
30374	0	Resumen Diario Aceptado
30372	0	Resumen Diario Aceptado
30442	0	Resumen Diario Aceptado
30447	0	Resumen Diario Aceptado
30451	0	Resumen Diario Aceptado
30368	0	Resumen Diario Aceptado
30427	0	Resumen Diario Aceptado
30387	0	Resumen Diario Aceptado
30443	0	Resumen Diario Aceptado
30382	0	Resumen Diario Aceptado
30400	0	Resumen Diario Aceptado
30373	0	Resumen Diario Aceptado
30477	0	Resumen Diario Aceptado
30072	0	La Factura numero F009-00000015, ha sido aceptada
29879	0	La Factura numero F013-00000041, ha sido aceptada
30037	0	La Factura numero F003-00000028, ha sido aceptada
30446	0	Resumen Diario Aceptado
30366	0	Resumen Diario Aceptado
30369	0	Resumen Diario Aceptado
30245	0	La Factura numero F013-00000045, ha sido aceptada
29503	0	La Factura numero F012-00000103, ha sido aceptada
29683	0	La Factura numero F002-00000023, ha sido aceptada
30052	0	La Factura numero F008-00000004, ha sido aceptada
30430	0	La Factura numero F008-00000014, ha sido aceptada
30146	0	La Factura numero F003-00000002, ha sido aceptada
30160	0	La Factura numero F005-00000001, ha sido aceptada
30518	0	La Factura numero F008-00000016, ha sido aceptada
31014	0	Resumen Diario Aceptado
30965	0	Resumen Diario Aceptado
30932	0	Resumen Diario Aceptado
30999	0	Resumen Diario Aceptado
31017	0	Resumen Diario Aceptado
30941	0	Resumen Diario Aceptado
30942	0	Resumen Diario Aceptado
30949	0	Resumen Diario Aceptado
30960	0	Resumen Diario Aceptado
30972	0	Resumen Diario Aceptado
31004	0	Resumen Diario Aceptado
30935	0	Resumen Diario Aceptado
41446	99	
31020	0	Resumen Diario Aceptado
30939	0	Resumen Diario Aceptado
30943	0	Resumen Diario Aceptado
30938	0	Resumen Diario Aceptado
30922	0	Resumen Diario Aceptado
30981	0	Resumen Diario Aceptado
31015	0	Resumen Diario Aceptado
30961	0	Resumen Diario Aceptado
31019	0	Resumen Diario Aceptado
30916	0	Resumen Diario Aceptado
30957	0	Resumen Diario Aceptado
30962	0	Resumen Diario Aceptado
30956	0	Resumen Diario Aceptado
31424	0	Resumen Diario Aceptado
31435	0	Resumen Diario Aceptado
31454	0	Resumen Diario Aceptado
31428	0	Resumen Diario Aceptado
31429	0	Resumen Diario Aceptado
31389	0	Resumen Diario Aceptado
31422	0	Resumen Diario Aceptado
31386	0	Resumen Diario Aceptado
31403	0	Resumen Diario Aceptado
31383	0	Resumen Diario Aceptado
31463	0	Resumen Diario Aceptado
31411	0	Resumen Diario Aceptado
31388	0	Resumen Diario Aceptado
30057	0	La Factura numero F016-00000001, ha sido aceptada
29922	0	La Factura numero F013-00000042, ha sido aceptada
30479	0	La Factura numero F012-00000108, ha sido aceptada
30396	0	Resumen Diario Aceptado
30398	0	Resumen Diario Aceptado
30379	0	Resumen Diario Aceptado
30445	0	Resumen Diario Aceptado
30444	0	Resumen Diario Aceptado
30441	0	Resumen Diario Aceptado
30407	0	Resumen Diario Aceptado
30403	0	Resumen Diario Aceptado
30406	0	Resumen Diario Aceptado
30418	0	Resumen Diario Aceptado
30448	0	Resumen Diario Aceptado
30390	0	Resumen Diario Aceptado
30414	0	Resumen Diario Aceptado
30375	0	Resumen Diario Aceptado
30389	0	Resumen Diario Aceptado
30399	0	Resumen Diario Aceptado
30476	0	Resumen Diario Aceptado
28755	0	Resumen Diario Aceptado
28744	0	Resumen Diario Aceptado
28789	0	Resumen Diario Aceptado
28796	0	Resumen Diario Aceptado
28807	0	Resumen Diario Aceptado
28731	0	Resumen Diario Aceptado
28791	0	Resumen Diario Aceptado
28774	0	Resumen Diario Aceptado
28778	0	Resumen Diario Aceptado
28739	0	Resumen Diario Aceptado
28760	0	Resumen Diario Aceptado
28733	0	Resumen Diario Aceptado
28794	0	Resumen Diario Aceptado
28822	0	Resumen Diario Aceptado
28766	0	Resumen Diario Aceptado
28740	0	Resumen Diario Aceptado
28818	0	Resumen Diario Aceptado
28804	0	Resumen Diario Aceptado
28825	0	Resumen Diario Aceptado
28758	0	Resumen Diario Aceptado
28820	0	Resumen Diario Aceptado
28730	0	Resumen Diario Aceptado
28734	0	Resumen Diario Aceptado
28805	0	Resumen Diario Aceptado
28787	0	Resumen Diario Aceptado
28732	0	Resumen Diario Aceptado
28728	0	Resumen Diario Aceptado
28800	0	Resumen Diario Aceptado
28799	0	Resumen Diario Aceptado
28808	0	Resumen Diario Aceptado
28827	0	Resumen Diario Aceptado
28742	0	Resumen Diario Aceptado
28802	0	Resumen Diario Aceptado
28810	0	Resumen Diario Aceptado
28803	0	Resumen Diario Aceptado
28773	0	Resumen Diario Aceptado
28823	0	Resumen Diario Aceptado
28792	0	Resumen Diario Aceptado
28743	0	Resumen Diario Aceptado
28786	0	Resumen Diario Aceptado
30753	0	Resumen Diario Aceptado
30744	0	Resumen Diario Aceptado
30742	0	Resumen Diario Aceptado
30778	0	Resumen Diario Aceptado
30768	0	Resumen Diario Aceptado
30733	0	Resumen Diario Aceptado
30743	0	Resumen Diario Aceptado
30757	0	Resumen Diario Aceptado
30750	0	Resumen Diario Aceptado
30749	0	Resumen Diario Aceptado
30754	0	Resumen Diario Aceptado
30763	0	Resumen Diario Aceptado
30760	0	Resumen Diario Aceptado
30719	0	Resumen Diario Aceptado
30748	0	Resumen Diario Aceptado
30703	0	Resumen Diario Aceptado
30707	0	Resumen Diario Aceptado
30702	0	Resumen Diario Aceptado
30697	0	Resumen Diario Aceptado
30679	0	La Factura numero F012-00000109, ha sido aceptada
28770	0	Resumen Diario Aceptado
28729	0	Resumen Diario Aceptado
28759	0	Resumen Diario Aceptado
28797	0	Resumen Diario Aceptado
28801	0	Resumen Diario Aceptado
28784	0	Resumen Diario Aceptado
28741	0	Resumen Diario Aceptado
28788	0	Resumen Diario Aceptado
28906	0	Resumen Diario Aceptado
28890	0	Resumen Diario Aceptado
28840	0	Resumen Diario Aceptado
28925	0	Resumen Diario Aceptado
28923	0	Resumen Diario Aceptado
28873	0	Resumen Diario Aceptado
28864	0	Resumen Diario Aceptado
28829	0	Resumen Diario Aceptado
28872	0	Resumen Diario Aceptado
28838	0	Resumen Diario Aceptado
28886	0	Resumen Diario Aceptado
28908	0	Resumen Diario Aceptado
28857	0	Resumen Diario Aceptado
28832	0	Resumen Diario Aceptado
28931	0	Resumen Diario Aceptado
28885	0	Resumen Diario Aceptado
28846	0	Resumen Diario Aceptado
28887	0	Resumen Diario Aceptado
28884	0	Resumen Diario Aceptado
28836	0	Resumen Diario Aceptado
28855	0	Resumen Diario Aceptado
28905	0	Resumen Diario Aceptado
28831	0	Resumen Diario Aceptado
28845	0	Resumen Diario Aceptado
28830	0	Resumen Diario Aceptado
28835	0	Resumen Diario Aceptado
28853	0	Resumen Diario Aceptado
28876	0	Resumen Diario Aceptado
28869	0	Resumen Diario Aceptado
28841	0	Resumen Diario Aceptado
28898	0	Resumen Diario Aceptado
28879	0	Resumen Diario Aceptado
28927	0	Resumen Diario Aceptado
28910	0	Resumen Diario Aceptado
28928	0	Resumen Diario Aceptado
28933	0	Resumen Diario Aceptado
28932	0	Resumen Diario Aceptado
28899	0	Resumen Diario Aceptado
28867	0	Resumen Diario Aceptado
28901	0	Resumen Diario Aceptado
28915	0	Resumen Diario Aceptado
28839	0	Resumen Diario Aceptado
28842	0	Resumen Diario Aceptado
28861	0	Resumen Diario Aceptado
28843	0	Resumen Diario Aceptado
28947	0	Resumen Diario Aceptado
28940	0	Resumen Diario Aceptado
28964	0	Resumen Diario Aceptado
28941	0	Resumen Diario Aceptado
28974	0	Resumen Diario Aceptado
28968	0	Resumen Diario Aceptado
28966	0	Resumen Diario Aceptado
28949	0	Resumen Diario Aceptado
28967	0	Resumen Diario Aceptado
28950	0	Resumen Diario Aceptado
28958	0	Resumen Diario Aceptado
28942	0	Resumen Diario Aceptado
28972	0	Resumen Diario Aceptado
28965	0	Resumen Diario Aceptado
28962	0	Resumen Diario Aceptado
29000	0	Resumen Diario Aceptado
28960	0	Resumen Diario Aceptado
29005	0	Resumen Diario Aceptado
28979	0	Resumen Diario Aceptado
28946	0	Resumen Diario Aceptado
28951	0	Resumen Diario Aceptado
29004	0	Resumen Diario Aceptado
29007	0	Resumen Diario Aceptado
28952	0	Resumen Diario Aceptado
29095	0	Resumen Diario Aceptado
29097	0	Resumen Diario Aceptado
29127	0	Resumen Diario Aceptado
29128	0	Resumen Diario Aceptado
29069	0	Resumen Diario Aceptado
29124	0	Resumen Diario Aceptado
29077	0	Resumen Diario Aceptado
29026	0	Resumen Diario Aceptado
29043	0	Resumen Diario Aceptado
29020	0	Resumen Diario Aceptado
29060	0	Resumen Diario Aceptado
29094	0	Resumen Diario Aceptado
29072	0	Resumen Diario Aceptado
29049	0	Resumen Diario Aceptado
29111	0	Resumen Diario Aceptado
29103	0	Resumen Diario Aceptado
29076	0	Resumen Diario Aceptado
29121	0	Resumen Diario Aceptado
29030	0	Resumen Diario Aceptado
29014	0	Resumen Diario Aceptado
29066	0	Resumen Diario Aceptado
29053	0	Resumen Diario Aceptado
29024	0	Resumen Diario Aceptado
29071	0	Resumen Diario Aceptado
29120	0	Resumen Diario Aceptado
29042	0	Resumen Diario Aceptado
29090	0	Resumen Diario Aceptado
29073	0	Resumen Diario Aceptado
29031	0	Resumen Diario Aceptado
29057	0	Resumen Diario Aceptado
29018	0	Resumen Diario Aceptado
29016	0	Resumen Diario Aceptado
29023	0	Resumen Diario Aceptado
29078	0	Resumen Diario Aceptado
29091	0	Resumen Diario Aceptado
29085	0	Resumen Diario Aceptado
29047	0	Resumen Diario Aceptado
29037	0	Resumen Diario Aceptado
29075	0	Resumen Diario Aceptado
29129	0	Resumen Diario Aceptado
29012	0	Resumen Diario Aceptado
29079	0	Resumen Diario Aceptado
29125	0	Resumen Diario Aceptado
29068	0	Resumen Diario Aceptado
29059	0	Resumen Diario Aceptado
29015	0	Resumen Diario Aceptado
29101	0	Resumen Diario Aceptado
29083	0	Resumen Diario Aceptado
29084	0	Resumen Diario Aceptado
29054	0	Resumen Diario Aceptado
29122	0	Resumen Diario Aceptado
29117	0	Resumen Diario Aceptado
29093	0	Resumen Diario Aceptado
29032	0	Resumen Diario Aceptado
29028	0	Resumen Diario Aceptado
29064	0	Resumen Diario Aceptado
29086	0	Resumen Diario Aceptado
29102	0	Resumen Diario Aceptado
29029	0	Resumen Diario Aceptado
29048	0	Resumen Diario Aceptado
29119	0	Resumen Diario Aceptado
29051	0	Resumen Diario Aceptado
29080	0	Resumen Diario Aceptado
29046	0	Resumen Diario Aceptado
29022	0	Resumen Diario Aceptado
29027	0	Resumen Diario Aceptado
29033	0	Resumen Diario Aceptado
29044	0	Resumen Diario Aceptado
29013	0	Resumen Diario Aceptado
29098	0	Resumen Diario Aceptado
29099	0	Resumen Diario Aceptado
29196	0	La Factura numero F010-00000024, ha sido aceptada
29302	0	La Factura numero F010-00000025, ha sido aceptada
29405	0	La Factura numero F002-00000017, ha sido aceptada
29432	0	La Factura numero F002-00000018, ha sido aceptada
29514	0	La Factura numero F012-00000104, ha sido aceptada
29806	0	La Factura numero F002-00000024, ha sido aceptada
30076	0	La Factura numero F008-00000005, ha sido aceptada
29928	0	La Factura numero F002-00000001, ha sido aceptada
30157	0	La Factura numero F003-00000003, ha sido aceptada
30198	0	La Factura numero F005-00000002, ha sido aceptada
30011	0	La Factura numero F005-00000001, ha sido aceptada
41383	99	
29919	0	Resumen Diario Aceptado
29949	0	Resumen Diario Aceptado
29938	0	Resumen Diario Aceptado
29906	0	Resumen Diario Aceptado
29913	0	Resumen Diario Aceptado
29935	0	Resumen Diario Aceptado
29918	0	Resumen Diario Aceptado
29930	0	Resumen Diario Aceptado
29927	0	Resumen Diario Aceptado
29882	0	Resumen Diario Aceptado
29897	0	Resumen Diario Aceptado
29921	0	Resumen Diario Aceptado
29941	0	Resumen Diario Aceptado
29976	0	Resumen Diario Aceptado
29916	0	Resumen Diario Aceptado
29968	0	Resumen Diario Aceptado
29905	0	Resumen Diario Aceptado
29926	0	Resumen Diario Aceptado
29932	0	Resumen Diario Aceptado
29953	0	Resumen Diario Aceptado
29924	0	Resumen Diario Aceptado
29887	0	Resumen Diario Aceptado
30858	0	Resumen Diario Aceptado
30856	0	Resumen Diario Aceptado
30837	0	Resumen Diario Aceptado
30819	0	Resumen Diario Aceptado
30873	0	Resumen Diario Aceptado
30887	0	Resumen Diario Aceptado
30850	0	Resumen Diario Aceptado
30844	0	Resumen Diario Aceptado
30823	0	Resumen Diario Aceptado
30898	0	Resumen Diario Aceptado
30847	0	Resumen Diario Aceptado
30846	0	Resumen Diario Aceptado
30828	0	Resumen Diario Aceptado
30808	0	Resumen Diario Aceptado
30817	0	Resumen Diario Aceptado
30818	0	Resumen Diario Aceptado
30882	0	Resumen Diario Aceptado
30903	0	Resumen Diario Aceptado
30875	0	Resumen Diario Aceptado
30843	0	Resumen Diario Aceptado
30836	0	Resumen Diario Aceptado
30884	0	Resumen Diario Aceptado
30845	0	Resumen Diario Aceptado
31527	0	Resumen Diario Aceptado
31530	0	Resumen Diario Aceptado
31498	0	Resumen Diario Aceptado
29182	0	Resumen Diario Aceptado
29159	0	Resumen Diario Aceptado
29212	0	Resumen Diario Aceptado
29150	0	Resumen Diario Aceptado
29206	0	Resumen Diario Aceptado
29134	0	Resumen Diario Aceptado
29175	0	Resumen Diario Aceptado
29135	0	Resumen Diario Aceptado
29141	0	Resumen Diario Aceptado
29158	0	Resumen Diario Aceptado
29140	0	Resumen Diario Aceptado
29201	0	Resumen Diario Aceptado
29195	0	Resumen Diario Aceptado
29160	0	Resumen Diario Aceptado
29157	0	Resumen Diario Aceptado
29167	0	Resumen Diario Aceptado
29209	0	Resumen Diario Aceptado
29166	0	Resumen Diario Aceptado
29172	0	Resumen Diario Aceptado
29154	0	Resumen Diario Aceptado
29133	0	Resumen Diario Aceptado
29155	0	Resumen Diario Aceptado
29177	0	Resumen Diario Aceptado
29220	0	Resumen Diario Aceptado
29136	0	Resumen Diario Aceptado
29191	0	Resumen Diario Aceptado
29187	0	Resumen Diario Aceptado
29213	0	Resumen Diario Aceptado
29202	0	Resumen Diario Aceptado
29224	0	Resumen Diario Aceptado
29225	0	Resumen Diario Aceptado
29230	0	Resumen Diario Aceptado
29189	0	Resumen Diario Aceptado
29168	0	Resumen Diario Aceptado
29218	0	Resumen Diario Aceptado
29211	0	Resumen Diario Aceptado
29194	0	Resumen Diario Aceptado
29162	0	Resumen Diario Aceptado
29174	0	Resumen Diario Aceptado
29165	0	Resumen Diario Aceptado
29193	0	Resumen Diario Aceptado
29181	0	Resumen Diario Aceptado
29192	0	Resumen Diario Aceptado
29216	0	Resumen Diario Aceptado
29144	0	Resumen Diario Aceptado
29143	0	Resumen Diario Aceptado
29178	0	Resumen Diario Aceptado
29173	0	Resumen Diario Aceptado
29198	0	Resumen Diario Aceptado
29217	0	Resumen Diario Aceptado
29205	0	Resumen Diario Aceptado
29208	0	Resumen Diario Aceptado
29179	0	Resumen Diario Aceptado
30174	0	La Factura numero F010-00000029, ha sido aceptada
29884	0	La Factura numero F014-00000016, ha sido aceptada
29170	0	Resumen Diario Aceptado
29138	0	Resumen Diario Aceptado
29132	0	Resumen Diario Aceptado
29214	0	Resumen Diario Aceptado
29180	0	Resumen Diario Aceptado
29145	0	Resumen Diario Aceptado
29200	0	Resumen Diario Aceptado
29146	0	Resumen Diario Aceptado
29215	0	Resumen Diario Aceptado
29137	0	Resumen Diario Aceptado
29149	0	Resumen Diario Aceptado
29164	0	Resumen Diario Aceptado
29262	0	La Factura numero F006-00000012, ha sido aceptada
29263	0	La Factura numero F006-00000013, ha sido aceptada
29375	0	La Factura numero F006-00000014, ha sido aceptada
29271	0	La Factura numero F009-00000011, ha sido aceptada
29306	0	La Factura numero F009-00000012, ha sido aceptada
29323	0	La Factura numero F009-00000013, ha sido aceptada
29358	0	La Factura numero F009-00000014, ha sido aceptada
29310	0	La Factura numero F012-00000100, ha sido aceptada
29311	0	La Factura numero F012-00000101, ha sido aceptada
29316	0	La Factura numero F012-00000102, ha sido aceptada
29219	0	La Factura numero F013-00000034, ha sido aceptada
29246	0	La Factura numero F013-00000035, ha sido aceptada
29303	0	La Factura numero F013-00000036, ha sido aceptada
29153	0	La Factura numero F003-00000026, ha sido aceptada
41373	99	
29499	0	La Factura numero F013-00000037, ha sido aceptada
29807	0	La Factura numero F002-00000025, ha sido aceptada
29595	0	Resumen Diario Aceptado
29582	0	Resumen Diario Aceptado
29604	0	Resumen Diario Aceptado
29586	0	Resumen Diario Aceptado
29635	0	Resumen Diario Aceptado
29647	0	Resumen Diario Aceptado
29626	0	Resumen Diario Aceptado
29619	0	Resumen Diario Aceptado
29623	0	Resumen Diario Aceptado
29631	0	Resumen Diario Aceptado
29662	0	Resumen Diario Aceptado
29602	0	Resumen Diario Aceptado
29605	0	Resumen Diario Aceptado
29636	0	Resumen Diario Aceptado
29654	0	Resumen Diario Aceptado
29594	0	Resumen Diario Aceptado
29580	0	Resumen Diario Aceptado
29616	0	Resumen Diario Aceptado
29611	0	Resumen Diario Aceptado
29615	0	Resumen Diario Aceptado
29642	0	Resumen Diario Aceptado
29603	0	Resumen Diario Aceptado
29593	0	Resumen Diario Aceptado
29585	0	Resumen Diario Aceptado
29641	0	Resumen Diario Aceptado
29622	0	Resumen Diario Aceptado
29646	0	Resumen Diario Aceptado
29597	0	Resumen Diario Aceptado
29640	0	Resumen Diario Aceptado
29634	0	Resumen Diario Aceptado
29625	0	Resumen Diario Aceptado
29612	0	Resumen Diario Aceptado
29599	0	Resumen Diario Aceptado
29660	0	Resumen Diario Aceptado
29596	0	Resumen Diario Aceptado
29606	0	Resumen Diario Aceptado
29639	0	Resumen Diario Aceptado
29608	0	Resumen Diario Aceptado
29630	0	Resumen Diario Aceptado
29663	0	Resumen Diario Aceptado
29587	0	Resumen Diario Aceptado
29591	0	Resumen Diario Aceptado
29609	0	Resumen Diario Aceptado
29583	0	Resumen Diario Aceptado
29592	0	Resumen Diario Aceptado
29624	0	Resumen Diario Aceptado
29643	0	Resumen Diario Aceptado
29581	0	Resumen Diario Aceptado
29659	0	Resumen Diario Aceptado
29637	0	Resumen Diario Aceptado
29618	0	Resumen Diario Aceptado
29607	0	Resumen Diario Aceptado
30108	0	La Factura numero F008-00000006, ha sido aceptada
30004	0	La Factura numero F002-00000002, ha sido aceptada
30158	0	La Factura numero F003-00000004, ha sido aceptada
30207	0	La Factura numero F005-00000003, ha sido aceptada
30051	0	La Factura numero F005-00000002, ha sido aceptada
31269	0	Resumen Diario Aceptado
31267	0	Resumen Diario Aceptado
31254	0	Resumen Diario Aceptado
31229	0	Resumen Diario Aceptado
31247	0	Resumen Diario Aceptado
31276	0	Resumen Diario Aceptado
31232	0	Resumen Diario Aceptado
31255	0	Resumen Diario Aceptado
31295	0	Resumen Diario Aceptado
31253	0	Resumen Diario Aceptado
31262	0	Resumen Diario Aceptado
31243	0	Resumen Diario Aceptado
31246	0	Resumen Diario Aceptado
31235	0	Resumen Diario Aceptado
31249	0	Resumen Diario Aceptado
31264	0	Resumen Diario Aceptado
31228	0	Resumen Diario Aceptado
31280	0	Resumen Diario Aceptado
31290	0	Resumen Diario Aceptado
30190	0	La Factura numero F010-00000030, ha sido aceptada
30078	0	La Factura numero F014-00000017, ha sido aceptada
31263	0	Resumen Diario Aceptado
31245	0	Resumen Diario Aceptado
30203	0	La Factura numero F013-00000043, ha sido aceptada
30266	0	La Factura numero F013-00000046, ha sido aceptada
31239	0	Resumen Diario Aceptado
31291	0	Resumen Diario Aceptado
31277	0	Resumen Diario Aceptado
31268	0	Resumen Diario Aceptado
31286	0	Resumen Diario Aceptado
31251	0	Resumen Diario Aceptado
31230	0	Resumen Diario Aceptado
31282	0	Resumen Diario Aceptado
30425	0	La Factura numero F014-00000020, ha sido aceptada
31278	0	Resumen Diario Aceptado
31273	0	Resumen Diario Aceptado
31288	0	Resumen Diario Aceptado
31241	0	Resumen Diario Aceptado
31289	0	Resumen Diario Aceptado
29692	0	La Factura numero F010-00000027, ha sido aceptada
29885	0	La Factura numero F002-00000026, ha sido aceptada
29671	0	Resumen Diario Aceptado
29687	0	Resumen Diario Aceptado
29745	0	Resumen Diario Aceptado
29684	0	Resumen Diario Aceptado
29732	0	Resumen Diario Aceptado
29740	0	Resumen Diario Aceptado
29667	0	Resumen Diario Aceptado
29724	0	Resumen Diario Aceptado
29704	0	Resumen Diario Aceptado
29696	0	Resumen Diario Aceptado
29713	0	Resumen Diario Aceptado
29702	0	Resumen Diario Aceptado
29742	0	Resumen Diario Aceptado
29669	0	Resumen Diario Aceptado
29691	0	Resumen Diario Aceptado
29725	0	Resumen Diario Aceptado
29709	0	Resumen Diario Aceptado
29729	0	Resumen Diario Aceptado
29722	0	Resumen Diario Aceptado
29733	0	Resumen Diario Aceptado
29716	0	Resumen Diario Aceptado
29723	0	Resumen Diario Aceptado
29672	0	Resumen Diario Aceptado
29699	0	Resumen Diario Aceptado
29720	0	Resumen Diario Aceptado
29701	0	Resumen Diario Aceptado
29688	0	Resumen Diario Aceptado
29708	0	Resumen Diario Aceptado
29698	0	Resumen Diario Aceptado
29668	0	Resumen Diario Aceptado
29715	0	Resumen Diario Aceptado
29313	0	Resumen Diario Aceptado
29391	0	Resumen Diario Aceptado
29368	0	Resumen Diario Aceptado
29389	0	Resumen Diario Aceptado
29319	0	Resumen Diario Aceptado
29397	0	Resumen Diario Aceptado
29369	0	Resumen Diario Aceptado
29386	0	Resumen Diario Aceptado
29343	0	Resumen Diario Aceptado
29390	0	Resumen Diario Aceptado
29331	0	Resumen Diario Aceptado
29393	0	Resumen Diario Aceptado
29344	0	Resumen Diario Aceptado
29372	0	Resumen Diario Aceptado
29366	0	Resumen Diario Aceptado
29335	0	Resumen Diario Aceptado
29333	0	Resumen Diario Aceptado
29347	0	Resumen Diario Aceptado
29376	0	Resumen Diario Aceptado
29354	0	Resumen Diario Aceptado
29309	0	Resumen Diario Aceptado
29351	0	Resumen Diario Aceptado
29356	0	Resumen Diario Aceptado
29337	0	Resumen Diario Aceptado
29371	0	Resumen Diario Aceptado
29312	0	Resumen Diario Aceptado
29338	0	Resumen Diario Aceptado
29361	0	Resumen Diario Aceptado
29318	0	Resumen Diario Aceptado
29348	0	Resumen Diario Aceptado
29394	0	Resumen Diario Aceptado
29387	0	Resumen Diario Aceptado
29362	0	Resumen Diario Aceptado
29349	0	Resumen Diario Aceptado
29398	0	Resumen Diario Aceptado
29400	0	Resumen Diario Aceptado
29314	0	Resumen Diario Aceptado
29399	0	Resumen Diario Aceptado
29320	0	Resumen Diario Aceptado
29341	0	Resumen Diario Aceptado
29384	0	Resumen Diario Aceptado
29339	0	Resumen Diario Aceptado
29329	0	Resumen Diario Aceptado
29327	0	Resumen Diario Aceptado
29315	0	Resumen Diario Aceptado
29340	0	Resumen Diario Aceptado
29342	0	Resumen Diario Aceptado
29334	0	Resumen Diario Aceptado
29247	0	Resumen Diario Aceptado
29290	0	Resumen Diario Aceptado
29264	0	Resumen Diario Aceptado
29238	0	Resumen Diario Aceptado
29283	0	Resumen Diario Aceptado
29242	0	Resumen Diario Aceptado
29240	0	Resumen Diario Aceptado
29286	0	Resumen Diario Aceptado
29253	0	Resumen Diario Aceptado
29280	0	Resumen Diario Aceptado
29252	0	Resumen Diario Aceptado
29273	0	Resumen Diario Aceptado
29237	0	Resumen Diario Aceptado
29233	0	Resumen Diario Aceptado
29258	0	Resumen Diario Aceptado
29244	0	Resumen Diario Aceptado
29255	0	Resumen Diario Aceptado
29270	0	Resumen Diario Aceptado
29266	0	Resumen Diario Aceptado
29299	0	Resumen Diario Aceptado
29236	0	Resumen Diario Aceptado
29289	0	Resumen Diario Aceptado
29288	0	Resumen Diario Aceptado
29295	0	Resumen Diario Aceptado
29254	0	Resumen Diario Aceptado
29277	0	Resumen Diario Aceptado
29231	0	Resumen Diario Aceptado
29282	0	Resumen Diario Aceptado
29265	0	Resumen Diario Aceptado
29239	0	Resumen Diario Aceptado
29248	0	Resumen Diario Aceptado
29261	0	Resumen Diario Aceptado
29249	0	Resumen Diario Aceptado
29308	0	Resumen Diario Aceptado
29235	0	Resumen Diario Aceptado
29243	0	Resumen Diario Aceptado
29267	0	Resumen Diario Aceptado
29259	0	Resumen Diario Aceptado
29232	0	Resumen Diario Aceptado
29245	0	Resumen Diario Aceptado
29276	0	Resumen Diario Aceptado
29700	0	Resumen Diario Aceptado
29689	0	Resumen Diario Aceptado
29738	0	Resumen Diario Aceptado
29721	0	Resumen Diario Aceptado
29710	0	Resumen Diario Aceptado
29706	0	Resumen Diario Aceptado
29695	0	Resumen Diario Aceptado
29707	0	Resumen Diario Aceptado
29750	0	Resumen Diario Aceptado
29719	0	Resumen Diario Aceptado
29757	0	Resumen Diario Aceptado
29726	0	Resumen Diario Aceptado
29666	0	Resumen Diario Aceptado
30151	0	Resumen Diario Aceptado
30126	0	Resumen Diario Aceptado
30183	0	Resumen Diario Aceptado
30169	0	Resumen Diario Aceptado
30163	0	Resumen Diario Aceptado
30195	0	Resumen Diario Aceptado
30152	0	Resumen Diario Aceptado
30165	0	Resumen Diario Aceptado
30144	0	Resumen Diario Aceptado
30147	0	Resumen Diario Aceptado
30199	0	Resumen Diario Aceptado
30129	0	Resumen Diario Aceptado
30167	0	Resumen Diario Aceptado
30143	0	Resumen Diario Aceptado
30194	0	Resumen Diario Aceptado
30140	0	Resumen Diario Aceptado
30226	0	Resumen Diario Aceptado
30139	0	Resumen Diario Aceptado
30164	0	Resumen Diario Aceptado
30142	0	Resumen Diario Aceptado
30175	0	Resumen Diario Aceptado
30127	0	Resumen Diario Aceptado
30200	0	Resumen Diario Aceptado
30138	0	Resumen Diario Aceptado
30176	0	Resumen Diario Aceptado
30213	0	Resumen Diario Aceptado
30136	0	Resumen Diario Aceptado
30134	0	Resumen Diario Aceptado
30216	0	Resumen Diario Aceptado
30182	0	Resumen Diario Aceptado
30133	0	Resumen Diario Aceptado
30128	0	Resumen Diario Aceptado
30149	0	Resumen Diario Aceptado
30132	0	Resumen Diario Aceptado
30184	0	Resumen Diario Aceptado
30180	0	Resumen Diario Aceptado
30156	0	Resumen Diario Aceptado
30219	0	Resumen Diario Aceptado
30214	0	Resumen Diario Aceptado
30189	0	Resumen Diario Aceptado
30225	0	Resumen Diario Aceptado
30193	0	Resumen Diario Aceptado
30131	0	Resumen Diario Aceptado
30208	0	Resumen Diario Aceptado
30229	0	Resumen Diario Aceptado
30155	0	Resumen Diario Aceptado
30172	0	Resumen Diario Aceptado
30197	0	Resumen Diario Aceptado
30178	0	Resumen Diario Aceptado
30196	0	Resumen Diario Aceptado
30130	0	Resumen Diario Aceptado
30179	0	Resumen Diario Aceptado
30211	0	Resumen Diario Aceptado
30191	0	Resumen Diario Aceptado
30185	0	Resumen Diario Aceptado
30192	0	Resumen Diario Aceptado
30221	0	Resumen Diario Aceptado
30161	0	Resumen Diario Aceptado
30154	0	Resumen Diario Aceptado
30223	0	Resumen Diario Aceptado
30168	0	Resumen Diario Aceptado
30145	0	Resumen Diario Aceptado
30177	0	Resumen Diario Aceptado
30220	0	Resumen Diario Aceptado
30227	0	Resumen Diario Aceptado
30186	0	Resumen Diario Aceptado
30187	0	Resumen Diario Aceptado
29951	0	Resumen Diario Aceptado
29948	0	Resumen Diario Aceptado
29967	0	Resumen Diario Aceptado
29886	0	Resumen Diario Aceptado
29880	0	Resumen Diario Aceptado
29907	0	Resumen Diario Aceptado
29915	0	Resumen Diario Aceptado
29894	0	Resumen Diario Aceptado
29925	0	Resumen Diario Aceptado
29889	0	Resumen Diario Aceptado
29908	0	Resumen Diario Aceptado
29911	0	Resumen Diario Aceptado
29934	0	Resumen Diario Aceptado
29943	0	Resumen Diario Aceptado
29891	0	Resumen Diario Aceptado
29946	0	Resumen Diario Aceptado
29954	0	Resumen Diario Aceptado
29945	0	Resumen Diario Aceptado
29874	0	Resumen Diario Aceptado
29892	0	Resumen Diario Aceptado
29898	0	Resumen Diario Aceptado
29900	0	Resumen Diario Aceptado
29966	0	Resumen Diario Aceptado
29875	0	Resumen Diario Aceptado
29920	0	Resumen Diario Aceptado
29942	0	Resumen Diario Aceptado
29873	0	Resumen Diario Aceptado
29910	0	Resumen Diario Aceptado
29944	0	Resumen Diario Aceptado
29909	0	Resumen Diario Aceptado
29937	0	Resumen Diario Aceptado
29912	0	Resumen Diario Aceptado
29914	0	Resumen Diario Aceptado
29883	0	Resumen Diario Aceptado
29890	0	Resumen Diario Aceptado
29936	0	Resumen Diario Aceptado
29939	0	Resumen Diario Aceptado
29923	0	Resumen Diario Aceptado
29893	0	Resumen Diario Aceptado
29952	0	Resumen Diario Aceptado
29895	0	Resumen Diario Aceptado
29931	0	Resumen Diario Aceptado
29870	0	Resumen Diario Aceptado
29960	0	Resumen Diario Aceptado
29888	0	Resumen Diario Aceptado
29947	0	Resumen Diario Aceptado
29867	0	Resumen Diario Aceptado
29871	0	Resumen Diario Aceptado
29903	0	Resumen Diario Aceptado
29896	0	Resumen Diario Aceptado
29965	0	Resumen Diario Aceptado
29917	0	Resumen Diario Aceptado
29940	0	Resumen Diario Aceptado
30020	0	Resumen Diario Aceptado
30049	0	Resumen Diario Aceptado
30021	0	Resumen Diario Aceptado
29998	0	Resumen Diario Aceptado
29980	0	Resumen Diario Aceptado
30016	0	Resumen Diario Aceptado
30015	0	Resumen Diario Aceptado
30043	0	Resumen Diario Aceptado
29994	0	Resumen Diario Aceptado
30031	0	Resumen Diario Aceptado
30035	0	Resumen Diario Aceptado
30028	0	Resumen Diario Aceptado
29989	0	Resumen Diario Aceptado
29978	0	Resumen Diario Aceptado
30036	0	Resumen Diario Aceptado
29979	0	Resumen Diario Aceptado
30025	0	Resumen Diario Aceptado
30050	0	Resumen Diario Aceptado
30039	0	Resumen Diario Aceptado
30001	0	Resumen Diario Aceptado
30045	0	Resumen Diario Aceptado
30023	0	Resumen Diario Aceptado
30034	0	Resumen Diario Aceptado
30024	0	Resumen Diario Aceptado
29993	0	Resumen Diario Aceptado
30019	0	Resumen Diario Aceptado
30038	0	Resumen Diario Aceptado
30056	0	Resumen Diario Aceptado
30017	0	Resumen Diario Aceptado
30026	0	Resumen Diario Aceptado
29982	0	Resumen Diario Aceptado
30029	0	Resumen Diario Aceptado
29985	0	Resumen Diario Aceptado
30041	0	Resumen Diario Aceptado
30009	0	Resumen Diario Aceptado
30046	0	Resumen Diario Aceptado
30027	0	Resumen Diario Aceptado
29987	0	Resumen Diario Aceptado
29988	0	Resumen Diario Aceptado
30008	0	Resumen Diario Aceptado
30005	0	Resumen Diario Aceptado
29981	0	Resumen Diario Aceptado
30042	0	Resumen Diario Aceptado
30013	0	Resumen Diario Aceptado
30006	0	Resumen Diario Aceptado
30055	0	Resumen Diario Aceptado
30103	0	Resumen Diario Aceptado
30066	0	Resumen Diario Aceptado
30100	0	Resumen Diario Aceptado
30081	0	Resumen Diario Aceptado
30119	0	Resumen Diario Aceptado
30086	0	Resumen Diario Aceptado
30085	0	Resumen Diario Aceptado
30105	0	Resumen Diario Aceptado
30083	0	Resumen Diario Aceptado
30075	0	Resumen Diario Aceptado
30104	0	Resumen Diario Aceptado
30064	0	Resumen Diario Aceptado
30074	0	Resumen Diario Aceptado
30080	0	Resumen Diario Aceptado
30068	0	Resumen Diario Aceptado
30110	0	Resumen Diario Aceptado
30114	0	Resumen Diario Aceptado
30120	0	Resumen Diario Aceptado
30070	0	Resumen Diario Aceptado
30089	0	Resumen Diario Aceptado
30079	0	Resumen Diario Aceptado
30102	0	Resumen Diario Aceptado
30121	0	Resumen Diario Aceptado
30084	0	Resumen Diario Aceptado
30111	0	Resumen Diario Aceptado
30097	0	Resumen Diario Aceptado
30077	0	Resumen Diario Aceptado
30095	0	Resumen Diario Aceptado
30096	0	Resumen Diario Aceptado
30059	0	Resumen Diario Aceptado
30069	0	Resumen Diario Aceptado
30058	0	Resumen Diario Aceptado
30106	0	Resumen Diario Aceptado
30112	0	Resumen Diario Aceptado
30082	0	Resumen Diario Aceptado
30101	0	Resumen Diario Aceptado
30088	0	Resumen Diario Aceptado
30065	0	Resumen Diario Aceptado
30099	0	Resumen Diario Aceptado
30113	0	La Factura numero F008-00000007, ha sido aceptada
30141	0	La Factura numero F002-00000003, ha sido aceptada
30159	0	La Factura numero F003-00000005, ha sido aceptada
30380	0	La Factura numero F005-00000004, ha sido aceptada
30344	0	La Factura numero F005-00000003, ha sido aceptada
31261	0	Resumen Diario Aceptado
31258	0	Resumen Diario Aceptado
31236	0	Resumen Diario Aceptado
31244	0	Resumen Diario Aceptado
31234	0	Resumen Diario Aceptado
31520	0	Resumen Diario Aceptado
31489	0	Resumen Diario Aceptado
31487	0	Resumen Diario Aceptado
31480	0	Resumen Diario Aceptado
31484	0	Resumen Diario Aceptado
31528	0	Resumen Diario Aceptado
31532	0	Resumen Diario Aceptado
31529	0	Resumen Diario Aceptado
31486	0	Resumen Diario Aceptado
31507	0	Resumen Diario Aceptado
31554	0	Resumen Diario Aceptado
31499	0	Resumen Diario Aceptado
31476	0	Resumen Diario Aceptado
31513	0	Resumen Diario Aceptado
31477	0	Resumen Diario Aceptado
31508	0	Resumen Diario Aceptado
30405	0	Resumen Diario Aceptado
30401	0	Resumen Diario Aceptado
30462	0	Resumen Diario Aceptado
30411	0	Resumen Diario Aceptado
30409	0	Resumen Diario Aceptado
30472	0	Resumen Diario Aceptado
30431	0	Resumen Diario Aceptado
30410	0	Resumen Diario Aceptado
30376	0	Resumen Diario Aceptado
30415	0	Resumen Diario Aceptado
30384	0	Resumen Diario Aceptado
30478	0	Resumen Diario Aceptado
30404	0	Resumen Diario Aceptado
30459	0	Resumen Diario Aceptado
30412	0	Resumen Diario Aceptado
30423	0	Resumen Diario Aceptado
30394	0	Resumen Diario Aceptado
30453	0	Resumen Diario Aceptado
30397	0	Resumen Diario Aceptado
30383	0	Resumen Diario Aceptado
30464	0	Resumen Diario Aceptado
30378	0	Resumen Diario Aceptado
30440	0	Resumen Diario Aceptado
30475	0	Resumen Diario Aceptado
30466	0	Resumen Diario Aceptado
30474	0	Resumen Diario Aceptado
30525	0	La Factura numero F014-00000021, ha sido aceptada
31496	0	Resumen Diario Aceptado
31525	0	Resumen Diario Aceptado
31377	0	Resumen Diario Aceptado
31459	0	Resumen Diario Aceptado
31450	0	Resumen Diario Aceptado
31453	0	Resumen Diario Aceptado
31464	0	Resumen Diario Aceptado
31390	0	Resumen Diario Aceptado
31385	0	Resumen Diario Aceptado
30117	0	La Factura numero F008-00000008, ha sido aceptada
30282	0	La Factura numero F002-00000004, ha sido aceptada
30162	0	La Factura numero F003-00000006, ha sido aceptada
30386	0	La Factura numero F005-00000005, ha sido aceptada
30359	0	La Factura numero F005-00000004, ha sido aceptada
30296	0	Resumen Diario Aceptado
30295	0	Resumen Diario Aceptado
30303	0	Resumen Diario Aceptado
30286	0	Resumen Diario Aceptado
30271	0	Resumen Diario Aceptado
30273	0	Resumen Diario Aceptado
30329	0	Resumen Diario Aceptado
30263	0	Resumen Diario Aceptado
30253	0	Resumen Diario Aceptado
30350	0	Resumen Diario Aceptado
30276	0	Resumen Diario Aceptado
30312	0	Resumen Diario Aceptado
30348	0	Resumen Diario Aceptado
30342	0	Resumen Diario Aceptado
30254	0	Resumen Diario Aceptado
30264	0	Resumen Diario Aceptado
30349	0	Resumen Diario Aceptado
30278	0	Resumen Diario Aceptado
30269	0	Resumen Diario Aceptado
30241	0	Resumen Diario Aceptado
30236	0	Resumen Diario Aceptado
30284	0	Resumen Diario Aceptado
30351	0	Resumen Diario Aceptado
30244	0	Resumen Diario Aceptado
30231	0	Resumen Diario Aceptado
30265	0	Resumen Diario Aceptado
30306	0	Resumen Diario Aceptado
30316	0	Resumen Diario Aceptado
41355	99	
30343	0	Resumen Diario Aceptado
30230	0	Resumen Diario Aceptado
30287	0	Resumen Diario Aceptado
30232	0	Resumen Diario Aceptado
30290	0	Resumen Diario Aceptado
30233	0	Resumen Diario Aceptado
30347	0	Resumen Diario Aceptado
30300	0	Resumen Diario Aceptado
30308	0	Resumen Diario Aceptado
30283	0	Resumen Diario Aceptado
30277	0	Resumen Diario Aceptado
30309	0	Resumen Diario Aceptado
30279	0	Resumen Diario Aceptado
30314	0	Resumen Diario Aceptado
30237	0	Resumen Diario Aceptado
30301	0	Resumen Diario Aceptado
30243	0	Resumen Diario Aceptado
30305	0	Resumen Diario Aceptado
30291	0	Resumen Diario Aceptado
30293	0	Resumen Diario Aceptado
30285	0	Resumen Diario Aceptado
30256	0	Resumen Diario Aceptado
30339	0	Resumen Diario Aceptado
30338	0	Resumen Diario Aceptado
30304	0	Resumen Diario Aceptado
30313	0	Resumen Diario Aceptado
30320	0	Resumen Diario Aceptado
30252	0	Resumen Diario Aceptado
30250	0	Resumen Diario Aceptado
30299	0	Resumen Diario Aceptado
30307	0	Resumen Diario Aceptado
30332	0	Resumen Diario Aceptado
30294	0	Resumen Diario Aceptado
30298	0	Resumen Diario Aceptado
30249	0	Resumen Diario Aceptado
30247	0	Resumen Diario Aceptado
30289	0	Resumen Diario Aceptado
30302	0	Resumen Diario Aceptado
30327	0	Resumen Diario Aceptado
30274	0	Resumen Diario Aceptado
30321	0	Resumen Diario Aceptado
30258	0	Resumen Diario Aceptado
30336	0	Resumen Diario Aceptado
30267	0	Resumen Diario Aceptado
30341	0	Resumen Diario Aceptado
30337	0	Resumen Diario Aceptado
30315	0	Resumen Diario Aceptado
30345	0	Resumen Diario Aceptado
30331	0	Resumen Diario Aceptado
30333	0	Resumen Diario Aceptado
30275	0	Resumen Diario Aceptado
30310	0	Resumen Diario Aceptado
30280	0	La Factura numero F010-00000031, ha sido aceptada
30292	0	La Factura numero F010-00000032, ha sido aceptada
30335	0	La Factura numero F009-00000016, ha sido aceptada
30268	0	La Factura numero F012-00000107, ha sido aceptada
31646	0	Resumen Diario Aceptado
31618	0	Resumen Diario Aceptado
31655	0	Resumen Diario Aceptado
31586	0	Resumen Diario Aceptado
31616	0	Resumen Diario Aceptado
31585	0	Resumen Diario Aceptado
31598	0	Resumen Diario Aceptado
31563	0	Resumen Diario Aceptado
31572	0	Resumen Diario Aceptado
31623	0	Resumen Diario Aceptado
31565	0	Resumen Diario Aceptado
31581	0	Resumen Diario Aceptado
31571	0	Resumen Diario Aceptado
31573	0	Resumen Diario Aceptado
31648	0	Resumen Diario Aceptado
31636	0	Resumen Diario Aceptado
31603	0	Resumen Diario Aceptado
31610	0	Resumen Diario Aceptado
30560	0	Resumen Diario Aceptado
30503	0	Resumen Diario Aceptado
30505	0	Resumen Diario Aceptado
30540	0	Resumen Diario Aceptado
30553	0	Resumen Diario Aceptado
30562	0	Resumen Diario Aceptado
30487	0	Resumen Diario Aceptado
30563	0	Resumen Diario Aceptado
30534	0	Resumen Diario Aceptado
30512	0	Resumen Diario Aceptado
30550	0	Resumen Diario Aceptado
30565	0	Resumen Diario Aceptado
30494	0	Resumen Diario Aceptado
30497	0	Resumen Diario Aceptado
30485	0	Resumen Diario Aceptado
30509	0	Resumen Diario Aceptado
30552	0	Resumen Diario Aceptado
30500	0	Resumen Diario Aceptado
30535	0	Resumen Diario Aceptado
31593	0	Resumen Diario Aceptado
31634	0	Resumen Diario Aceptado
31574	0	Resumen Diario Aceptado
31580	0	Resumen Diario Aceptado
31577	0	Resumen Diario Aceptado
30124	0	La Factura numero F008-00000009, ha sido aceptada
30435	0	La Factura numero F002-00000005, ha sido aceptada
30171	0	La Factura numero F003-00000007, ha sido aceptada
30559	0	La Factura numero F003-00000010, ha sido aceptada
30317	0	La Factura numero F002-00000001, ha sido aceptada
31270	0	Resumen Diario Aceptado
31240	0	Resumen Diario Aceptado
31265	0	Resumen Diario Aceptado
31233	0	Resumen Diario Aceptado
31259	0	Resumen Diario Aceptado
31266	0	Resumen Diario Aceptado
31293	0	Resumen Diario Aceptado
31231	0	Resumen Diario Aceptado
31275	0	Resumen Diario Aceptado
31250	0	Resumen Diario Aceptado
31285	0	Resumen Diario Aceptado
31237	0	Resumen Diario Aceptado
31272	0	Resumen Diario Aceptado
31248	0	Resumen Diario Aceptado
31260	0	Resumen Diario Aceptado
31297	0	Resumen Diario Aceptado
31238	0	Resumen Diario Aceptado
31611	0	Resumen Diario Aceptado
31600	0	Resumen Diario Aceptado
29974	0	Resumen Diario Aceptado
29956	0	Resumen Diario Aceptado
29970	0	Resumen Diario Aceptado
29959	0	Resumen Diario Aceptado
29957	0	Resumen Diario Aceptado
29963	0	Resumen Diario Aceptado
29904	0	Resumen Diario Aceptado
29955	0	Resumen Diario Aceptado
29971	0	Resumen Diario Aceptado
29950	0	Resumen Diario Aceptado
29933	0	Resumen Diario Aceptado
29972	0	Resumen Diario Aceptado
29962	0	Resumen Diario Aceptado
29902	0	Resumen Diario Aceptado
29901	0	Resumen Diario Aceptado
29958	0	Resumen Diario Aceptado
29973	0	Resumen Diario Aceptado
29964	0	Resumen Diario Aceptado
29975	0	Resumen Diario Aceptado
29961	0	Resumen Diario Aceptado
30570	0	Resumen Diario Aceptado
30519	0	Resumen Diario Aceptado
30555	0	Resumen Diario Aceptado
30542	0	Resumen Diario Aceptado
30567	0	Resumen Diario Aceptado
30488	0	Resumen Diario Aceptado
30491	0	Resumen Diario Aceptado
30556	0	Resumen Diario Aceptado
30508	0	Resumen Diario Aceptado
31592	0	Resumen Diario Aceptado
31621	0	Resumen Diario Aceptado
31576	0	Resumen Diario Aceptado
31590	0	Resumen Diario Aceptado
31644	0	Resumen Diario Aceptado
31658	0	Resumen Diario Aceptado
31566	0	Resumen Diario Aceptado
31405	0	Resumen Diario Aceptado
31396	0	Resumen Diario Aceptado
31382	0	Resumen Diario Aceptado
31436	0	Resumen Diario Aceptado
31437	0	Resumen Diario Aceptado
31440	0	Resumen Diario Aceptado
31438	0	Resumen Diario Aceptado
31451	0	Resumen Diario Aceptado
31431	0	Resumen Diario Aceptado
31426	0	Resumen Diario Aceptado
31439	0	Resumen Diario Aceptado
31460	0	Resumen Diario Aceptado
31446	0	Resumen Diario Aceptado
31375	0	Resumen Diario Aceptado
31442	0	Resumen Diario Aceptado
31373	0	Resumen Diario Aceptado
31462	0	Resumen Diario Aceptado
31391	0	Resumen Diario Aceptado
31419	0	Resumen Diario Aceptado
31407	0	Resumen Diario Aceptado
31434	0	Resumen Diario Aceptado
31415	0	Resumen Diario Aceptado
31430	0	Resumen Diario Aceptado
31432	0	Resumen Diario Aceptado
31402	0	Resumen Diario Aceptado
31433	0	Resumen Diario Aceptado
31409	0	Resumen Diario Aceptado
31378	0	Resumen Diario Aceptado
31380	0	Resumen Diario Aceptado
31381	0	Resumen Diario Aceptado
31410	0	Resumen Diario Aceptado
31444	0	Resumen Diario Aceptado
31416	0	Resumen Diario Aceptado
31471	0	Resumen Diario Aceptado
31376	0	Resumen Diario Aceptado
31467	0	Resumen Diario Aceptado
31406	0	Resumen Diario Aceptado
31374	0	Resumen Diario Aceptado
31461	0	Resumen Diario Aceptado
31425	0	Resumen Diario Aceptado
31447	0	Resumen Diario Aceptado
31395	0	Resumen Diario Aceptado
31421	0	Resumen Diario Aceptado
31452	0	Resumen Diario Aceptado
31465	0	Resumen Diario Aceptado
31627	0	Resumen Diario Aceptado
31622	0	Resumen Diario Aceptado
31575	0	Resumen Diario Aceptado
31588	0	Resumen Diario Aceptado
31642	0	Resumen Diario Aceptado
31637	0	Resumen Diario Aceptado
31657	0	Resumen Diario Aceptado
31624	0	Resumen Diario Aceptado
31617	0	Resumen Diario Aceptado
31569	0	Resumen Diario Aceptado
31614	0	Resumen Diario Aceptado
30417	0	Resumen Diario Aceptado
30470	0	Resumen Diario Aceptado
30420	0	Resumen Diario Aceptado
30416	0	Resumen Diario Aceptado
30781	0	Resumen Diario Aceptado
30791	0	Resumen Diario Aceptado
30790	0	Resumen Diario Aceptado
30792	0	Resumen Diario Aceptado
30793	0	Resumen Diario Aceptado
30694	0	La Factura numero F013-00000047, ha sido aceptada
31330	0	La Factura numero F005-00000014, ha sido aceptada
32470	0	La Factura numero F005-00000013, ha sido aceptada
32830	0	La Factura numero F003-00000051, ha sido aceptada
32988	0	La Factura numero F013-00000081, ha sido aceptada
34690	0	La Factura numero F008-00000090, ha sido aceptada
34768	0	La Factura numero F013-00000094, ha sido aceptada
34831	0	La Factura numero F005-00000026, ha sido aceptada
34980	0	La Factura numero F006-00000020, ha sido aceptada
35084	0	La Factura numero F003-00000089, ha sido aceptada
35127	0	La Factura numero F003-00000045, ha sido aceptada
35150	0	Resumen Diario Aceptado
35171	0	Resumen Diario Aceptado
35183	0	Resumen Diario Aceptado
35146	0	Resumen Diario Aceptado
35182	0	Resumen Diario Aceptado
35154	0	Resumen Diario Aceptado
35186	0	Resumen Diario Aceptado
35134	0	Resumen Diario Aceptado
35138	0	Resumen Diario Aceptado
30782	0	La Factura numero F013-00000048, ha sido aceptada
30747	0	La Factura numero F014-00000023, ha sido aceptada
35168	0	Resumen Diario Aceptado
35184	0	Resumen Diario Aceptado
35181	0	Resumen Diario Aceptado
35155	0	Resumen Diario Aceptado
35157	0	Resumen Diario Aceptado
33045	0	La Factura numero F002-00000025, ha sido aceptada
33183	0	La Factura numero F008-00000060, ha sido aceptada
33178	0	La Factura numero F007-00000018, ha sido aceptada
33336	0	Resumen Diario Aceptado
33312	0	Resumen Diario Aceptado
33329	0	Resumen Diario Aceptado
33313	0	Resumen Diario Aceptado
33298	0	Resumen Diario Aceptado
33328	0	Resumen Diario Aceptado
33316	0	Resumen Diario Aceptado
33315	0	Resumen Diario Aceptado
41419	99	
33322	0	Resumen Diario Aceptado
33317	0	Resumen Diario Aceptado
33294	0	Resumen Diario Aceptado
33346	0	Resumen Diario Aceptado
33293	0	Resumen Diario Aceptado
33325	0	Resumen Diario Aceptado
33284	0	Resumen Diario Aceptado
31492	0	Resumen Diario Aceptado
31545	0	Resumen Diario Aceptado
31511	0	Resumen Diario Aceptado
31551	0	Resumen Diario Aceptado
31538	0	Resumen Diario Aceptado
31482	0	Resumen Diario Aceptado
31495	0	Resumen Diario Aceptado
31543	0	Resumen Diario Aceptado
31534	0	Resumen Diario Aceptado
31497	0	Resumen Diario Aceptado
31549	0	Resumen Diario Aceptado
31502	0	Resumen Diario Aceptado
31494	0	Resumen Diario Aceptado
31515	0	Resumen Diario Aceptado
31535	0	Resumen Diario Aceptado
31473	0	Resumen Diario Aceptado
31483	0	Resumen Diario Aceptado
31500	0	Resumen Diario Aceptado
31488	0	Resumen Diario Aceptado
31553	0	Resumen Diario Aceptado
31552	0	Resumen Diario Aceptado
31501	0	Resumen Diario Aceptado
31556	0	Resumen Diario Aceptado
31557	0	Resumen Diario Aceptado
31522	0	Resumen Diario Aceptado
31506	0	Resumen Diario Aceptado
31509	0	Resumen Diario Aceptado
31479	0	Resumen Diario Aceptado
31490	0	Resumen Diario Aceptado
31510	0	Resumen Diario Aceptado
31531	0	Resumen Diario Aceptado
31474	0	Resumen Diario Aceptado
31505	0	Resumen Diario Aceptado
31558	0	Resumen Diario Aceptado
31472	0	Resumen Diario Aceptado
31514	0	Resumen Diario Aceptado
31475	0	Resumen Diario Aceptado
31481	0	Resumen Diario Aceptado
31516	0	Resumen Diario Aceptado
31539	0	Resumen Diario Aceptado
31523	0	Resumen Diario Aceptado
31536	0	Resumen Diario Aceptado
31517	0	Resumen Diario Aceptado
31504	0	Resumen Diario Aceptado
31493	0	Resumen Diario Aceptado
31503	0	Resumen Diario Aceptado
31491	0	Resumen Diario Aceptado
33330	0	Resumen Diario Aceptado
33290	0	Resumen Diario Aceptado
33288	0	Resumen Diario Aceptado
33309	0	Resumen Diario Aceptado
33335	0	Resumen Diario Aceptado
33332	0	Resumen Diario Aceptado
33300	0	Resumen Diario Aceptado
33289	0	Resumen Diario Aceptado
31774	0	La Nota de credito numero F003-00000002, ha sido aceptada
31727	0	La Factura numero F008-00000033, ha sido aceptada
31763	0	La Factura numero F005-00000020, ha sido aceptada
31863	0	Resumen Diario Aceptado
31832	0	Resumen Diario Aceptado
31830	0	Resumen Diario Aceptado
31860	0	Resumen Diario Aceptado
31867	0	Resumen Diario Aceptado
31837	0	Resumen Diario Aceptado
31835	0	Resumen Diario Aceptado
31844	0	Resumen Diario Aceptado
31823	0	Resumen Diario Aceptado
31842	0	Resumen Diario Aceptado
31826	0	Resumen Diario Aceptado
31824	0	Resumen Diario Aceptado
31829	0	Resumen Diario Aceptado
31831	0	Resumen Diario Aceptado
31859	0	Resumen Diario Aceptado
31854	0	Resumen Diario Aceptado
31840	0	Resumen Diario Aceptado
31813	0	La Factura numero F008-00000034, ha sido aceptada
31881	0	La Factura numero F008-00000037, ha sido aceptada
31793	0	La Factura numero F012-00000113, ha sido aceptada
31827	0	La Factura numero F014-00000027, ha sido aceptada
32621	0	La Factura numero F005-00000014, ha sido aceptada
32833	0	La Factura numero F003-00000052, ha sido aceptada
32991	0	La Factura numero F013-00000082, ha sido aceptada
33055	0	La Factura numero F003-00000054, ha sido aceptada
33136	0	La Factura numero F003-00000061, ha sido aceptada
33244	0	La Factura numero F014-00000031, ha sido aceptada
33295	0	Resumen Diario Aceptado
33292	0	Resumen Diario Aceptado
33302	0	Resumen Diario Aceptado
33285	0	Resumen Diario Aceptado
33349	0	Resumen Diario Aceptado
33318	0	Resumen Diario Aceptado
33320	0	Resumen Diario Aceptado
33305	0	Resumen Diario Aceptado
33348	0	Resumen Diario Aceptado
33327	0	Resumen Diario Aceptado
33350	0	Resumen Diario Aceptado
33065	0	La Factura numero F005-00000016, ha sido aceptada
33226	0	Resumen Diario Aceptado
33254	0	Resumen Diario Aceptado
33270	0	Resumen Diario Aceptado
33232	0	Resumen Diario Aceptado
33280	0	Resumen Diario Aceptado
33257	0	Resumen Diario Aceptado
33233	0	Resumen Diario Aceptado
33238	0	Resumen Diario Aceptado
30662	0	La Factura numero F005-00000005, ha sido aceptada
30644	0	La Factura numero F008-00000017, ha sido aceptada
30645	0	La Factura numero F008-00000018, ha sido aceptada
30701	0	La Factura numero F008-00000019, ha sido aceptada
30784	0	La Factura numero F008-00000020, ha sido aceptada
30605	0	La Factura numero F002-00000006, ha sido aceptada
30665	0	La Factura numero F002-00000007, ha sido aceptada
30699	0	La Factura numero F002-00000008, ha sido aceptada
30691	0	La Factura numero F003-00000013, ha sido aceptada
30693	0	La Factura numero F003-00000014, ha sido aceptada
30863	0	La Factura numero F005-00000006, ha sido aceptada
31022	0	La Factura numero F005-00000007, ha sido aceptada
31069	0	La Factura numero F005-00000008, ha sido aceptada
33271	0	Resumen Diario Aceptado
33228	0	Resumen Diario Aceptado
33274	0	Resumen Diario Aceptado
33262	0	La Factura numero F003-00000068, ha sido aceptada
33243	0	La Factura numero F005-00000035, ha sido aceptada
33204	0	Resumen Diario Aceptado
33237	0	Resumen Diario Aceptado
33267	0	Resumen Diario Aceptado
33209	0	Resumen Diario Aceptado
33248	0	Resumen Diario Aceptado
33213	0	Resumen Diario Aceptado
33259	0	Resumen Diario Aceptado
33218	0	Resumen Diario Aceptado
30907	0	Resumen Diario Aceptado
30897	0	Resumen Diario Aceptado
30870	0	Resumen Diario Aceptado
30892	0	Resumen Diario Aceptado
30936	0	Resumen Diario Aceptado
30982	0	Resumen Diario Aceptado
31018	0	Resumen Diario Aceptado
31023	0	Resumen Diario Aceptado
31009	0	Resumen Diario Aceptado
30980	0	Resumen Diario Aceptado
31105	0	Resumen Diario Aceptado
31083	0	Resumen Diario Aceptado
31122	0	Resumen Diario Aceptado
31013	0	La Factura numero F008-00000021, ha sido aceptada
30834	0	La Factura numero F002-00000009, ha sido aceptada
30859	0	La Factura numero F002-00000010, ha sido aceptada
30993	0	La Factura numero F002-00000011, ha sido aceptada
30908	0	La Factura numero F009-00000005, ha sido aceptada
30866	0	La Factura numero F003-00000015, ha sido aceptada
31092	0	La Factura numero F003-00000016, ha sido aceptada
30894	0	La Factura numero F007-00000003, ha sido aceptada
30727	0	Resumen Diario Aceptado
30761	0	Resumen Diario Aceptado
30776	0	Resumen Diario Aceptado
30745	0	Resumen Diario Aceptado
30711	0	Resumen Diario Aceptado
30731	0	Resumen Diario Aceptado
30737	0	Resumen Diario Aceptado
30710	0	Resumen Diario Aceptado
30712	0	Resumen Diario Aceptado
30755	0	Resumen Diario Aceptado
30716	0	Resumen Diario Aceptado
30788	0	Resumen Diario Aceptado
30725	0	Resumen Diario Aceptado
30718	0	Resumen Diario Aceptado
30785	0	Resumen Diario Aceptado
30766	0	Resumen Diario Aceptado
30721	0	Resumen Diario Aceptado
30734	0	Resumen Diario Aceptado
30709	0	Resumen Diario Aceptado
30774	0	Resumen Diario Aceptado
30751	0	Resumen Diario Aceptado
30735	0	Resumen Diario Aceptado
30717	0	Resumen Diario Aceptado
30765	0	Resumen Diario Aceptado
30714	0	Resumen Diario Aceptado
30779	0	Resumen Diario Aceptado
30708	0	Resumen Diario Aceptado
30728	0	Resumen Diario Aceptado
30729	0	Resumen Diario Aceptado
30723	0	Resumen Diario Aceptado
30780	0	Resumen Diario Aceptado
30767	0	Resumen Diario Aceptado
30769	0	Resumen Diario Aceptado
30730	0	Resumen Diario Aceptado
30722	0	Resumen Diario Aceptado
30770	0	Resumen Diario Aceptado
30772	0	Resumen Diario Aceptado
30720	0	Resumen Diario Aceptado
30746	0	Resumen Diario Aceptado
30777	0	Resumen Diario Aceptado
30740	0	Resumen Diario Aceptado
30732	0	Resumen Diario Aceptado
30789	0	Resumen Diario Aceptado
30773	0	Resumen Diario Aceptado
30738	0	Resumen Diario Aceptado
33247	0	Resumen Diario Aceptado
33220	0	Resumen Diario Aceptado
33253	0	Resumen Diario Aceptado
33219	0	Resumen Diario Aceptado
33249	0	Resumen Diario Aceptado
30787	0	Resumen Diario Aceptado
30771	0	Resumen Diario Aceptado
30752	0	Resumen Diario Aceptado
30786	0	Resumen Diario Aceptado
30713	0	Resumen Diario Aceptado
30715	0	Resumen Diario Aceptado
30783	0	Resumen Diario Aceptado
30741	0	Resumen Diario Aceptado
30739	0	Resumen Diario Aceptado
30756	0	Resumen Diario Aceptado
30758	0	Resumen Diario Aceptado
30736	0	Resumen Diario Aceptado
30762	0	Resumen Diario Aceptado
30775	0	Resumen Diario Aceptado
30726	0	Resumen Diario Aceptado
30724	0	Resumen Diario Aceptado
30764	0	Resumen Diario Aceptado
30759	0	Resumen Diario Aceptado
30652	0	Resumen Diario Aceptado
30688	0	Resumen Diario Aceptado
30589	0	Resumen Diario Aceptado
30649	0	Resumen Diario Aceptado
30641	0	Resumen Diario Aceptado
30618	0	Resumen Diario Aceptado
30623	0	Resumen Diario Aceptado
30602	0	Resumen Diario Aceptado
30580	0	Resumen Diario Aceptado
30619	0	Resumen Diario Aceptado
30620	0	Resumen Diario Aceptado
30596	0	Resumen Diario Aceptado
30640	0	Resumen Diario Aceptado
30678	0	Resumen Diario Aceptado
30657	0	Resumen Diario Aceptado
30655	0	Resumen Diario Aceptado
30643	0	Resumen Diario Aceptado
30654	0	Resumen Diario Aceptado
30594	0	Resumen Diario Aceptado
30705	0	Resumen Diario Aceptado
30696	0	Resumen Diario Aceptado
30660	0	Resumen Diario Aceptado
30629	0	Resumen Diario Aceptado
30578	0	Resumen Diario Aceptado
30632	0	Resumen Diario Aceptado
30628	0	Resumen Diario Aceptado
30673	0	Resumen Diario Aceptado
30690	0	Resumen Diario Aceptado
30667	0	Resumen Diario Aceptado
30683	0	Resumen Diario Aceptado
30664	0	Resumen Diario Aceptado
30663	0	Resumen Diario Aceptado
30653	0	Resumen Diario Aceptado
30587	0	Resumen Diario Aceptado
30621	0	Resumen Diario Aceptado
30616	0	Resumen Diario Aceptado
30613	0	Resumen Diario Aceptado
30684	0	Resumen Diario Aceptado
30692	0	Resumen Diario Aceptado
30608	0	Resumen Diario Aceptado
30598	0	Resumen Diario Aceptado
30687	0	Resumen Diario Aceptado
30614	0	Resumen Diario Aceptado
30612	0	Resumen Diario Aceptado
30590	0	Resumen Diario Aceptado
30592	0	Resumen Diario Aceptado
30670	0	Resumen Diario Aceptado
30609	0	Resumen Diario Aceptado
30677	0	Resumen Diario Aceptado
30617	0	Resumen Diario Aceptado
30584	0	Resumen Diario Aceptado
30627	0	Resumen Diario Aceptado
30624	0	Resumen Diario Aceptado
30658	0	Resumen Diario Aceptado
30700	0	Resumen Diario Aceptado
30615	0	Resumen Diario Aceptado
30674	0	Resumen Diario Aceptado
30681	0	Resumen Diario Aceptado
30630	0	Resumen Diario Aceptado
30639	0	Resumen Diario Aceptado
30686	0	Resumen Diario Aceptado
30648	0	Resumen Diario Aceptado
30588	0	Resumen Diario Aceptado
30583	0	Resumen Diario Aceptado
30659	0	Resumen Diario Aceptado
30585	0	Resumen Diario Aceptado
30637	0	Resumen Diario Aceptado
30704	0	Resumen Diario Aceptado
30610	0	Resumen Diario Aceptado
30676	0	Resumen Diario Aceptado
30669	0	Resumen Diario Aceptado
30579	0	Resumen Diario Aceptado
30631	0	Resumen Diario Aceptado
30647	0	Resumen Diario Aceptado
30582	0	Resumen Diario Aceptado
30685	0	Resumen Diario Aceptado
30650	0	Resumen Diario Aceptado
30636	0	Resumen Diario Aceptado
30671	0	Resumen Diario Aceptado
30672	0	Resumen Diario Aceptado
30635	0	Resumen Diario Aceptado
30633	0	Resumen Diario Aceptado
30634	0	Resumen Diario Aceptado
30603	0	Resumen Diario Aceptado
30695	0	Resumen Diario Aceptado
30622	0	Resumen Diario Aceptado
30514	0	Resumen Diario Aceptado
30506	0	Resumen Diario Aceptado
30495	0	Resumen Diario Aceptado
30499	0	Resumen Diario Aceptado
30486	0	Resumen Diario Aceptado
30566	0	Resumen Diario Aceptado
30545	0	Resumen Diario Aceptado
30527	0	Resumen Diario Aceptado
30504	0	Resumen Diario Aceptado
30543	0	Resumen Diario Aceptado
30557	0	Resumen Diario Aceptado
30522	0	Resumen Diario Aceptado
30492	0	Resumen Diario Aceptado
30521	0	Resumen Diario Aceptado
30541	0	Resumen Diario Aceptado
30539	0	Resumen Diario Aceptado
30517	0	Resumen Diario Aceptado
30496	0	Resumen Diario Aceptado
30501	0	Resumen Diario Aceptado
30524	0	Resumen Diario Aceptado
30551	0	Resumen Diario Aceptado
30526	0	Resumen Diario Aceptado
30533	0	Resumen Diario Aceptado
30532	0	Resumen Diario Aceptado
30483	0	Resumen Diario Aceptado
30530	0	Resumen Diario Aceptado
30561	0	Resumen Diario Aceptado
30537	0	Resumen Diario Aceptado
30546	0	Resumen Diario Aceptado
30554	0	Resumen Diario Aceptado
30572	0	Resumen Diario Aceptado
30538	0	Resumen Diario Aceptado
30482	0	Resumen Diario Aceptado
30489	0	Resumen Diario Aceptado
30490	0	Resumen Diario Aceptado
30520	0	Resumen Diario Aceptado
30513	0	Resumen Diario Aceptado
30510	0	Resumen Diario Aceptado
30547	0	Resumen Diario Aceptado
30502	0	Resumen Diario Aceptado
30571	0	Resumen Diario Aceptado
30523	0	Resumen Diario Aceptado
30536	0	Resumen Diario Aceptado
30549	0	Resumen Diario Aceptado
30569	0	Resumen Diario Aceptado
30528	0	Resumen Diario Aceptado
30484	0	Resumen Diario Aceptado
30544	0	Resumen Diario Aceptado
30515	0	Resumen Diario Aceptado
30529	0	Resumen Diario Aceptado
30498	0	Resumen Diario Aceptado
30548	0	Resumen Diario Aceptado
30493	0	Resumen Diario Aceptado
30516	0	Resumen Diario Aceptado
30558	0	Resumen Diario Aceptado
30564	0	Resumen Diario Aceptado
30531	0	Resumen Diario Aceptado
31252	0	La Factura numero F016-00000002, ha sido aceptada
30966	0	La Factura numero F010-00000037, ha sido aceptada
31256	0	La Factura numero F010-00000038, ha sido aceptada
31242	0	La Factura numero F005-00000007, ha sido aceptada
30890	0	La Factura numero F007-00000002, ha sido aceptada
31130	0	La Factura numero F007-00000003, ha sido aceptada
31219	0	La Factura numero F007-00000004, ha sido aceptada
31279	0	La Factura numero F007-00000005, ha sido aceptada
31294	0	La Factura numero F007-00000006, ha sido aceptada
30979	0	La Factura numero F009-00000017, ha sido aceptada
31257	0	La Factura numero F009-00000018, ha sido aceptada
30913	0	La Factura numero F012-00000110, ha sido aceptada
31281	0	La Factura numero F012-00000111, ha sido aceptada
30824	0	La Factura numero F013-00000049, ha sido aceptada
30835	0	La Factura numero F013-00000050, ha sido aceptada
30904	0	La Factura numero F013-00000051, ha sido aceptada
41354	99	
30952	0	La Factura numero F013-00000052, ha sido aceptada
31096	0	La Factura numero F013-00000053, ha sido aceptada
31100	0	La Factura numero F013-00000054, ha sido aceptada
31116	0	La Factura numero F013-00000055, ha sido aceptada
31118	0	La Factura numero F013-00000056, ha sido aceptada
31168	0	La Factura numero F013-00000057, ha sido aceptada
31193	0	La Factura numero F013-00000058, ha sido aceptada
31224	0	La Factura numero F013-00000059, ha sido aceptada
31225	0	La Factura numero F013-00000060, ha sido aceptada
30838	0	La Factura numero F014-00000024, ha sido aceptada
31119	0	La Factura numero F014-00000025, ha sido aceptada
31170	0	La Factura numero F014-00000026, ha sido aceptada
34732	0	La Factura numero F008-00000091, ha sido aceptada
34803	0	La Factura numero F003-00000043, ha sido aceptada
34817	0	La Factura numero F005-00000025, ha sido aceptada
34898	0	La Factura numero F005-00000046, ha sido aceptada
35094	0	La Factura numero F003-00000090, ha sido aceptada
32835	0	La Factura numero F003-00000053, ha sido aceptada
33060	0	La Factura numero F013-00000083, ha sido aceptada
33056	0	La Factura numero F003-00000055, ha sido aceptada
33138	0	La Factura numero F003-00000062, ha sido aceptada
33160	0	La Factura numero F003-00000031, ha sido aceptada
33266	0	Resumen Diario Aceptado
33208	0	Resumen Diario Aceptado
33245	0	Resumen Diario Aceptado
33205	0	Resumen Diario Aceptado
33241	0	Resumen Diario Aceptado
33202	0	Resumen Diario Aceptado
33239	0	Resumen Diario Aceptado
33211	0	Resumen Diario Aceptado
33275	0	Resumen Diario Aceptado
33225	0	Resumen Diario Aceptado
33221	0	Resumen Diario Aceptado
33251	0	Resumen Diario Aceptado
33240	0	Resumen Diario Aceptado
33264	0	Resumen Diario Aceptado
33235	0	Resumen Diario Aceptado
33222	0	Resumen Diario Aceptado
33278	0	Resumen Diario Aceptado
33231	0	Resumen Diario Aceptado
33227	0	Resumen Diario Aceptado
33252	0	Resumen Diario Aceptado
33212	0	Resumen Diario Aceptado
33273	0	Resumen Diario Aceptado
33279	0	Resumen Diario Aceptado
33215	0	Resumen Diario Aceptado
33277	0	Resumen Diario Aceptado
33246	0	Resumen Diario Aceptado
33203	0	Resumen Diario Aceptado
33260	0	Resumen Diario Aceptado
33281	0	Resumen Diario Aceptado
33283	0	Resumen Diario Aceptado
33269	0	Resumen Diario Aceptado
33282	0	Resumen Diario Aceptado
33224	0	Resumen Diario Aceptado
33206	0	Resumen Diario Aceptado
33230	0	Resumen Diario Aceptado
33276	0	Resumen Diario Aceptado
33214	0	Resumen Diario Aceptado
33207	0	Resumen Diario Aceptado
33101	0	La Factura numero F003-00000010, ha sido aceptada
31619	0	Resumen Diario Aceptado
31653	0	Resumen Diario Aceptado
31595	0	Resumen Diario Aceptado
31605	0	Resumen Diario Aceptado
31625	0	Resumen Diario Aceptado
31639	0	Resumen Diario Aceptado
31647	0	Resumen Diario Aceptado
31632	0	Resumen Diario Aceptado
31562	0	Resumen Diario Aceptado
31604	0	Resumen Diario Aceptado
31591	0	Resumen Diario Aceptado
31561	0	Resumen Diario Aceptado
31629	0	Resumen Diario Aceptado
31630	0	Resumen Diario Aceptado
31638	0	Resumen Diario Aceptado
31656	0	Resumen Diario Aceptado
31613	0	Resumen Diario Aceptado
34687	0	La Factura numero F002-00000035, ha sido aceptada
34799	0	La Factura numero F010-00000055, ha sido aceptada
34810	0	La Factura numero F005-00000024, ha sido aceptada
32876	0	La Factura numero F002-00000020, ha sido aceptada
32883	0	La Factura numero F014-00000029, ha sido aceptada
34847	0	La Factura numero F009-00000027, ha sido aceptada
35098	0	La Factura numero F003-00000091, ha sido aceptada
35128	0	La Factura numero F003-00000046, ha sido aceptada
35139	0	Resumen Diario Aceptado
33058	0	La Factura numero F003-00000056, ha sido aceptada
33140	0	La Factura numero F003-00000063, ha sido aceptada
35143	0	Resumen Diario Aceptado
35172	0	Resumen Diario Aceptado
35144	0	Resumen Diario Aceptado
35173	0	Resumen Diario Aceptado
35185	0	Resumen Diario Aceptado
35193	0	Resumen Diario Aceptado
35164	0	Resumen Diario Aceptado
35159	0	Resumen Diario Aceptado
35166	0	Resumen Diario Aceptado
35136	0	Resumen Diario Aceptado
35176	0	Resumen Diario Aceptado
35149	0	Resumen Diario Aceptado
35840	0	Resumen Diario Aceptado
35836	0	Resumen Diario Aceptado
35417	0	La Factura numero F016-00000016, ha sido aceptada
35392	0	Resumen Diario Aceptado
35444	0	Resumen Diario Aceptado
35409	0	Resumen Diario Aceptado
35433	0	Resumen Diario Aceptado
35382	0	Resumen Diario Aceptado
35385	0	Resumen Diario Aceptado
35408	0	Resumen Diario Aceptado
35439	0	Resumen Diario Aceptado
35430	0	Resumen Diario Aceptado
35435	0	Resumen Diario Aceptado
35416	0	Resumen Diario Aceptado
35425	0	Resumen Diario Aceptado
35431	0	Resumen Diario Aceptado
35421	0	Resumen Diario Aceptado
35434	0	Resumen Diario Aceptado
35429	0	Resumen Diario Aceptado
35428	0	Resumen Diario Aceptado
35820	0	Resumen Diario Aceptado
35827	0	Resumen Diario Aceptado
35823	0	Resumen Diario Aceptado
35844	0	Resumen Diario Aceptado
36407	0	Resumen Diario Aceptado
36399	0	Resumen Diario Aceptado
36398	0	Resumen Diario Aceptado
36223	0	La Factura numero F013-00000112, ha sido aceptada
36400	0	Resumen Diario Aceptado
36414	0	Resumen Diario Aceptado
36411	0	Resumen Diario Aceptado
36390	0	Resumen Diario Aceptado
36412	0	Resumen Diario Aceptado
36401	0	Resumen Diario Aceptado
31594	0	Resumen Diario Aceptado
31584	0	Resumen Diario Aceptado
31564	0	Resumen Diario Aceptado
31631	0	Resumen Diario Aceptado
31601	0	Resumen Diario Aceptado
31606	0	Resumen Diario Aceptado
31620	0	Resumen Diario Aceptado
31587	0	Resumen Diario Aceptado
31570	0	Resumen Diario Aceptado
31615	0	Resumen Diario Aceptado
31635	0	Resumen Diario Aceptado
31652	0	Resumen Diario Aceptado
31560	0	Resumen Diario Aceptado
31596	0	Resumen Diario Aceptado
31568	0	Resumen Diario Aceptado
31649	0	Resumen Diario Aceptado
31612	0	Resumen Diario Aceptado
31559	0	Resumen Diario Aceptado
31597	0	Resumen Diario Aceptado
31608	0	Resumen Diario Aceptado
31643	0	Resumen Diario Aceptado
31641	0	Resumen Diario Aceptado
31567	0	Resumen Diario Aceptado
31628	0	Resumen Diario Aceptado
31651	0	Resumen Diario Aceptado
31583	0	Resumen Diario Aceptado
31599	0	Resumen Diario Aceptado
31607	0	Resumen Diario Aceptado
31626	0	Resumen Diario Aceptado
31640	0	Resumen Diario Aceptado
31645	0	Resumen Diario Aceptado
31633	0	Resumen Diario Aceptado
31654	0	Resumen Diario Aceptado
31367	0	Resumen Diario Aceptado
31350	0	Resumen Diario Aceptado
31363	0	Resumen Diario Aceptado
31349	0	Resumen Diario Aceptado
31370	0	Resumen Diario Aceptado
31689	0	La Factura numero F008-00000030, ha sido aceptada
31789	0	Resumen Diario Aceptado
31744	0	Resumen Diario Aceptado
31759	0	Resumen Diario Aceptado
31819	0	Resumen Diario Aceptado
31764	0	Resumen Diario Aceptado
31790	0	Resumen Diario Aceptado
31798	0	Resumen Diario Aceptado
31772	0	Resumen Diario Aceptado
31777	0	Resumen Diario Aceptado
31751	0	Resumen Diario Aceptado
31770	0	Resumen Diario Aceptado
31778	0	Resumen Diario Aceptado
31748	0	Resumen Diario Aceptado
31812	0	Resumen Diario Aceptado
31767	0	Resumen Diario Aceptado
31775	0	Resumen Diario Aceptado
31810	0	Resumen Diario Aceptado
31758	0	Resumen Diario Aceptado
31749	0	Resumen Diario Aceptado
31801	0	Resumen Diario Aceptado
31757	0	Resumen Diario Aceptado
31753	0	Resumen Diario Aceptado
31768	0	Resumen Diario Aceptado
31765	0	La Factura numero F005-00000021, ha sido aceptada
31687	0	La Factura numero F003-00000022, ha sido aceptada
31814	0	La Factura numero F008-00000035, ha sido aceptada
31707	0	La Factura numero F007-00000008, ha sido aceptada
31794	0	La Factura numero F012-00000114, ha sido aceptada
34728	0	La Factura numero F002-00000036, ha sido aceptada
34830	0	La Factura numero F016-00000015, ha sido aceptada
36099	0	La Boleta numero B005-00001005, ha sido aceptada
32973	0	La Factura numero F014-00000030, ha sido aceptada
33068	0	Resumen Diario Aceptado
33104	0	Resumen Diario Aceptado
33078	0	Resumen Diario Aceptado
33102	0	Resumen Diario Aceptado
33094	0	La Factura numero F003-00000057, ha sido aceptada
33142	0	La Factura numero F003-00000064, ha sido aceptada
33200	0	Resumen Diario Aceptado
33147	0	Resumen Diario Aceptado
33164	0	Resumen Diario Aceptado
33159	0	Resumen Diario Aceptado
33143	0	Resumen Diario Aceptado
33130	0	Resumen Diario Aceptado
33171	0	Resumen Diario Aceptado
33132	0	Resumen Diario Aceptado
33167	0	Resumen Diario Aceptado
33141	0	Resumen Diario Aceptado
33106	0	Resumen Diario Aceptado
33151	0	Resumen Diario Aceptado
33139	0	Resumen Diario Aceptado
33108	0	Resumen Diario Aceptado
33105	0	Resumen Diario Aceptado
33118	0	Resumen Diario Aceptado
33110	0	Resumen Diario Aceptado
33170	0	Resumen Diario Aceptado
33112	0	Resumen Diario Aceptado
33191	0	Resumen Diario Aceptado
33184	0	Resumen Diario Aceptado
33163	0	Resumen Diario Aceptado
33153	0	Resumen Diario Aceptado
33196	0	Resumen Diario Aceptado
33169	0	Resumen Diario Aceptado
33172	0	Resumen Diario Aceptado
33189	0	Resumen Diario Aceptado
33155	0	Resumen Diario Aceptado
33193	0	Resumen Diario Aceptado
33179	0	Resumen Diario Aceptado
33166	0	Resumen Diario Aceptado
33116	0	Resumen Diario Aceptado
33165	0	Resumen Diario Aceptado
33197	0	Resumen Diario Aceptado
33134	0	Resumen Diario Aceptado
33109	0	Resumen Diario Aceptado
33194	0	Resumen Diario Aceptado
33133	0	Resumen Diario Aceptado
33107	0	Resumen Diario Aceptado
33113	0	Resumen Diario Aceptado
41434	99	
33176	0	Resumen Diario Aceptado
33154	0	Resumen Diario Aceptado
33182	0	Resumen Diario Aceptado
33181	0	Resumen Diario Aceptado
33156	0	La Factura numero F003-00000011, ha sido aceptada
31457	0	Resumen Diario Aceptado
31470	0	Resumen Diario Aceptado
31458	0	Resumen Diario Aceptado
31456	0	Resumen Diario Aceptado
31455	0	Resumen Diario Aceptado
31387	0	Resumen Diario Aceptado
31414	0	Resumen Diario Aceptado
31708	0	La Factura numero F008-00000031, ha sido aceptada
31725	0	Resumen Diario Aceptado
31679	0	Resumen Diario Aceptado
31695	0	Resumen Diario Aceptado
31674	0	Resumen Diario Aceptado
31705	0	Resumen Diario Aceptado
31685	0	Resumen Diario Aceptado
31718	0	Resumen Diario Aceptado
31720	0	Resumen Diario Aceptado
31694	0	Resumen Diario Aceptado
31672	0	Resumen Diario Aceptado
31671	0	Resumen Diario Aceptado
31682	0	Resumen Diario Aceptado
31683	0	Resumen Diario Aceptado
31716	0	Resumen Diario Aceptado
33242	0	La Factura numero F002-00000026, ha sido aceptada
33263	0	La Factura numero F003-00000069, ha sido aceptada
33345	0	La Factura numero F008-00000061, ha sido aceptada
33216	0	Resumen Diario Aceptado
33223	0	Resumen Diario Aceptado
33210	0	Resumen Diario Aceptado
33268	0	Resumen Diario Aceptado
33258	0	Resumen Diario Aceptado
33265	0	Resumen Diario Aceptado
30895	0	La Factura numero F005-00000006, ha sido aceptada
30990	0	La Factura numero F005-00000007, ha sido aceptada
31084	0	La Factura numero F005-00000008, ha sido aceptada
31182	0	La Factura numero F005-00000009, ha sido aceptada
31205	0	La Factura numero F005-00000010, ha sido aceptada
31274	0	La Factura numero F005-00000011, ha sido aceptada
31174	0	La Factura numero F008-00000022, ha sido aceptada
33250	0	Resumen Diario Aceptado
33272	0	Resumen Diario Aceptado
33229	0	Resumen Diario Aceptado
33234	0	Resumen Diario Aceptado
33236	0	Resumen Diario Aceptado
33255	0	Resumen Diario Aceptado
33331	0	Resumen Diario Aceptado
33299	0	Resumen Diario Aceptado
33297	0	Resumen Diario Aceptado
33304	0	Resumen Diario Aceptado
33307	0	Resumen Diario Aceptado
33321	0	Resumen Diario Aceptado
33338	0	Resumen Diario Aceptado
33319	0	Resumen Diario Aceptado
33287	0	Resumen Diario Aceptado
33301	0	Resumen Diario Aceptado
33296	0	Resumen Diario Aceptado
33323	0	Resumen Diario Aceptado
33303	0	Resumen Diario Aceptado
33311	0	Resumen Diario Aceptado
33310	0	Resumen Diario Aceptado
33291	0	Resumen Diario Aceptado
33405	0	La Factura numero F008-00000063, ha sido aceptada
33375	0	La Factura numero F002-00000028, ha sido aceptada
33409	0	Resumen Diario Aceptado
33352	0	Resumen Diario Aceptado
33369	0	Resumen Diario Aceptado
33370	0	Resumen Diario Aceptado
33417	0	Resumen Diario Aceptado
33384	0	Resumen Diario Aceptado
33381	0	Resumen Diario Aceptado
33383	0	Resumen Diario Aceptado
34724	0	La Factura numero F003-00000087, ha sido aceptada
36410	0	Resumen Diario Aceptado
36393	0	Resumen Diario Aceptado
36395	0	Resumen Diario Aceptado
36404	0	Resumen Diario Aceptado
36408	0	Resumen Diario Aceptado
36236	0	La Factura numero F013-00000113, ha sido aceptada
36406	0	Resumen Diario Aceptado
32812	0	Resumen Diario Aceptado
32781	0	Resumen Diario Aceptado
32807	0	Resumen Diario Aceptado
32769	0	Resumen Diario Aceptado
32791	0	Resumen Diario Aceptado
32786	0	Resumen Diario Aceptado
32768	0	Resumen Diario Aceptado
32777	0	Resumen Diario Aceptado
32758	0	Resumen Diario Aceptado
32753	0	Resumen Diario Aceptado
32823	0	Resumen Diario Aceptado
32798	0	Resumen Diario Aceptado
32759	0	Resumen Diario Aceptado
32826	0	Resumen Diario Aceptado
35122	0	La Factura numero F003-00000092, ha sido aceptada
35129	0	La Factura numero F003-00000047, ha sido aceptada
35233	0	La Factura numero F005-00000032, ha sido aceptada
35256	0	Resumen Diario Aceptado
35207	0	La Factura numero F007-00000007, ha sido aceptada
35289	0	La Factura numero F005-00000033, ha sido aceptada
31544	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'
35422	0	La Factura numero F016-00000017, ha sido aceptada
35432	0	El comprobante existe y está aceptado.
35447	0	La Factura numero F003-00000022, ha sido aceptada
35271	0	La Factura numero F008-00000101, ha sido aceptada
35478	0	La Factura numero F008-00000106, ha sido aceptada
35604	0	La Factura numero F007-00000025, ha sido aceptada
35534	0	La Factura numero F010-00000065, ha sido aceptada
31209	0	Resumen Diario Aceptado
31145	0	Resumen Diario Aceptado
31151	0	Resumen Diario Aceptado
31156	0	Resumen Diario Aceptado
31155	0	Resumen Diario Aceptado
31166	0	Resumen Diario Aceptado
31189	0	Resumen Diario Aceptado
31157	0	Resumen Diario Aceptado
31178	0	Resumen Diario Aceptado
41349	99	
31216	0	Resumen Diario Aceptado
31149	0	Resumen Diario Aceptado
31186	0	Resumen Diario Aceptado
31165	0	Resumen Diario Aceptado
31184	0	Resumen Diario Aceptado
31194	0	Resumen Diario Aceptado
31213	0	Resumen Diario Aceptado
31152	0	Resumen Diario Aceptado
31185	0	Resumen Diario Aceptado
31190	0	Resumen Diario Aceptado
31222	0	Resumen Diario Aceptado
31180	0	Resumen Diario Aceptado
31142	0	Resumen Diario Aceptado
31208	0	Resumen Diario Aceptado
31163	0	Resumen Diario Aceptado
31171	0	Resumen Diario Aceptado
31176	0	Resumen Diario Aceptado
31207	0	Resumen Diario Aceptado
31154	0	Resumen Diario Aceptado
31153	0	Resumen Diario Aceptado
31070	0	Resumen Diario Aceptado
31048	0	Resumen Diario Aceptado
31063	0	Resumen Diario Aceptado
31061	0	Resumen Diario Aceptado
31051	0	Resumen Diario Aceptado
31087	0	Resumen Diario Aceptado
31032	0	Resumen Diario Aceptado
31113	0	Resumen Diario Aceptado
31073	0	Resumen Diario Aceptado
31097	0	Resumen Diario Aceptado
31099	0	Resumen Diario Aceptado
31112	0	Resumen Diario Aceptado
31110	0	Resumen Diario Aceptado
31045	0	Resumen Diario Aceptado
31055	0	Resumen Diario Aceptado
31121	0	Resumen Diario Aceptado
31049	0	Resumen Diario Aceptado
31039	0	Resumen Diario Aceptado
31062	0	Resumen Diario Aceptado
31078	0	Resumen Diario Aceptado
31052	0	Resumen Diario Aceptado
31076	0	Resumen Diario Aceptado
31038	0	Resumen Diario Aceptado
31042	0	Resumen Diario Aceptado
31081	0	Resumen Diario Aceptado
31379	0	La Factura numero F005-00000008, ha sido aceptada
31398	0	La Factura numero F005-00000009, ha sido aceptada
31399	0	La Factura numero F005-00000010, ha sido aceptada
31533	0	La Factura numero F005-00000011, ha sido aceptada
31344	0	La Factura numero F007-00000007, ha sido aceptada
31478	0	La Factura numero F011-00000007, ha sido aceptada
31343	0	La Factura numero F013-00000061, ha sido aceptada
31469	0	La Factura numero F013-00000062, ha sido aceptada
31485	0	La Factura numero F013-00000063, ha sido aceptada
31356	0	La Factura numero F008-00000023, ha sido aceptada
31357	0	La Factura numero F008-00000024, ha sido aceptada
31392	0	La Factura numero F008-00000025, ha sido aceptada
31441	0	La Factura numero F008-00000026, ha sido aceptada
31524	0	La Factura numero F008-00000027, ha sido aceptada
31547	0	La Factura numero F008-00000028, ha sido aceptada
31578	0	La Factura numero F008-00000029, ha sido aceptada
31602	0	La Factura numero F002-00000012, ha sido aceptada
31609	0	La Factura numero F002-00000013, ha sido aceptada
31650	0	La Factura numero F002-00000014, ha sido aceptada
31589	0	La Factura numero F009-00000006, ha sido aceptada
31309	0	La Factura numero F003-00000017, ha sido aceptada
31372	0	La Factura numero F003-00000018, ha sido aceptada
31468	0	La Factura numero F003-00000019, ha sido aceptada
31519	0	La Factura numero F003-00000020, ha sido aceptada
31521	0	La Factura numero F003-00000021, ha sido aceptada
31320	0	La Factura numero F005-00000012, ha sido aceptada
31327	0	La Factura numero F005-00000013, ha sido aceptada
31445	0	La Factura numero F005-00000015, ha sido aceptada
31518	0	La Factura numero F005-00000016, ha sido aceptada
31526	0	La Factura numero F005-00000017, ha sido aceptada
31579	0	La Factura numero F005-00000018, ha sido aceptada
30816	0	Resumen Diario Aceptado
30891	0	Resumen Diario Aceptado
30832	0	Resumen Diario Aceptado
30839	0	Resumen Diario Aceptado
30849	0	Resumen Diario Aceptado
30833	0	Resumen Diario Aceptado
30855	0	Resumen Diario Aceptado
30857	0	Resumen Diario Aceptado
30872	0	Resumen Diario Aceptado
30814	0	Resumen Diario Aceptado
30881	0	Resumen Diario Aceptado
30821	0	Resumen Diario Aceptado
30901	0	Resumen Diario Aceptado
30871	0	Resumen Diario Aceptado
30899	0	Resumen Diario Aceptado
30806	0	Resumen Diario Aceptado
30906	0	Resumen Diario Aceptado
30813	0	Resumen Diario Aceptado
30853	0	Resumen Diario Aceptado
30804	0	Resumen Diario Aceptado
30805	0	Resumen Diario Aceptado
30811	0	Resumen Diario Aceptado
30797	0	Resumen Diario Aceptado
30842	0	Resumen Diario Aceptado
30796	0	Resumen Diario Aceptado
30900	0	Resumen Diario Aceptado
30869	0	Resumen Diario Aceptado
30889	0	Resumen Diario Aceptado
30794	0	Resumen Diario Aceptado
30861	0	Resumen Diario Aceptado
30877	0	Resumen Diario Aceptado
30896	0	Resumen Diario Aceptado
30885	0	Resumen Diario Aceptado
30820	0	Resumen Diario Aceptado
30876	0	Resumen Diario Aceptado
30852	0	Resumen Diario Aceptado
30864	0	Resumen Diario Aceptado
30807	0	Resumen Diario Aceptado
30801	0	Resumen Diario Aceptado
30829	0	Resumen Diario Aceptado
30812	0	Resumen Diario Aceptado
30795	0	Resumen Diario Aceptado
30840	0	Resumen Diario Aceptado
30841	0	Resumen Diario Aceptado
30893	0	Resumen Diario Aceptado
30880	0	Resumen Diario Aceptado
30825	0	Resumen Diario Aceptado
41407	99	
30886	0	Resumen Diario Aceptado
30800	0	Resumen Diario Aceptado
30802	0	Resumen Diario Aceptado
30803	0	Resumen Diario Aceptado
30878	0	Resumen Diario Aceptado
30879	0	Resumen Diario Aceptado
30826	0	Resumen Diario Aceptado
30862	0	Resumen Diario Aceptado
30867	0	Resumen Diario Aceptado
30902	0	Resumen Diario Aceptado
30809	0	Resumen Diario Aceptado
30865	0	Resumen Diario Aceptado
30827	0	Resumen Diario Aceptado
30848	0	Resumen Diario Aceptado
30888	0	Resumen Diario Aceptado
30830	0	Resumen Diario Aceptado
30822	0	Resumen Diario Aceptado
30799	0	Resumen Diario Aceptado
30874	0	Resumen Diario Aceptado
30815	0	Resumen Diario Aceptado
30810	0	Resumen Diario Aceptado
30883	0	Resumen Diario Aceptado
30831	0	Resumen Diario Aceptado
30854	0	Resumen Diario Aceptado
30798	0	Resumen Diario Aceptado
30868	0	Resumen Diario Aceptado
30851	0	Resumen Diario Aceptado
30860	0	Resumen Diario Aceptado
30905	0	Resumen Diario Aceptado
31000	0	Resumen Diario Aceptado
30931	0	Resumen Diario Aceptado
30963	0	Resumen Diario Aceptado
30937	0	Resumen Diario Aceptado
31010	0	Resumen Diario Aceptado
31012	0	Resumen Diario Aceptado
31024	0	Resumen Diario Aceptado
30951	0	Resumen Diario Aceptado
30971	0	Resumen Diario Aceptado
30994	0	Resumen Diario Aceptado
30929	0	Resumen Diario Aceptado
30995	0	Resumen Diario Aceptado
30921	0	Resumen Diario Aceptado
30996	0	Resumen Diario Aceptado
30955	0	Resumen Diario Aceptado
30926	0	Resumen Diario Aceptado
30954	0	Resumen Diario Aceptado
30988	0	Resumen Diario Aceptado
30934	0	Resumen Diario Aceptado
30944	0	Resumen Diario Aceptado
30919	0	Resumen Diario Aceptado
30912	0	Resumen Diario Aceptado
31011	0	Resumen Diario Aceptado
30927	0	Resumen Diario Aceptado
30925	0	Resumen Diario Aceptado
30914	0	Resumen Diario Aceptado
30998	0	Resumen Diario Aceptado
30975	0	Resumen Diario Aceptado
31007	0	Resumen Diario Aceptado
30928	0	Resumen Diario Aceptado
30989	0	Resumen Diario Aceptado
30986	0	Resumen Diario Aceptado
30933	0	Resumen Diario Aceptado
31021	0	Resumen Diario Aceptado
30953	0	Resumen Diario Aceptado
30977	0	Resumen Diario Aceptado
30950	0	Resumen Diario Aceptado
30978	0	Resumen Diario Aceptado
30920	0	Resumen Diario Aceptado
30976	0	Resumen Diario Aceptado
30964	0	Resumen Diario Aceptado
30909	0	Resumen Diario Aceptado
30910	0	Resumen Diario Aceptado
31003	0	Resumen Diario Aceptado
30969	0	Resumen Diario Aceptado
30911	0	Resumen Diario Aceptado
30991	0	Resumen Diario Aceptado
30917	0	Resumen Diario Aceptado
31005	0	Resumen Diario Aceptado
30924	0	Resumen Diario Aceptado
30923	0	Resumen Diario Aceptado
30997	0	Resumen Diario Aceptado
30946	0	Resumen Diario Aceptado
31001	0	Resumen Diario Aceptado
30930	0	Resumen Diario Aceptado
31016	0	Resumen Diario Aceptado
30915	0	Resumen Diario Aceptado
30945	0	Resumen Diario Aceptado
30984	0	Resumen Diario Aceptado
31006	0	Resumen Diario Aceptado
30959	0	Resumen Diario Aceptado
30947	0	Resumen Diario Aceptado
31002	0	Resumen Diario Aceptado
30940	0	Resumen Diario Aceptado
30985	0	Resumen Diario Aceptado
30992	0	Resumen Diario Aceptado
31026	0	Resumen Diario Aceptado
30958	0	Resumen Diario Aceptado
30973	0	Resumen Diario Aceptado
30968	0	Resumen Diario Aceptado
31008	0	Resumen Diario Aceptado
31025	0	Resumen Diario Aceptado
30967	0	Resumen Diario Aceptado
30987	0	Resumen Diario Aceptado
30918	0	Resumen Diario Aceptado
30983	0	Resumen Diario Aceptado
30948	0	Resumen Diario Aceptado
30970	0	Resumen Diario Aceptado
30974	0	Resumen Diario Aceptado
31093	0	Resumen Diario Aceptado
31077	0	Resumen Diario Aceptado
31047	0	Resumen Diario Aceptado
31035	0	Resumen Diario Aceptado
31120	0	Resumen Diario Aceptado
31107	0	Resumen Diario Aceptado
31033	0	Resumen Diario Aceptado
31050	0	Resumen Diario Aceptado
31114	0	Resumen Diario Aceptado
31064	0	Resumen Diario Aceptado
31098	0	Resumen Diario Aceptado
31037	0	Resumen Diario Aceptado
31123	0	Resumen Diario Aceptado
31060	0	Resumen Diario Aceptado
31126	0	Resumen Diario Aceptado
31117	0	Resumen Diario Aceptado
31054	0	Resumen Diario Aceptado
31125	0	Resumen Diario Aceptado
31053	0	Resumen Diario Aceptado
31027	0	Resumen Diario Aceptado
31041	0	Resumen Diario Aceptado
31101	0	Resumen Diario Aceptado
31028	0	Resumen Diario Aceptado
31075	0	Resumen Diario Aceptado
31044	0	Resumen Diario Aceptado
31088	0	Resumen Diario Aceptado
31031	0	Resumen Diario Aceptado
31102	0	Resumen Diario Aceptado
31115	0	Resumen Diario Aceptado
31034	0	Resumen Diario Aceptado
31103	0	Resumen Diario Aceptado
31058	0	Resumen Diario Aceptado
31089	0	Resumen Diario Aceptado
31071	0	Resumen Diario Aceptado
31124	0	Resumen Diario Aceptado
31072	0	Resumen Diario Aceptado
31068	0	Resumen Diario Aceptado
31109	0	Resumen Diario Aceptado
31065	0	Resumen Diario Aceptado
31106	0	Resumen Diario Aceptado
31029	0	Resumen Diario Aceptado
31085	0	Resumen Diario Aceptado
31043	0	Resumen Diario Aceptado
31094	0	Resumen Diario Aceptado
31079	0	Resumen Diario Aceptado
31108	0	Resumen Diario Aceptado
31067	0	Resumen Diario Aceptado
31104	0	Resumen Diario Aceptado
31056	0	Resumen Diario Aceptado
31091	0	Resumen Diario Aceptado
31066	0	Resumen Diario Aceptado
31059	0	Resumen Diario Aceptado
31095	0	Resumen Diario Aceptado
31030	0	Resumen Diario Aceptado
31090	0	Resumen Diario Aceptado
31036	0	Resumen Diario Aceptado
31074	0	Resumen Diario Aceptado
31080	0	Resumen Diario Aceptado
31082	0	Resumen Diario Aceptado
31057	0	Resumen Diario Aceptado
31111	0	Resumen Diario Aceptado
31046	0	Resumen Diario Aceptado
31040	0	Resumen Diario Aceptado
31086	0	Resumen Diario Aceptado
31159	0	Resumen Diario Aceptado
31211	0	Resumen Diario Aceptado
31195	0	Resumen Diario Aceptado
31201	0	Resumen Diario Aceptado
31148	0	Resumen Diario Aceptado
31139	0	Resumen Diario Aceptado
31183	0	Resumen Diario Aceptado
31134	0	Resumen Diario Aceptado
31162	0	Resumen Diario Aceptado
31169	0	Resumen Diario Aceptado
31173	0	Resumen Diario Aceptado
31164	0	Resumen Diario Aceptado
31199	0	Resumen Diario Aceptado
31144	0	Resumen Diario Aceptado
31191	0	Resumen Diario Aceptado
31200	0	Resumen Diario Aceptado
31198	0	Resumen Diario Aceptado
31172	0	Resumen Diario Aceptado
31197	0	Resumen Diario Aceptado
31147	0	Resumen Diario Aceptado
31217	0	Resumen Diario Aceptado
31202	0	Resumen Diario Aceptado
31181	0	Resumen Diario Aceptado
31215	0	Resumen Diario Aceptado
31188	0	Resumen Diario Aceptado
31129	0	Resumen Diario Aceptado
31127	0	Resumen Diario Aceptado
31204	0	Resumen Diario Aceptado
31226	0	Resumen Diario Aceptado
31160	0	Resumen Diario Aceptado
31135	0	Resumen Diario Aceptado
31175	0	Resumen Diario Aceptado
31179	0	Resumen Diario Aceptado
31212	0	Resumen Diario Aceptado
31218	0	Resumen Diario Aceptado
31128	0	Resumen Diario Aceptado
31187	0	Resumen Diario Aceptado
31150	0	Resumen Diario Aceptado
31140	0	Resumen Diario Aceptado
31177	0	Resumen Diario Aceptado
31136	0	Resumen Diario Aceptado
31146	0	Resumen Diario Aceptado
31220	0	Resumen Diario Aceptado
31141	0	Resumen Diario Aceptado
31221	0	Resumen Diario Aceptado
31143	0	Resumen Diario Aceptado
31137	0	Resumen Diario Aceptado
31158	0	Resumen Diario Aceptado
31167	0	Resumen Diario Aceptado
31210	0	Resumen Diario Aceptado
31196	0	Resumen Diario Aceptado
31131	0	Resumen Diario Aceptado
31138	0	Resumen Diario Aceptado
31133	0	Resumen Diario Aceptado
31206	0	Resumen Diario Aceptado
31161	0	Resumen Diario Aceptado
31214	0	Resumen Diario Aceptado
31132	0	Resumen Diario Aceptado
31192	0	Resumen Diario Aceptado
32442	0	Resumen Diario Aceptado
32441	0	Resumen Diario Aceptado
32402	0	Resumen Diario Aceptado
32369	0	Resumen Diario Aceptado
32370	0	Resumen Diario Aceptado
32407	0	Resumen Diario Aceptado
34672	0	La Factura numero F005-00000045, ha sido aceptada
34913	0	La Factura numero F005-00000047, ha sido aceptada
35123	0	La Factura numero F003-00000093, ha sido aceptada
35113	0	La Factura numero F012-00000135, ha sido aceptada
35188	0	El comprobante existe y está aceptado.
35226	0	La Factura numero F008-00000100, ha sido aceptada
31332	0	Resumen Diario Aceptado
31314	0	Resumen Diario Aceptado
31315	0	Resumen Diario Aceptado
31321	0	Resumen Diario Aceptado
31316	0	Resumen Diario Aceptado
31346	0	Resumen Diario Aceptado
31303	0	Resumen Diario Aceptado
31318	0	Resumen Diario Aceptado
31334	0	Resumen Diario Aceptado
31317	0	Resumen Diario Aceptado
31311	0	Resumen Diario Aceptado
31339	0	Resumen Diario Aceptado
31362	0	Resumen Diario Aceptado
31361	0	Resumen Diario Aceptado
31360	0	Resumen Diario Aceptado
31304	0	Resumen Diario Aceptado
31338	0	Resumen Diario Aceptado
31306	0	Resumen Diario Aceptado
31329	0	Resumen Diario Aceptado
31307	0	Resumen Diario Aceptado
31299	0	Resumen Diario Aceptado
31371	0	Resumen Diario Aceptado
31313	0	Resumen Diario Aceptado
31369	0	Resumen Diario Aceptado
31348	0	Resumen Diario Aceptado
31354	0	Resumen Diario Aceptado
41334	99	
31347	0	Resumen Diario Aceptado
31336	0	Resumen Diario Aceptado
31301	0	Resumen Diario Aceptado
31319	0	Resumen Diario Aceptado
31310	0	Resumen Diario Aceptado
31353	0	Resumen Diario Aceptado
31345	0	Resumen Diario Aceptado
31312	0	Resumen Diario Aceptado
31365	0	Resumen Diario Aceptado
31324	0	Resumen Diario Aceptado
31328	0	Resumen Diario Aceptado
31300	0	Resumen Diario Aceptado
31366	0	Resumen Diario Aceptado
31323	0	Resumen Diario Aceptado
31341	0	Resumen Diario Aceptado
31342	0	Resumen Diario Aceptado
31326	0	Resumen Diario Aceptado
31322	0	Resumen Diario Aceptado
31305	0	Resumen Diario Aceptado
31308	0	Resumen Diario Aceptado
31335	0	Resumen Diario Aceptado
31358	0	Resumen Diario Aceptado
31351	0	Resumen Diario Aceptado
31325	0	Resumen Diario Aceptado
31337	0	Resumen Diario Aceptado
31333	0	Resumen Diario Aceptado
31298	0	Resumen Diario Aceptado
31355	0	Resumen Diario Aceptado
31359	0	Resumen Diario Aceptado
31352	0	Resumen Diario Aceptado
31331	0	Resumen Diario Aceptado
31368	0	Resumen Diario Aceptado
31340	0	Resumen Diario Aceptado
31302	0	Resumen Diario Aceptado
31364	0	Resumen Diario Aceptado
31548	0	Resumen Diario Aceptado
31541	0	Resumen Diario Aceptado
31540	0	Resumen Diario Aceptado
31546	0	Resumen Diario Aceptado
31550	0	Resumen Diario Aceptado
31537	0	Resumen Diario Aceptado
31555	0	Resumen Diario Aceptado
31542	0	Resumen Diario Aceptado
31721	0	La Factura numero F008-00000032, ha sido aceptada
31681	0	Resumen Diario Aceptado
31678	0	Resumen Diario Aceptado
31698	0	Resumen Diario Aceptado
31717	0	Resumen Diario Aceptado
31714	0	Resumen Diario Aceptado
31697	0	Resumen Diario Aceptado
31667	0	Resumen Diario Aceptado
31668	0	Resumen Diario Aceptado
31675	0	Resumen Diario Aceptado
31724	0	Resumen Diario Aceptado
31673	0	Resumen Diario Aceptado
31711	0	La Factura numero F005-00000019, ha sido aceptada
35441	0	La Factura numero F003-00000048, ha sido aceptada
35449	0	La Factura numero F003-00000023, ha sido aceptada
35364	0	La Factura numero F008-00000102, ha sido aceptada
35372	0	Resumen Diario Aceptado
35330	0	Resumen Diario Aceptado
35359	0	Resumen Diario Aceptado
35341	0	Resumen Diario Aceptado
35345	0	Resumen Diario Aceptado
31731	0	La Factura numero F003-00000023, ha sido aceptada
31816	0	La Factura numero F008-00000036, ha sido aceptada
31662	0	La Factura numero F012-00000112, ha sido aceptada
31684	0	La Factura numero F013-00000064, ha sido aceptada
35361	0	Resumen Diario Aceptado
32534	0	Resumen Diario Aceptado
32503	0	Resumen Diario Aceptado
32517	0	Resumen Diario Aceptado
31735	0	Resumen Diario Aceptado
31729	0	Resumen Diario Aceptado
31666	0	Resumen Diario Aceptado
31701	0	Resumen Diario Aceptado
31659	0	Resumen Diario Aceptado
31688	0	Resumen Diario Aceptado
31663	0	Resumen Diario Aceptado
31733	0	Resumen Diario Aceptado
31691	0	Resumen Diario Aceptado
31699	0	Resumen Diario Aceptado
31669	0	Resumen Diario Aceptado
31660	0	Resumen Diario Aceptado
31715	0	Resumen Diario Aceptado
31739	0	Resumen Diario Aceptado
31702	0	Resumen Diario Aceptado
31693	0	Resumen Diario Aceptado
31686	0	Resumen Diario Aceptado
31690	0	Resumen Diario Aceptado
31740	0	Resumen Diario Aceptado
31670	0	Resumen Diario Aceptado
31742	0	Resumen Diario Aceptado
31710	0	Resumen Diario Aceptado
31677	0	Resumen Diario Aceptado
31734	0	Resumen Diario Aceptado
31728	0	Resumen Diario Aceptado
31676	0	Resumen Diario Aceptado
31712	0	Resumen Diario Aceptado
31730	0	Resumen Diario Aceptado
31664	0	Resumen Diario Aceptado
31706	0	Resumen Diario Aceptado
31696	0	Resumen Diario Aceptado
31713	0	Resumen Diario Aceptado
31736	0	Resumen Diario Aceptado
31692	0	Resumen Diario Aceptado
31738	0	Resumen Diario Aceptado
31665	0	Resumen Diario Aceptado
31709	0	Resumen Diario Aceptado
31719	0	Resumen Diario Aceptado
31661	0	Resumen Diario Aceptado
31726	0	Resumen Diario Aceptado
31741	0	Resumen Diario Aceptado
31704	0	Resumen Diario Aceptado
31732	0	Resumen Diario Aceptado
31722	0	Resumen Diario Aceptado
31756	0	Resumen Diario Aceptado
31809	0	Resumen Diario Aceptado
31811	0	Resumen Diario Aceptado
31800	0	Resumen Diario Aceptado
31808	0	Resumen Diario Aceptado
31743	0	Resumen Diario Aceptado
31752	0	Resumen Diario Aceptado
31806	0	Resumen Diario Aceptado
31782	0	Resumen Diario Aceptado
31807	0	Resumen Diario Aceptado
31799	0	Resumen Diario Aceptado
31776	0	Resumen Diario Aceptado
31760	0	Resumen Diario Aceptado
31762	0	Resumen Diario Aceptado
31747	0	Resumen Diario Aceptado
31773	0	Resumen Diario Aceptado
31780	0	Resumen Diario Aceptado
31761	0	Resumen Diario Aceptado
31817	0	Resumen Diario Aceptado
31766	0	Resumen Diario Aceptado
31779	0	Resumen Diario Aceptado
31750	0	Resumen Diario Aceptado
31755	0	Resumen Diario Aceptado
31786	0	Resumen Diario Aceptado
31818	0	Resumen Diario Aceptado
31804	0	Resumen Diario Aceptado
31769	0	Resumen Diario Aceptado
31788	0	Resumen Diario Aceptado
31785	0	Resumen Diario Aceptado
31745	0	Resumen Diario Aceptado
31791	0	Resumen Diario Aceptado
31815	0	Resumen Diario Aceptado
31792	0	Resumen Diario Aceptado
31781	0	Resumen Diario Aceptado
31796	0	Resumen Diario Aceptado
31746	0	Resumen Diario Aceptado
31784	0	Resumen Diario Aceptado
31787	0	Resumen Diario Aceptado
31803	0	Resumen Diario Aceptado
31805	0	Resumen Diario Aceptado
31771	0	Resumen Diario Aceptado
31754	0	Resumen Diario Aceptado
31870	0	Resumen Diario Aceptado
31864	0	Resumen Diario Aceptado
31862	0	Resumen Diario Aceptado
31847	0	Resumen Diario Aceptado
31853	0	Resumen Diario Aceptado
31836	0	Resumen Diario Aceptado
31856	0	Resumen Diario Aceptado
31848	0	Resumen Diario Aceptado
31865	0	Resumen Diario Aceptado
31857	0	Resumen Diario Aceptado
31841	0	Resumen Diario Aceptado
31866	0	Resumen Diario Aceptado
31878	0	Resumen Diario Aceptado
31820	0	Resumen Diario Aceptado
31876	0	Resumen Diario Aceptado
31871	0	Resumen Diario Aceptado
31858	0	Resumen Diario Aceptado
34859	0	Resumen Diario Aceptado
34857	0	Resumen Diario Aceptado
34858	0	Resumen Diario Aceptado
34852	0	Resumen Diario Aceptado
34846	0	Resumen Diario Aceptado
34861	0	Resumen Diario Aceptado
34865	0	Resumen Diario Aceptado
34875	0	Resumen Diario Aceptado
34864	0	Resumen Diario Aceptado
34880	0	La Factura numero F013-00000095, ha sido aceptada
35124	0	La Factura numero F003-00000094, ha sido aceptada
35160	0	La Factura numero F010-00000059, ha sido aceptada
35198	0	La Factura numero F002-00000040, ha sido aceptada
35442	0	La Factura numero F003-00000049, ha sido aceptada
35371	0	La Factura numero F008-00000103, ha sido aceptada
35335	0	Resumen Diario Aceptado
35362	0	Resumen Diario Aceptado
35348	0	Resumen Diario Aceptado
35360	0	Resumen Diario Aceptado
35354	0	Resumen Diario Aceptado
35322	0	Resumen Diario Aceptado
35338	0	Resumen Diario Aceptado
35370	0	Resumen Diario Aceptado
35334	0	Resumen Diario Aceptado
31833	0	Resumen Diario Aceptado
31821	0	Resumen Diario Aceptado
31839	0	Resumen Diario Aceptado
31849	0	Resumen Diario Aceptado
31868	0	Resumen Diario Aceptado
31828	0	Resumen Diario Aceptado
31825	0	Resumen Diario Aceptado
31877	0	Resumen Diario Aceptado
31822	0	Resumen Diario Aceptado
31873	0	Resumen Diario Aceptado
31861	0	Resumen Diario Aceptado
31875	0	Resumen Diario Aceptado
31872	0	Resumen Diario Aceptado
31855	0	Resumen Diario Aceptado
31843	0	Resumen Diario Aceptado
31851	0	Resumen Diario Aceptado
31869	0	Resumen Diario Aceptado
31845	0	Resumen Diario Aceptado
31852	0	Resumen Diario Aceptado
31846	0	Resumen Diario Aceptado
31850	0	Resumen Diario Aceptado
31838	0	Resumen Diario Aceptado
31834	0	Resumen Diario Aceptado
31984	0	La Factura numero F003-00000004, ha sido aceptada
31994	0	La Factura numero F003-00000005, ha sido aceptada
32649	0	Resumen Diario Aceptado
32660	0	Resumen Diario Aceptado
32622	0	Resumen Diario Aceptado
32633	0	Resumen Diario Aceptado
32865	0	Resumen Diario Aceptado
32869	0	Resumen Diario Aceptado
32852	0	Resumen Diario Aceptado
32882	0	Resumen Diario Aceptado
32887	0	Resumen Diario Aceptado
32900	0	Resumen Diario Aceptado
32870	0	Resumen Diario Aceptado
32857	0	Resumen Diario Aceptado
32849	0	Resumen Diario Aceptado
32853	0	Resumen Diario Aceptado
32848	0	Resumen Diario Aceptado
32871	0	Resumen Diario Aceptado
32847	0	Resumen Diario Aceptado
32864	0	Resumen Diario Aceptado
32873	0	Resumen Diario Aceptado
32851	0	Resumen Diario Aceptado
32860	0	Resumen Diario Aceptado
32863	0	Resumen Diario Aceptado
32859	0	Resumen Diario Aceptado
32880	0	Resumen Diario Aceptado
31680	0	Resumen Diario Aceptado
31723	0	Resumen Diario Aceptado
31737	0	Resumen Diario Aceptado
31783	0	Resumen Diario Aceptado
31795	0	Resumen Diario Aceptado
31797	0	Resumen Diario Aceptado
31802	0	Resumen Diario Aceptado
31880	0	Resumen Diario Aceptado
31879	0	Resumen Diario Aceptado
31874	0	Resumen Diario Aceptado
31938	0	Resumen Diario Aceptado
31998	0	Resumen Diario Aceptado
31991	0	Resumen Diario Aceptado
31996	0	Resumen Diario Aceptado
31942	0	Resumen Diario Aceptado
31935	0	Resumen Diario Aceptado
41343	99	
31995	0	Resumen Diario Aceptado
31937	0	Resumen Diario Aceptado
31983	0	Resumen Diario Aceptado
31962	0	Resumen Diario Aceptado
31992	0	Resumen Diario Aceptado
32007	0	Resumen Diario Aceptado
31997	0	Resumen Diario Aceptado
31910	0	Resumen Diario Aceptado
31999	0	La Factura numero F008-00000038, ha sido aceptada
32082	0	La Factura numero F001-00000001, ha sido aceptada
32104	0	La Factura numero F008-00000039, ha sido aceptada
32117	0	La Factura numero F008-00000040, ha sido aceptada
32122	0	La Factura numero F008-00000041, ha sido aceptada
32005	0	La Factura numero F002-00000015, ha sido aceptada
31926	0	La Factura numero F003-00000024, ha sido aceptada
31947	0	La Factura numero F003-00000025, ha sido aceptada
31985	0	La Factura numero F003-00000026, ha sido aceptada
32077	0	La Factura numero F003-00000027, ha sido aceptada
32096	0	La Factura numero F003-00000028, ha sido aceptada
32098	0	La Factura numero F003-00000029, ha sido aceptada
32099	0	La Factura numero F003-00000030, ha sido aceptada
32121	0	La Factura numero F003-00000031, ha sido aceptada
31897	0	La Factura numero F006-00000001, ha sido aceptada
31961	0	La Factura numero F005-00000022, ha sido aceptada
32885	0	Resumen Diario Aceptado
34645	0	Resumen Diario Aceptado
34653	0	Resumen Diario Aceptado
32925	0	Resumen Diario Aceptado
32920	0	Resumen Diario Aceptado
33095	0	La Factura numero F003-00000058, ha sido aceptada
33145	0	La Factura numero F003-00000065, ha sido aceptada
34667	0	Resumen Diario Aceptado
34649	0	Resumen Diario Aceptado
34673	0	Resumen Diario Aceptado
34684	0	Resumen Diario Aceptado
34647	0	Resumen Diario Aceptado
34650	0	Resumen Diario Aceptado
34657	0	Resumen Diario Aceptado
34676	0	Resumen Diario Aceptado
34655	0	Resumen Diario Aceptado
34682	0	Resumen Diario Aceptado
34663	0	Resumen Diario Aceptado
34654	0	Resumen Diario Aceptado
31939	0	Resumen Diario Aceptado
31928	0	Resumen Diario Aceptado
31971	0	Resumen Diario Aceptado
31919	0	Resumen Diario Aceptado
31924	0	Resumen Diario Aceptado
31885	0	Resumen Diario Aceptado
31895	0	Resumen Diario Aceptado
31993	0	Resumen Diario Aceptado
31908	0	Resumen Diario Aceptado
31963	0	Resumen Diario Aceptado
31941	0	Resumen Diario Aceptado
31956	0	Resumen Diario Aceptado
31966	0	Resumen Diario Aceptado
31964	0	Resumen Diario Aceptado
31918	0	Resumen Diario Aceptado
31909	0	Resumen Diario Aceptado
31973	0	Resumen Diario Aceptado
31943	0	Resumen Diario Aceptado
31916	0	Resumen Diario Aceptado
32000	0	Resumen Diario Aceptado
32707	0	Resumen Diario Aceptado
32694	0	Resumen Diario Aceptado
32685	0	Resumen Diario Aceptado
32693	0	Resumen Diario Aceptado
32735	0	Resumen Diario Aceptado
32730	0	Resumen Diario Aceptado
32731	0	Resumen Diario Aceptado
32715	0	Resumen Diario Aceptado
32713	0	Resumen Diario Aceptado
32729	0	Resumen Diario Aceptado
32701	0	Resumen Diario Aceptado
32720	0	Resumen Diario Aceptado
32755	0	La Factura numero F010-00000045, ha sido aceptada
34656	0	Resumen Diario Aceptado
34685	0	Resumen Diario Aceptado
34726	0	Resumen Diario Aceptado
34707	0	Resumen Diario Aceptado
34730	0	Resumen Diario Aceptado
34695	0	Resumen Diario Aceptado
34712	0	Resumen Diario Aceptado
34727	0	Resumen Diario Aceptado
32043	0	Resumen Diario Aceptado
32013	0	Resumen Diario Aceptado
32028	0	Resumen Diario Aceptado
32063	0	Resumen Diario Aceptado
32033	0	Resumen Diario Aceptado
32015	0	Resumen Diario Aceptado
32064	0	Resumen Diario Aceptado
32012	0	Resumen Diario Aceptado
32066	0	Resumen Diario Aceptado
32068	0	Resumen Diario Aceptado
32089	0	Resumen Diario Aceptado
32026	0	Resumen Diario Aceptado
32059	0	Resumen Diario Aceptado
32105	0	Resumen Diario Aceptado
32116	0	Resumen Diario Aceptado
32055	0	Resumen Diario Aceptado
32106	0	Resumen Diario Aceptado
32029	0	Resumen Diario Aceptado
32103	0	Resumen Diario Aceptado
32027	0	Resumen Diario Aceptado
32079	0	Resumen Diario Aceptado
32144	0	La Factura numero F008-00000042, ha sido aceptada
32158	0	La Factura numero F008-00000043, ha sido aceptada
32204	0	La Factura numero F008-00000044, ha sido aceptada
32236	0	La Factura numero F003-00000032, ha sido aceptada
32238	0	La Factura numero F003-00000033, ha sido aceptada
34696	0	Resumen Diario Aceptado
34708	0	Resumen Diario Aceptado
34725	0	Resumen Diario Aceptado
34827	0	Resumen Diario Aceptado
34812	0	Resumen Diario Aceptado
34797	0	Resumen Diario Aceptado
34813	0	Resumen Diario Aceptado
34794	0	Resumen Diario Aceptado
34820	0	Resumen Diario Aceptado
34828	0	Resumen Diario Aceptado
34710	0	Resumen Diario Aceptado
34715	0	Resumen Diario Aceptado
34705	0	Resumen Diario Aceptado
34714	0	Resumen Diario Aceptado
34729	0	Resumen Diario Aceptado
38866	0	La Factura numero F007-00000017, ha sido aceptada
36238	0	La Factura numero F013-00000114, ha sido aceptada
32206	0	Resumen Diario Aceptado
32192	0	Resumen Diario Aceptado
32128	0	Resumen Diario Aceptado
32168	0	Resumen Diario Aceptado
32155	0	Resumen Diario Aceptado
32165	0	Resumen Diario Aceptado
32127	0	Resumen Diario Aceptado
32201	0	Resumen Diario Aceptado
32151	0	Resumen Diario Aceptado
32184	0	Resumen Diario Aceptado
32173	0	Resumen Diario Aceptado
32218	0	Resumen Diario Aceptado
32135	0	Resumen Diario Aceptado
32148	0	Resumen Diario Aceptado
32137	0	Resumen Diario Aceptado
32213	0	Resumen Diario Aceptado
32186	0	Resumen Diario Aceptado
32194	0	Resumen Diario Aceptado
32125	0	Resumen Diario Aceptado
32169	0	Resumen Diario Aceptado
32141	0	Resumen Diario Aceptado
32161	0	Resumen Diario Aceptado
32232	0	Resumen Diario Aceptado
32189	0	Resumen Diario Aceptado
32174	0	Resumen Diario Aceptado
32031	0	La Factura numero F016-00000003, ha sido aceptada
32034	0	La Factura numero F016-00000004, ha sido aceptada
32038	0	La Factura numero F016-00000005, ha sido aceptada
32039	0	La Factura numero F016-00000006, ha sido aceptada
32172	0	La Factura numero F016-00000007, ha sido aceptada
32109	0	La Factura numero F010-00000039, ha sido aceptada
31889	0	La Factura numero F005-00000012, ha sido aceptada
31891	0	La Factura numero F005-00000013, ha sido aceptada
31892	0	La Factura numero F005-00000014, ha sido aceptada
31958	0	La Factura numero F007-00000009, ha sido aceptada
32145	0	La Factura numero F007-00000010, ha sido aceptada
32175	0	La Factura numero F007-00000011, ha sido aceptada
32256	0	La Factura numero F007-00000012, ha sido aceptada
32314	0	La Factura numero F007-00000013, ha sido aceptada
31987	0	La Factura numero F012-00000115, ha sido aceptada
31898	0	La Factura numero F013-00000065, ha sido aceptada
32023	0	La Factura numero F013-00000066, ha sido aceptada
32180	0	La Factura numero F013-00000067, ha sido aceptada
32252	0	La Factura numero F013-00000068, ha sido aceptada
32306	0	La Factura numero F013-00000069, ha sido aceptada
32067	0	La Factura numero F014-00000028, ha sido aceptada
32315	0	La Factura numero F003-00000029, ha sido aceptada
32320	0	La Factura numero F003-00000030, ha sido aceptada
32902	0	Resumen Diario Aceptado
32889	0	Resumen Diario Aceptado
32862	0	Resumen Diario Aceptado
32872	0	Resumen Diario Aceptado
33096	0	La Factura numero F003-00000059, ha sido aceptada
33201	0	La Factura numero F003-00000066, ha sido aceptada
32767	0	La Factura numero F005-00000031, ha sido aceptada
32888	0	La Factura numero F010-00000046, ha sido aceptada
38897	0	La Factura numero F007-00000018, ha sido aceptada
48031	0	La Factura numero F001-00000849, ha sido aceptada
48062	0	La Factura numero F002-00000173, ha sido aceptada
48189	0	La Factura numero F005-00000300, ha sido aceptada
36251	0	La Factura numero F013-00000115, ha sido aceptada
48508	0	Resumen Diario Aceptado
34764	0	Resumen Diario Aceptado
34741	0	Resumen Diario Aceptado
34744	0	Resumen Diario Aceptado
34756	0	Resumen Diario Aceptado
34749	0	Resumen Diario Aceptado
34769	0	Resumen Diario Aceptado
34774	0	Resumen Diario Aceptado
34735	0	Resumen Diario Aceptado
34737	0	Resumen Diario Aceptado
34736	0	Resumen Diario Aceptado
34755	0	Resumen Diario Aceptado
34754	0	Resumen Diario Aceptado
34743	0	Resumen Diario Aceptado
34806	0	La Factura numero F008-00000095, ha sido aceptada
34994	0	La Factura numero F013-00000096, ha sido aceptada
35161	0	La Factura numero F010-00000060, ha sido aceptada
32831	0	Resumen Diario Aceptado
32817	0	Resumen Diario Aceptado
32783	0	Resumen Diario Aceptado
32816	0	Resumen Diario Aceptado
32774	0	Resumen Diario Aceptado
32832	0	Resumen Diario Aceptado
32782	0	Resumen Diario Aceptado
32788	0	Resumen Diario Aceptado
32779	0	Resumen Diario Aceptado
32770	0	Resumen Diario Aceptado
32809	0	Resumen Diario Aceptado
32776	0	Resumen Diario Aceptado
32796	0	Resumen Diario Aceptado
32820	0	Resumen Diario Aceptado
32763	0	Resumen Diario Aceptado
32808	0	Resumen Diario Aceptado
32811	0	Resumen Diario Aceptado
32819	0	Resumen Diario Aceptado
32785	0	Resumen Diario Aceptado
32775	0	Resumen Diario Aceptado
32784	0	Resumen Diario Aceptado
32810	0	Resumen Diario Aceptado
33100	0	La Factura numero F003-00000060, ha sido aceptada
33126	0	La Factura numero F005-00000033, ha sido aceptada
35229	0	La Factura numero F003-00000095, ha sido aceptada
35393	0	La Factura numero F005-00000034, ha sido aceptada
33084	0	Resumen Diario Aceptado
33035	0	Resumen Diario Aceptado
33062	0	Resumen Diario Aceptado
33033	0	Resumen Diario Aceptado
33022	0	Resumen Diario Aceptado
33053	0	Resumen Diario Aceptado
33085	0	Resumen Diario Aceptado
33039	0	Resumen Diario Aceptado
33089	0	Resumen Diario Aceptado
33047	0	Resumen Diario Aceptado
33011	0	Resumen Diario Aceptado
33019	0	Resumen Diario Aceptado
33023	0	Resumen Diario Aceptado
33004	0	Resumen Diario Aceptado
33050	0	Resumen Diario Aceptado
33098	0	Resumen Diario Aceptado
33003	0	Resumen Diario Aceptado
33091	0	Resumen Diario Aceptado
33040	0	Resumen Diario Aceptado
33082	0	Resumen Diario Aceptado
33041	0	Resumen Diario Aceptado
33059	0	Resumen Diario Aceptado
33026	0	Resumen Diario Aceptado
33069	0	Resumen Diario Aceptado
33024	0	Resumen Diario Aceptado
33093	0	Resumen Diario Aceptado
33074	0	Resumen Diario Aceptado
33061	0	Resumen Diario Aceptado
33099	0	Resumen Diario Aceptado
33103	0	Resumen Diario Aceptado
33052	0	Resumen Diario Aceptado
33043	0	Resumen Diario Aceptado
33018	0	Resumen Diario Aceptado
33044	0	Resumen Diario Aceptado
33090	0	Resumen Diario Aceptado
33077	0	Resumen Diario Aceptado
33008	0	Resumen Diario Aceptado
33028	0	Resumen Diario Aceptado
33014	0	Resumen Diario Aceptado
33006	0	Resumen Diario Aceptado
33020	0	Resumen Diario Aceptado
35443	0	La Factura numero F003-00000050, ha sido aceptada
35313	0	La Factura numero F002-00000041, ha sido aceptada
35346	0	Resumen Diario Aceptado
35377	0	Resumen Diario Aceptado
35344	0	Resumen Diario Aceptado
35325	0	Resumen Diario Aceptado
35351	0	Resumen Diario Aceptado
35336	0	Resumen Diario Aceptado
35328	0	Resumen Diario Aceptado
35333	0	Resumen Diario Aceptado
35476	0	La Factura numero F007-00000011, ha sido aceptada
35490	0	La Factura numero F007-00000024, ha sido aceptada
35543	0	La Factura numero F012-00000138, ha sido aceptada
35482	0	Resumen Diario Aceptado
35493	0	Resumen Diario Aceptado
35458	0	Resumen Diario Aceptado
35491	0	Resumen Diario Aceptado
35474	0	Resumen Diario Aceptado
35485	0	Resumen Diario Aceptado
35453	0	Resumen Diario Aceptado
35494	0	Resumen Diario Aceptado
35497	0	Resumen Diario Aceptado
35457	0	Resumen Diario Aceptado
35469	0	Resumen Diario Aceptado
35486	0	Resumen Diario Aceptado
35448	0	Resumen Diario Aceptado
35495	0	Resumen Diario Aceptado
35468	0	Resumen Diario Aceptado
35579	0	Resumen Diario Aceptado
35570	0	Resumen Diario Aceptado
35551	0	Resumen Diario Aceptado
35577	0	Resumen Diario Aceptado
35596	0	Resumen Diario Aceptado
32802	0	La Factura numero F003-00000045, ha sido aceptada
32895	0	La Factura numero F010-00000047, ha sido aceptada
32780	0	Resumen Diario Aceptado
32834	0	Resumen Diario Aceptado
32827	0	Resumen Diario Aceptado
32799	0	Resumen Diario Aceptado
32789	0	Resumen Diario Aceptado
32797	0	Resumen Diario Aceptado
32815	0	Resumen Diario Aceptado
32792	0	Resumen Diario Aceptado
32765	0	Resumen Diario Aceptado
32821	0	Resumen Diario Aceptado
32790	0	Resumen Diario Aceptado
32752	0	Resumen Diario Aceptado
32749	0	Resumen Diario Aceptado
32757	0	Resumen Diario Aceptado
32747	0	Resumen Diario Aceptado
32801	0	Resumen Diario Aceptado
32773	0	Resumen Diario Aceptado
32800	0	Resumen Diario Aceptado
32766	0	Resumen Diario Aceptado
32751	0	Resumen Diario Aceptado
32805	0	Resumen Diario Aceptado
32836	0	Resumen Diario Aceptado
32829	0	Resumen Diario Aceptado
32764	0	Resumen Diario Aceptado
32838	0	Resumen Diario Aceptado
32840	0	Resumen Diario Aceptado
32793	0	Resumen Diario Aceptado
32787	0	Resumen Diario Aceptado
32803	0	Resumen Diario Aceptado
32824	0	Resumen Diario Aceptado
32822	0	Resumen Diario Aceptado
32814	0	Resumen Diario Aceptado
32818	0	Resumen Diario Aceptado
32754	0	Resumen Diario Aceptado
32761	0	Resumen Diario Aceptado
32750	0	Resumen Diario Aceptado
32839	0	Resumen Diario Aceptado
32762	0	Resumen Diario Aceptado
32756	0	Resumen Diario Aceptado
32760	0	Resumen Diario Aceptado
32746	0	Resumen Diario Aceptado
32772	0	Resumen Diario Aceptado
32748	0	Resumen Diario Aceptado
32795	0	Resumen Diario Aceptado
32837	0	Resumen Diario Aceptado
32923	0	La Factura numero F008-00000056, ha sido aceptada
33073	0	La Factura numero F008-00000057, ha sido aceptada
33057	0	La Factura numero F005-00000032, ha sido aceptada
34718	0	Resumen Diario Aceptado
34709	0	Resumen Diario Aceptado
34721	0	Resumen Diario Aceptado
34733	0	Resumen Diario Aceptado
34700	0	Resumen Diario Aceptado
34722	0	Resumen Diario Aceptado
34713	0	Resumen Diario Aceptado
34720	0	Resumen Diario Aceptado
34731	0	Resumen Diario Aceptado
34719	0	Resumen Diario Aceptado
34701	0	Resumen Diario Aceptado
34699	0	Resumen Diario Aceptado
34716	0	Resumen Diario Aceptado
34697	0	Resumen Diario Aceptado
34706	0	Resumen Diario Aceptado
34698	0	Resumen Diario Aceptado
34702	0	Resumen Diario Aceptado
34703	0	Resumen Diario Aceptado
34723	0	Resumen Diario Aceptado
34717	0	Resumen Diario Aceptado
34704	0	Resumen Diario Aceptado
34821	0	Resumen Diario Aceptado
34822	0	Resumen Diario Aceptado
34825	0	Resumen Diario Aceptado
34823	0	Resumen Diario Aceptado
34782	0	Resumen Diario Aceptado
34784	0	Resumen Diario Aceptado
34824	0	Resumen Diario Aceptado
34791	0	Resumen Diario Aceptado
34818	0	Resumen Diario Aceptado
34793	0	Resumen Diario Aceptado
34790	0	Resumen Diario Aceptado
34779	0	Resumen Diario Aceptado
34800	0	Resumen Diario Aceptado
34785	0	Resumen Diario Aceptado
34815	0	Resumen Diario Aceptado
34814	0	Resumen Diario Aceptado
34811	0	Resumen Diario Aceptado
32051	0	La Factura numero F005-00000009, ha sido aceptada
32239	0	La Factura numero F005-00000010, ha sido aceptada
32035	0	La Factura numero F003-00000006, ha sido aceptada
32178	0	La Factura numero F003-00000007, ha sido aceptada
32179	0	La Factura numero F003-00000008, ha sido aceptada
38870	0	La Factura numero F005-00000057, ha sido aceptada
48035	0	La Factura numero F001-00000850, ha sido aceptada
48446	0	Resumen Diario Aceptado
36089	0	La Boleta numero B002-00000360, ha sido aceptada
36252	0	La Factura numero F013-00000116, ha sido aceptada
36362	0	El comprobante existe y está aceptado.
32002	0	Resumen Diario Aceptado
31990	0	Resumen Diario Aceptado
31927	0	Resumen Diario Aceptado
31969	0	Resumen Diario Aceptado
31949	0	Resumen Diario Aceptado
31930	0	Resumen Diario Aceptado
32001	0	Resumen Diario Aceptado
31981	0	Resumen Diario Aceptado
31979	0	Resumen Diario Aceptado
31890	0	Resumen Diario Aceptado
31902	0	Resumen Diario Aceptado
31957	0	Resumen Diario Aceptado
31968	0	Resumen Diario Aceptado
31944	0	Resumen Diario Aceptado
31950	0	Resumen Diario Aceptado
31967	0	Resumen Diario Aceptado
31988	0	Resumen Diario Aceptado
36469	0	La Factura numero F012-00000147, ha sido aceptada
36200	0	Resumen Diario Aceptado
36203	0	Resumen Diario Aceptado
36224	0	Resumen Diario Aceptado
36226	0	Resumen Diario Aceptado
36196	0	Resumen Diario Aceptado
36194	0	Resumen Diario Aceptado
36222	0	Resumen Diario Aceptado
31900	0	Resumen Diario Aceptado
31940	0	Resumen Diario Aceptado
31970	0	Resumen Diario Aceptado
31965	0	Resumen Diario Aceptado
31960	0	Resumen Diario Aceptado
31888	0	Resumen Diario Aceptado
31945	0	Resumen Diario Aceptado
31946	0	Resumen Diario Aceptado
31932	0	Resumen Diario Aceptado
31913	0	Resumen Diario Aceptado
31886	0	Resumen Diario Aceptado
31986	0	Resumen Diario Aceptado
31977	0	Resumen Diario Aceptado
31959	0	Resumen Diario Aceptado
31931	0	Resumen Diario Aceptado
31896	0	Resumen Diario Aceptado
32006	0	Resumen Diario Aceptado
31978	0	Resumen Diario Aceptado
31899	0	Resumen Diario Aceptado
31915	0	Resumen Diario Aceptado
31907	0	Resumen Diario Aceptado
31911	0	Resumen Diario Aceptado
31903	0	Resumen Diario Aceptado
31906	0	Resumen Diario Aceptado
31955	0	Resumen Diario Aceptado
31980	0	Resumen Diario Aceptado
31952	0	Resumen Diario Aceptado
31905	0	Resumen Diario Aceptado
31976	0	Resumen Diario Aceptado
31901	0	Resumen Diario Aceptado
31974	0	Resumen Diario Aceptado
32004	0	Resumen Diario Aceptado
31975	0	Resumen Diario Aceptado
31917	0	Resumen Diario Aceptado
31904	0	Resumen Diario Aceptado
31912	0	Resumen Diario Aceptado
31951	0	Resumen Diario Aceptado
31925	0	Resumen Diario Aceptado
31933	0	Resumen Diario Aceptado
31883	0	Resumen Diario Aceptado
31920	0	Resumen Diario Aceptado
31954	0	Resumen Diario Aceptado
31887	0	Resumen Diario Aceptado
31948	0	Resumen Diario Aceptado
31882	0	Resumen Diario Aceptado
31884	0	Resumen Diario Aceptado
31972	0	Resumen Diario Aceptado
31989	0	Resumen Diario Aceptado
31936	0	Resumen Diario Aceptado
31934	0	Resumen Diario Aceptado
31929	0	Resumen Diario Aceptado
31914	0	Resumen Diario Aceptado
31921	0	Resumen Diario Aceptado
31982	0	Resumen Diario Aceptado
32003	0	Resumen Diario Aceptado
31953	0	Resumen Diario Aceptado
31923	0	Resumen Diario Aceptado
31894	0	Resumen Diario Aceptado
31922	0	Resumen Diario Aceptado
32042	0	Resumen Diario Aceptado
32019	0	Resumen Diario Aceptado
32092	0	Resumen Diario Aceptado
32072	0	Resumen Diario Aceptado
32114	0	Resumen Diario Aceptado
32036	0	Resumen Diario Aceptado
32018	0	Resumen Diario Aceptado
32070	0	Resumen Diario Aceptado
32073	0	Resumen Diario Aceptado
32041	0	Resumen Diario Aceptado
32047	0	Resumen Diario Aceptado
32037	0	Resumen Diario Aceptado
32016	0	Resumen Diario Aceptado
32083	0	Resumen Diario Aceptado
32009	0	Resumen Diario Aceptado
32011	0	Resumen Diario Aceptado
32094	0	Resumen Diario Aceptado
32074	0	Resumen Diario Aceptado
32086	0	Resumen Diario Aceptado
32108	0	Resumen Diario Aceptado
32008	0	Resumen Diario Aceptado
41345	99	
32024	0	Resumen Diario Aceptado
32050	0	Resumen Diario Aceptado
32058	0	Resumen Diario Aceptado
32065	0	Resumen Diario Aceptado
32057	0	Resumen Diario Aceptado
32075	0	Resumen Diario Aceptado
32095	0	Resumen Diario Aceptado
32118	0	Resumen Diario Aceptado
32021	0	Resumen Diario Aceptado
32045	0	Resumen Diario Aceptado
32022	0	Resumen Diario Aceptado
32107	0	Resumen Diario Aceptado
32093	0	Resumen Diario Aceptado
32053	0	Resumen Diario Aceptado
32115	0	Resumen Diario Aceptado
32020	0	Resumen Diario Aceptado
32056	0	Resumen Diario Aceptado
32071	0	Resumen Diario Aceptado
32046	0	Resumen Diario Aceptado
32091	0	Resumen Diario Aceptado
32017	0	Resumen Diario Aceptado
32102	0	Resumen Diario Aceptado
32060	0	Resumen Diario Aceptado
32084	0	Resumen Diario Aceptado
32085	0	Resumen Diario Aceptado
32062	0	Resumen Diario Aceptado
32080	0	Resumen Diario Aceptado
32052	0	Resumen Diario Aceptado
32076	0	Resumen Diario Aceptado
32078	0	Resumen Diario Aceptado
32025	0	Resumen Diario Aceptado
32113	0	Resumen Diario Aceptado
32044	0	Resumen Diario Aceptado
32100	0	Resumen Diario Aceptado
32010	0	Resumen Diario Aceptado
32097	0	Resumen Diario Aceptado
32101	0	Resumen Diario Aceptado
32048	0	Resumen Diario Aceptado
32049	0	Resumen Diario Aceptado
32030	0	Resumen Diario Aceptado
32014	0	Resumen Diario Aceptado
32110	0	Resumen Diario Aceptado
32088	0	Resumen Diario Aceptado
32090	0	Resumen Diario Aceptado
32087	0	Resumen Diario Aceptado
32119	0	Resumen Diario Aceptado
32061	0	Resumen Diario Aceptado
32069	0	Resumen Diario Aceptado
32223	0	Resumen Diario Aceptado
32143	0	Resumen Diario Aceptado
32167	0	Resumen Diario Aceptado
32224	0	Resumen Diario Aceptado
32198	0	Resumen Diario Aceptado
32130	0	Resumen Diario Aceptado
32230	0	Resumen Diario Aceptado
32139	0	Resumen Diario Aceptado
32228	0	Resumen Diario Aceptado
32164	0	Resumen Diario Aceptado
32202	0	Resumen Diario Aceptado
32126	0	Resumen Diario Aceptado
32209	0	Resumen Diario Aceptado
32176	0	Resumen Diario Aceptado
32233	0	Resumen Diario Aceptado
32132	0	Resumen Diario Aceptado
32229	0	Resumen Diario Aceptado
32185	0	Resumen Diario Aceptado
32146	0	Resumen Diario Aceptado
32193	0	Resumen Diario Aceptado
32225	0	Resumen Diario Aceptado
32140	0	Resumen Diario Aceptado
32159	0	Resumen Diario Aceptado
32162	0	Resumen Diario Aceptado
32187	0	Resumen Diario Aceptado
32196	0	Resumen Diario Aceptado
32205	0	Resumen Diario Aceptado
32182	0	Resumen Diario Aceptado
32199	0	Resumen Diario Aceptado
32216	0	Resumen Diario Aceptado
32154	0	Resumen Diario Aceptado
32131	0	Resumen Diario Aceptado
32181	0	Resumen Diario Aceptado
32138	0	Resumen Diario Aceptado
32177	0	Resumen Diario Aceptado
32170	0	Resumen Diario Aceptado
32136	0	Resumen Diario Aceptado
32221	0	Resumen Diario Aceptado
32150	0	Resumen Diario Aceptado
32157	0	Resumen Diario Aceptado
32156	0	Resumen Diario Aceptado
32191	0	Resumen Diario Aceptado
32166	0	Resumen Diario Aceptado
32210	0	Resumen Diario Aceptado
32142	0	Resumen Diario Aceptado
32129	0	Resumen Diario Aceptado
32188	0	Resumen Diario Aceptado
32197	0	Resumen Diario Aceptado
32149	0	Resumen Diario Aceptado
32152	0	Resumen Diario Aceptado
32123	0	Resumen Diario Aceptado
32163	0	Resumen Diario Aceptado
32214	0	Resumen Diario Aceptado
32133	0	Resumen Diario Aceptado
32207	0	Resumen Diario Aceptado
32226	0	Resumen Diario Aceptado
32183	0	Resumen Diario Aceptado
32212	0	Resumen Diario Aceptado
32215	0	Resumen Diario Aceptado
32134	0	Resumen Diario Aceptado
32200	0	Resumen Diario Aceptado
32231	0	Resumen Diario Aceptado
32227	0	Resumen Diario Aceptado
32190	0	Resumen Diario Aceptado
32153	0	Resumen Diario Aceptado
32203	0	Resumen Diario Aceptado
32222	0	Resumen Diario Aceptado
32160	0	Resumen Diario Aceptado
32124	0	Resumen Diario Aceptado
32171	0	Resumen Diario Aceptado
32147	0	Resumen Diario Aceptado
32211	0	Resumen Diario Aceptado
32244	0	Resumen Diario Aceptado
32330	0	Resumen Diario Aceptado
32247	0	Resumen Diario Aceptado
32296	0	Resumen Diario Aceptado
32264	0	Resumen Diario Aceptado
32293	0	Resumen Diario Aceptado
32316	0	Resumen Diario Aceptado
32304	0	Resumen Diario Aceptado
32312	0	Resumen Diario Aceptado
32246	0	Resumen Diario Aceptado
32277	0	Resumen Diario Aceptado
32271	0	Resumen Diario Aceptado
32265	0	Resumen Diario Aceptado
32300	0	Resumen Diario Aceptado
32328	0	Resumen Diario Aceptado
32257	0	Resumen Diario Aceptado
32297	0	Resumen Diario Aceptado
32292	0	Resumen Diario Aceptado
32279	0	Resumen Diario Aceptado
32242	0	Resumen Diario Aceptado
32282	0	Resumen Diario Aceptado
32333	0	Resumen Diario Aceptado
32250	0	Resumen Diario Aceptado
32241	0	Resumen Diario Aceptado
32281	0	Resumen Diario Aceptado
32287	0	Resumen Diario Aceptado
32254	0	Resumen Diario Aceptado
32243	0	Resumen Diario Aceptado
32273	0	Resumen Diario Aceptado
32326	0	Resumen Diario Aceptado
32318	0	Resumen Diario Aceptado
32260	0	Resumen Diario Aceptado
32290	0	Resumen Diario Aceptado
32329	0	Resumen Diario Aceptado
32284	0	Resumen Diario Aceptado
32337	0	Resumen Diario Aceptado
32286	0	Resumen Diario Aceptado
32311	0	Resumen Diario Aceptado
32317	0	Resumen Diario Aceptado
32248	0	Resumen Diario Aceptado
32272	0	Resumen Diario Aceptado
32295	0	Resumen Diario Aceptado
32324	0	Resumen Diario Aceptado
32261	0	Resumen Diario Aceptado
32276	0	Resumen Diario Aceptado
32266	0	Resumen Diario Aceptado
32251	0	Resumen Diario Aceptado
32269	0	Resumen Diario Aceptado
32301	0	Resumen Diario Aceptado
32332	0	Resumen Diario Aceptado
32331	0	Resumen Diario Aceptado
32245	0	Resumen Diario Aceptado
32249	0	Resumen Diario Aceptado
32054	0	Resumen Diario Aceptado
32120	0	Resumen Diario Aceptado
32112	0	Resumen Diario Aceptado
32111	0	Resumen Diario Aceptado
32032	0	Resumen Diario Aceptado
32040	0	Resumen Diario Aceptado
32234	0	Resumen Diario Aceptado
32237	0	Resumen Diario Aceptado
32220	0	Resumen Diario Aceptado
32217	0	Resumen Diario Aceptado
32235	0	Resumen Diario Aceptado
32240	0	Resumen Diario Aceptado
32195	0	Resumen Diario Aceptado
32219	0	Resumen Diario Aceptado
32208	0	Resumen Diario Aceptado
32283	0	Resumen Diario Aceptado
32338	0	Resumen Diario Aceptado
32336	0	Resumen Diario Aceptado
32319	0	Resumen Diario Aceptado
32322	0	Resumen Diario Aceptado
32270	0	Resumen Diario Aceptado
32335	0	Resumen Diario Aceptado
32339	0	Resumen Diario Aceptado
32294	0	Resumen Diario Aceptado
32309	0	La Factura numero F008-00000045, ha sido aceptada
32313	0	La Factura numero F008-00000046, ha sido aceptada
32321	0	La Factura numero F008-00000047, ha sido aceptada
32323	0	La Factura numero F008-00000048, ha sido aceptada
32325	0	La Factura numero F008-00000049, ha sido aceptada
32288	0	La Factura numero F002-00000016, ha sido aceptada
32307	0	La Factura numero F002-00000017, ha sido aceptada
32308	0	La Factura numero F002-00000018, ha sido aceptada
32263	0	La Factura numero F003-00000034, ha sido aceptada
32302	0	La Factura numero F003-00000035, ha sido aceptada
32303	0	La Factura numero F003-00000036, ha sido aceptada
32804	0	La Factura numero F003-00000046, ha sido aceptada
32907	0	La Factura numero F007-00000016, ha sido aceptada
32894	0	Resumen Diario Aceptado
32903	0	Resumen Diario Aceptado
32868	0	Resumen Diario Aceptado
32855	0	Resumen Diario Aceptado
32878	0	Resumen Diario Aceptado
32891	0	Resumen Diario Aceptado
32897	0	Resumen Diario Aceptado
32842	0	Resumen Diario Aceptado
32846	0	Resumen Diario Aceptado
32901	0	Resumen Diario Aceptado
32884	0	Resumen Diario Aceptado
32875	0	Resumen Diario Aceptado
32854	0	Resumen Diario Aceptado
32856	0	Resumen Diario Aceptado
32858	0	Resumen Diario Aceptado
32896	0	Resumen Diario Aceptado
32850	0	Resumen Diario Aceptado
32874	0	Resumen Diario Aceptado
32291	0	Resumen Diario Aceptado
32280	0	Resumen Diario Aceptado
32285	0	Resumen Diario Aceptado
32289	0	Resumen Diario Aceptado
32278	0	Resumen Diario Aceptado
32274	0	Resumen Diario Aceptado
32275	0	Resumen Diario Aceptado
32259	0	Resumen Diario Aceptado
32299	0	Resumen Diario Aceptado
32255	0	Resumen Diario Aceptado
32334	0	Resumen Diario Aceptado
32268	0	Resumen Diario Aceptado
32298	0	Resumen Diario Aceptado
32262	0	Resumen Diario Aceptado
32327	0	Resumen Diario Aceptado
32305	0	Resumen Diario Aceptado
32253	0	Resumen Diario Aceptado
32258	0	Resumen Diario Aceptado
32267	0	Resumen Diario Aceptado
32310	0	Resumen Diario Aceptado
32453	0	La Factura numero F008-00000050, ha sido aceptada
32466	0	La Factura numero F008-00000051, ha sido aceptada
32469	0	La Factura numero F008-00000052, ha sido aceptada
32529	2119	El documento modificado en la Nota de credito no esta registrada. - El documento modificado en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801990405782 error: El comprobante F003-00000038 no fue informado'
32372	0	La Factura numero F003-00000037, ha sido aceptada
32411	0	La Factura numero F003-00000038, ha sido aceptada
32462	0	La Factura numero F003-00000039, ha sido aceptada
32348	0	La Factura numero F005-00000023, ha sido aceptada
32414	0	La Factura numero F005-00000024, ha sido aceptada
32659	0	La Nota de credito numero F003-00000004, ha sido aceptada
32867	0	Resumen Diario Aceptado
32841	0	Resumen Diario Aceptado
32434	0	Resumen Diario Aceptado
32364	0	Resumen Diario Aceptado
32361	0	Resumen Diario Aceptado
32393	0	Resumen Diario Aceptado
32340	0	Resumen Diario Aceptado
32383	0	Resumen Diario Aceptado
32412	0	Resumen Diario Aceptado
32408	0	Resumen Diario Aceptado
32399	0	Resumen Diario Aceptado
32373	0	Resumen Diario Aceptado
32409	0	Resumen Diario Aceptado
32424	0	Resumen Diario Aceptado
32432	0	Resumen Diario Aceptado
32433	0	Resumen Diario Aceptado
32358	0	Resumen Diario Aceptado
32385	0	Resumen Diario Aceptado
32349	0	Resumen Diario Aceptado
32359	0	Resumen Diario Aceptado
32390	0	Resumen Diario Aceptado
32353	0	Resumen Diario Aceptado
32343	0	Resumen Diario Aceptado
32389	0	Resumen Diario Aceptado
32376	0	Resumen Diario Aceptado
32435	0	Resumen Diario Aceptado
32422	0	Resumen Diario Aceptado
32360	0	Resumen Diario Aceptado
32571	0	La Factura numero F008-00000053, ha sido aceptada
32662	0	La Factura numero F008-00000054, ha sido aceptada
32664	0	La Factura numero F008-00000055, ha sido aceptada
32563	0	La Factura numero F003-00000040, ha sido aceptada
32637	0	La Factura numero F003-00000041, ha sido aceptada
32648	0	La Factura numero F003-00000042, ha sido aceptada
32479	0	La Factura numero F005-00000025, ha sido aceptada
32510	0	La Factura numero F005-00000026, ha sido aceptada
32564	0	La Factura numero F005-00000027, ha sido aceptada
32631	0	La Factura numero F005-00000028, ha sido aceptada
32566	0	Resumen Diario Aceptado
32499	0	Resumen Diario Aceptado
32516	0	Resumen Diario Aceptado
32541	0	Resumen Diario Aceptado
32489	0	Resumen Diario Aceptado
32537	0	Resumen Diario Aceptado
32538	0	Resumen Diario Aceptado
32507	0	Resumen Diario Aceptado
32552	0	Resumen Diario Aceptado
32476	0	Resumen Diario Aceptado
32501	0	Resumen Diario Aceptado
32531	0	Resumen Diario Aceptado
32553	0	Resumen Diario Aceptado
32551	0	Resumen Diario Aceptado
32480	0	Resumen Diario Aceptado
32494	0	Resumen Diario Aceptado
32500	0	Resumen Diario Aceptado
32550	0	Resumen Diario Aceptado
32492	0	Resumen Diario Aceptado
32495	0	Resumen Diario Aceptado
32515	0	Resumen Diario Aceptado
32519	0	Resumen Diario Aceptado
32486	0	Resumen Diario Aceptado
32806	0	La Factura numero F003-00000047, ha sido aceptada
32965	0	La Factura numero F007-00000017, ha sido aceptada
32866	0	Resumen Diario Aceptado
32890	0	Resumen Diario Aceptado
32877	0	Resumen Diario Aceptado
32893	0	Resumen Diario Aceptado
32879	0	Resumen Diario Aceptado
32845	0	Resumen Diario Aceptado
32861	0	Resumen Diario Aceptado
32886	0	Resumen Diario Aceptado
32843	0	Resumen Diario Aceptado
32898	0	Resumen Diario Aceptado
32844	0	Resumen Diario Aceptado
32899	0	Resumen Diario Aceptado
32892	0	Resumen Diario Aceptado
32997	0	La Factura numero F002-00000021, ha sido aceptada
33075	0	La Factura numero F008-00000058, ha sido aceptada
34711	0	La Factura numero F003-00000021, ha sido aceptada
36102	0	La Boleta numero B002-00000361, ha sido aceptada
36260	0	La Factura numero F013-00000117, ha sido aceptada
32663	0	Resumen Diario Aceptado
32629	0	Resumen Diario Aceptado
32593	0	Resumen Diario Aceptado
32613	0	Resumen Diario Aceptado
32612	0	Resumen Diario Aceptado
32581	0	Resumen Diario Aceptado
32639	0	Resumen Diario Aceptado
32583	0	Resumen Diario Aceptado
32589	0	Resumen Diario Aceptado
32641	0	Resumen Diario Aceptado
32617	0	Resumen Diario Aceptado
32596	0	Resumen Diario Aceptado
32592	0	Resumen Diario Aceptado
32610	0	Resumen Diario Aceptado
32582	0	Resumen Diario Aceptado
32646	0	Resumen Diario Aceptado
32647	0	Resumen Diario Aceptado
32634	0	Resumen Diario Aceptado
32584	0	Resumen Diario Aceptado
32618	0	Resumen Diario Aceptado
32635	0	Resumen Diario Aceptado
32586	0	Resumen Diario Aceptado
32599	0	Resumen Diario Aceptado
32575	0	Resumen Diario Aceptado
32580	0	Resumen Diario Aceptado
32603	0	Resumen Diario Aceptado
32607	0	Resumen Diario Aceptado
32627	0	Resumen Diario Aceptado
32625	0	Resumen Diario Aceptado
32630	0	Resumen Diario Aceptado
32620	0	Resumen Diario Aceptado
32598	0	Resumen Diario Aceptado
32601	0	Resumen Diario Aceptado
36372	0	Resumen Diario Aceptado
36330	0	Resumen Diario Aceptado
36327	0	Resumen Diario Aceptado
36379	0	Resumen Diario Aceptado
36388	0	Resumen Diario Aceptado
36340	0	Resumen Diario Aceptado
36321	0	Resumen Diario Aceptado
36351	0	Resumen Diario Aceptado
36358	0	Resumen Diario Aceptado
36366	0	Resumen Diario Aceptado
36359	0	Resumen Diario Aceptado
32674	0	Resumen Diario Aceptado
32676	0	Resumen Diario Aceptado
32738	0	Resumen Diario Aceptado
32708	0	Resumen Diario Aceptado
32691	0	Resumen Diario Aceptado
32682	0	Resumen Diario Aceptado
32744	0	Resumen Diario Aceptado
32681	0	Resumen Diario Aceptado
32734	0	Resumen Diario Aceptado
32743	0	Resumen Diario Aceptado
32692	0	Resumen Diario Aceptado
32698	0	Resumen Diario Aceptado
32717	0	Resumen Diario Aceptado
32672	0	Resumen Diario Aceptado
32689	0	Resumen Diario Aceptado
32706	0	Resumen Diario Aceptado
32712	0	Resumen Diario Aceptado
32716	0	Resumen Diario Aceptado
32745	0	Resumen Diario Aceptado
32675	0	Resumen Diario Aceptado
32696	0	Resumen Diario Aceptado
32727	0	Resumen Diario Aceptado
32711	0	La Factura numero F002-00000019, ha sido aceptada
32677	0	La Factura numero F005-00000029, ha sido aceptada
32695	0	La Factura numero F005-00000030, ha sido aceptada
32714	0	La Factura numero F003-00000043, ha sido aceptada
32740	0	La Factura numero F003-00000044, ha sido aceptada
32362	0	La Factura numero F010-00000040, ha sido aceptada
32381	0	La Factura numero F010-00000041, ha sido aceptada
32511	0	La Factura numero F010-00000042, ha sido aceptada
32632	0	La Factura numero F010-00000043, ha sido aceptada
32733	0	La Factura numero F010-00000044, ha sido aceptada
32475	0	La Factura numero F005-00000015, ha sido aceptada
32421	0	La Factura numero F007-00000014, ha sido aceptada
32653	0	La Factura numero F007-00000015, ha sido aceptada
32457	0	La Factura numero F009-00000019, ha sido aceptada
32420	0	La Factura numero F013-00000070, ha sido aceptada
32423	0	La Factura numero F013-00000071, ha sido aceptada
32447	0	La Factura numero F013-00000072, ha sido aceptada
32497	0	La Factura numero F013-00000073, ha sido aceptada
32590	0	La Factura numero F013-00000074, ha sido aceptada
32683	0	La Factura numero F013-00000075, ha sido aceptada
32686	0	La Factura numero F013-00000076, ha sido aceptada
32726	0	La Factura numero F013-00000077, ha sido aceptada
32813	0	La Factura numero F003-00000048, ha sido aceptada
32771	0	La Factura numero F013-00000078, ha sido aceptada
32937	0	Resumen Diario Aceptado
32959	0	Resumen Diario Aceptado
32979	0	Resumen Diario Aceptado
32933	0	Resumen Diario Aceptado
32934	0	Resumen Diario Aceptado
32939	0	Resumen Diario Aceptado
32918	0	Resumen Diario Aceptado
32943	0	Resumen Diario Aceptado
32989	0	Resumen Diario Aceptado
32932	0	Resumen Diario Aceptado
32975	0	Resumen Diario Aceptado
32914	0	Resumen Diario Aceptado
32955	0	Resumen Diario Aceptado
32967	0	Resumen Diario Aceptado
32910	0	Resumen Diario Aceptado
32974	0	Resumen Diario Aceptado
32957	0	Resumen Diario Aceptado
32980	0	Resumen Diario Aceptado
32935	0	Resumen Diario Aceptado
32958	0	Resumen Diario Aceptado
32960	0	Resumen Diario Aceptado
32994	0	Resumen Diario Aceptado
32976	0	Resumen Diario Aceptado
32908	0	Resumen Diario Aceptado
32946	0	Resumen Diario Aceptado
32962	0	Resumen Diario Aceptado
32999	0	Resumen Diario Aceptado
32927	0	Resumen Diario Aceptado
32915	0	Resumen Diario Aceptado
32912	0	Resumen Diario Aceptado
32941	0	Resumen Diario Aceptado
32968	0	Resumen Diario Aceptado
33001	0	Resumen Diario Aceptado
32929	0	Resumen Diario Aceptado
32982	0	Resumen Diario Aceptado
32905	0	Resumen Diario Aceptado
32970	0	Resumen Diario Aceptado
32963	0	Resumen Diario Aceptado
32981	0	Resumen Diario Aceptado
32956	0	Resumen Diario Aceptado
32906	0	Resumen Diario Aceptado
32961	0	Resumen Diario Aceptado
32921	0	Resumen Diario Aceptado
32987	0	Resumen Diario Aceptado
32969	0	Resumen Diario Aceptado
32990	0	Resumen Diario Aceptado
32909	0	Resumen Diario Aceptado
32953	0	Resumen Diario Aceptado
32922	0	Resumen Diario Aceptado
32978	0	Resumen Diario Aceptado
32983	0	Resumen Diario Aceptado
32951	0	Resumen Diario Aceptado
32949	0	Resumen Diario Aceptado
32950	0	Resumen Diario Aceptado
32930	0	Resumen Diario Aceptado
32985	0	Resumen Diario Aceptado
32952	0	Resumen Diario Aceptado
32942	0	Resumen Diario Aceptado
32993	0	Resumen Diario Aceptado
32947	0	Resumen Diario Aceptado
32944	0	Resumen Diario Aceptado
32972	0	Resumen Diario Aceptado
32904	0	Resumen Diario Aceptado
32986	0	Resumen Diario Aceptado
34819	0	Resumen Diario Aceptado
34781	0	Resumen Diario Aceptado
34795	0	Resumen Diario Aceptado
34826	0	Resumen Diario Aceptado
34788	0	Resumen Diario Aceptado
34786	0	Resumen Diario Aceptado
34829	0	Resumen Diario Aceptado
34777	0	Resumen Diario Aceptado
34778	0	Resumen Diario Aceptado
34787	0	Resumen Diario Aceptado
33027	0	La Factura numero F002-00000022, ha sido aceptada
34804	0	Resumen Diario Aceptado
33125	0	Resumen Diario Aceptado
33173	0	Resumen Diario Aceptado
33119	0	Resumen Diario Aceptado
33123	0	Resumen Diario Aceptado
33144	0	Resumen Diario Aceptado
33128	0	Resumen Diario Aceptado
33137	0	Resumen Diario Aceptado
33190	0	Resumen Diario Aceptado
33135	0	Resumen Diario Aceptado
33152	0	Resumen Diario Aceptado
33114	0	Resumen Diario Aceptado
33177	0	Resumen Diario Aceptado
33146	0	Resumen Diario Aceptado
33188	0	Resumen Diario Aceptado
33122	0	Resumen Diario Aceptado
33127	0	Resumen Diario Aceptado
33120	0	Resumen Diario Aceptado
33161	0	Resumen Diario Aceptado
33117	0	Resumen Diario Aceptado
33192	0	Resumen Diario Aceptado
33186	0	Resumen Diario Aceptado
33158	0	Resumen Diario Aceptado
33150	0	Resumen Diario Aceptado
33180	0	Resumen Diario Aceptado
33162	0	Resumen Diario Aceptado
33168	0	Resumen Diario Aceptado
33115	0	Resumen Diario Aceptado
33198	0	Resumen Diario Aceptado
33131	0	Resumen Diario Aceptado
33187	0	Resumen Diario Aceptado
33148	0	Resumen Diario Aceptado
33111	0	Resumen Diario Aceptado
33124	0	Resumen Diario Aceptado
33157	0	Resumen Diario Aceptado
33185	0	Resumen Diario Aceptado
34805	0	Resumen Diario Aceptado
34809	0	Resumen Diario Aceptado
34789	0	Resumen Diario Aceptado
33076	0	Resumen Diario Aceptado
33015	0	Resumen Diario Aceptado
33064	0	Resumen Diario Aceptado
33021	0	Resumen Diario Aceptado
33016	0	Resumen Diario Aceptado
33097	0	Resumen Diario Aceptado
33071	0	Resumen Diario Aceptado
33032	0	Resumen Diario Aceptado
33034	0	Resumen Diario Aceptado
33048	0	Resumen Diario Aceptado
33046	0	Resumen Diario Aceptado
33051	0	Resumen Diario Aceptado
33063	0	Resumen Diario Aceptado
33025	0	Resumen Diario Aceptado
33030	0	Resumen Diario Aceptado
33042	0	Resumen Diario Aceptado
33037	0	Resumen Diario Aceptado
32825	0	La Factura numero F003-00000049, ha sido aceptada
32794	0	La Factura numero F013-00000079, ha sido aceptada
33002	0	La Factura numero F005-00000015, ha sido aceptada
32926	0	Resumen Diario Aceptado
32964	0	Resumen Diario Aceptado
32916	0	Resumen Diario Aceptado
32945	0	Resumen Diario Aceptado
32984	0	Resumen Diario Aceptado
32911	0	Resumen Diario Aceptado
32931	0	Resumen Diario Aceptado
32938	0	Resumen Diario Aceptado
32948	0	Resumen Diario Aceptado
32966	0	Resumen Diario Aceptado
32919	0	Resumen Diario Aceptado
32971	0	Resumen Diario Aceptado
32924	0	Resumen Diario Aceptado
32996	0	Resumen Diario Aceptado
32940	0	Resumen Diario Aceptado
32913	0	Resumen Diario Aceptado
32917	0	Resumen Diario Aceptado
32977	0	Resumen Diario Aceptado
32995	0	Resumen Diario Aceptado
32998	0	Resumen Diario Aceptado
32954	0	Resumen Diario Aceptado
32928	0	Resumen Diario Aceptado
32992	0	Resumen Diario Aceptado
33000	0	Resumen Diario Aceptado
32936	0	Resumen Diario Aceptado
33029	0	La Factura numero F002-00000023, ha sido aceptada
33092	0	Resumen Diario Aceptado
33067	0	Resumen Diario Aceptado
33009	0	Resumen Diario Aceptado
33017	0	Resumen Diario Aceptado
33088	0	Resumen Diario Aceptado
33049	0	Resumen Diario Aceptado
33054	0	Resumen Diario Aceptado
33013	0	Resumen Diario Aceptado
33070	0	Resumen Diario Aceptado
33010	0	Resumen Diario Aceptado
33012	0	Resumen Diario Aceptado
33080	0	Resumen Diario Aceptado
33066	0	Resumen Diario Aceptado
33079	0	Resumen Diario Aceptado
33072	0	Resumen Diario Aceptado
33038	0	Resumen Diario Aceptado
33036	0	La Factura numero F010-00000048, ha sido aceptada
32723	0	Resumen Diario Aceptado
32679	0	Resumen Diario Aceptado
32725	0	Resumen Diario Aceptado
32724	0	Resumen Diario Aceptado
32741	0	Resumen Diario Aceptado
32732	0	Resumen Diario Aceptado
32739	0	Resumen Diario Aceptado
32697	0	Resumen Diario Aceptado
32687	0	Resumen Diario Aceptado
32671	0	Resumen Diario Aceptado
32722	0	Resumen Diario Aceptado
32680	0	Resumen Diario Aceptado
32684	0	Resumen Diario Aceptado
32690	0	Resumen Diario Aceptado
32700	0	Resumen Diario Aceptado
32702	0	Resumen Diario Aceptado
32678	0	Resumen Diario Aceptado
32728	0	Resumen Diario Aceptado
32705	0	Resumen Diario Aceptado
32703	0	Resumen Diario Aceptado
32710	0	Resumen Diario Aceptado
32737	0	Resumen Diario Aceptado
32736	0	Resumen Diario Aceptado
32742	0	Resumen Diario Aceptado
32709	0	Resumen Diario Aceptado
32721	0	Resumen Diario Aceptado
32719	0	Resumen Diario Aceptado
32699	0	Resumen Diario Aceptado
32688	0	Resumen Diario Aceptado
32718	0	Resumen Diario Aceptado
32673	0	Resumen Diario Aceptado
32704	0	Resumen Diario Aceptado
32650	0	Resumen Diario Aceptado
32668	0	Resumen Diario Aceptado
32615	0	Resumen Diario Aceptado
32628	0	Resumen Diario Aceptado
32643	0	Resumen Diario Aceptado
32669	0	Resumen Diario Aceptado
32656	0	Resumen Diario Aceptado
32597	0	Resumen Diario Aceptado
32651	0	Resumen Diario Aceptado
32670	0	Resumen Diario Aceptado
32616	0	Resumen Diario Aceptado
32644	0	Resumen Diario Aceptado
32638	0	Resumen Diario Aceptado
32611	0	Resumen Diario Aceptado
32624	0	Resumen Diario Aceptado
32636	0	Resumen Diario Aceptado
32579	0	Resumen Diario Aceptado
32623	0	Resumen Diario Aceptado
32587	0	Resumen Diario Aceptado
32608	0	Resumen Diario Aceptado
32661	0	Resumen Diario Aceptado
32642	0	Resumen Diario Aceptado
32578	0	Resumen Diario Aceptado
32605	0	Resumen Diario Aceptado
32655	0	Resumen Diario Aceptado
32626	0	Resumen Diario Aceptado
32645	0	Resumen Diario Aceptado
32665	0	Resumen Diario Aceptado
32640	0	Resumen Diario Aceptado
32602	0	Resumen Diario Aceptado
32658	0	Resumen Diario Aceptado
32600	0	Resumen Diario Aceptado
32604	0	Resumen Diario Aceptado
32591	0	Resumen Diario Aceptado
32667	0	Resumen Diario Aceptado
32654	0	Resumen Diario Aceptado
32652	0	Resumen Diario Aceptado
32614	0	Resumen Diario Aceptado
32666	0	Resumen Diario Aceptado
32577	0	Resumen Diario Aceptado
32594	0	Resumen Diario Aceptado
32576	0	Resumen Diario Aceptado
32606	0	Resumen Diario Aceptado
34783	0	Resumen Diario Aceptado
34802	0	Resumen Diario Aceptado
34808	0	Resumen Diario Aceptado
34807	0	Resumen Diario Aceptado
34780	0	Resumen Diario Aceptado
34798	0	Resumen Diario Aceptado
34792	0	Resumen Diario Aceptado
34801	0	Resumen Diario Aceptado
34816	0	Resumen Diario Aceptado
34776	0	Resumen Diario Aceptado
34796	0	Resumen Diario Aceptado
32609	0	Resumen Diario Aceptado
32657	0	Resumen Diario Aceptado
32619	0	Resumen Diario Aceptado
32595	0	Resumen Diario Aceptado
32588	0	Resumen Diario Aceptado
32585	0	Resumen Diario Aceptado
32554	0	Resumen Diario Aceptado
32543	0	Resumen Diario Aceptado
32557	0	Resumen Diario Aceptado
32555	0	Resumen Diario Aceptado
32509	0	Resumen Diario Aceptado
32548	0	Resumen Diario Aceptado
32559	0	Resumen Diario Aceptado
32493	0	Resumen Diario Aceptado
32490	0	Resumen Diario Aceptado
32502	0	Resumen Diario Aceptado
32556	0	Resumen Diario Aceptado
32544	0	Resumen Diario Aceptado
32567	0	Resumen Diario Aceptado
32545	0	Resumen Diario Aceptado
32482	0	Resumen Diario Aceptado
32514	0	Resumen Diario Aceptado
32565	0	Resumen Diario Aceptado
32569	0	Resumen Diario Aceptado
32504	0	Resumen Diario Aceptado
32562	0	Resumen Diario Aceptado
32477	0	Resumen Diario Aceptado
32533	0	Resumen Diario Aceptado
32484	0	Resumen Diario Aceptado
32478	0	Resumen Diario Aceptado
32570	0	Resumen Diario Aceptado
32549	0	Resumen Diario Aceptado
32506	0	Resumen Diario Aceptado
32518	0	Resumen Diario Aceptado
32498	0	Resumen Diario Aceptado
32525	0	Resumen Diario Aceptado
32488	0	Resumen Diario Aceptado
32520	0	Resumen Diario Aceptado
32528	0	Resumen Diario Aceptado
32526	0	Resumen Diario Aceptado
32540	0	Resumen Diario Aceptado
32496	0	Resumen Diario Aceptado
32521	0	Resumen Diario Aceptado
32574	0	Resumen Diario Aceptado
32483	0	Resumen Diario Aceptado
32512	0	Resumen Diario Aceptado
32485	0	Resumen Diario Aceptado
32535	0	Resumen Diario Aceptado
32481	0	Resumen Diario Aceptado
32542	0	Resumen Diario Aceptado
32560	0	Resumen Diario Aceptado
32561	0	Resumen Diario Aceptado
32558	0	Resumen Diario Aceptado
32547	0	Resumen Diario Aceptado
32508	0	Resumen Diario Aceptado
32524	0	Resumen Diario Aceptado
32527	0	Resumen Diario Aceptado
32513	0	Resumen Diario Aceptado
32523	0	Resumen Diario Aceptado
32530	0	Resumen Diario Aceptado
32491	0	Resumen Diario Aceptado
32573	0	Resumen Diario Aceptado
32487	0	Resumen Diario Aceptado
32536	0	Resumen Diario Aceptado
32505	0	Resumen Diario Aceptado
32546	0	Resumen Diario Aceptado
32532	0	Resumen Diario Aceptado
32522	0	Resumen Diario Aceptado
32572	0	Resumen Diario Aceptado
32539	0	Resumen Diario Aceptado
32568	0	Resumen Diario Aceptado
32391	0	Resumen Diario Aceptado
32415	0	Resumen Diario Aceptado
32428	0	Resumen Diario Aceptado
32347	0	Resumen Diario Aceptado
32449	0	Resumen Diario Aceptado
32392	0	Resumen Diario Aceptado
32357	0	Resumen Diario Aceptado
32404	0	Resumen Diario Aceptado
32454	0	Resumen Diario Aceptado
32468	0	Resumen Diario Aceptado
32467	0	Resumen Diario Aceptado
32396	0	Resumen Diario Aceptado
32341	0	Resumen Diario Aceptado
32384	0	Resumen Diario Aceptado
32386	0	Resumen Diario Aceptado
32382	0	Resumen Diario Aceptado
32448	0	Resumen Diario Aceptado
32450	0	Resumen Diario Aceptado
32363	0	Resumen Diario Aceptado
32443	0	Resumen Diario Aceptado
32416	0	Resumen Diario Aceptado
32366	0	Resumen Diario Aceptado
32417	0	Resumen Diario Aceptado
32446	0	Resumen Diario Aceptado
32436	0	Resumen Diario Aceptado
32429	0	Resumen Diario Aceptado
32459	0	Resumen Diario Aceptado
32473	0	Resumen Diario Aceptado
32395	0	Resumen Diario Aceptado
32356	0	Resumen Diario Aceptado
32430	0	Resumen Diario Aceptado
32350	0	Resumen Diario Aceptado
32375	0	Resumen Diario Aceptado
32474	0	Resumen Diario Aceptado
32456	0	Resumen Diario Aceptado
32460	0	Resumen Diario Aceptado
32374	0	Resumen Diario Aceptado
32465	0	Resumen Diario Aceptado
32455	0	Resumen Diario Aceptado
32345	0	Resumen Diario Aceptado
32351	0	Resumen Diario Aceptado
32406	0	Resumen Diario Aceptado
32397	0	Resumen Diario Aceptado
32410	0	Resumen Diario Aceptado
32438	0	Resumen Diario Aceptado
32378	0	Resumen Diario Aceptado
32405	0	Resumen Diario Aceptado
32346	0	Resumen Diario Aceptado
32413	0	Resumen Diario Aceptado
32344	0	Resumen Diario Aceptado
32418	0	Resumen Diario Aceptado
32377	0	Resumen Diario Aceptado
32400	0	Resumen Diario Aceptado
32379	0	Resumen Diario Aceptado
32437	0	Resumen Diario Aceptado
32371	0	Resumen Diario Aceptado
32380	0	Resumen Diario Aceptado
32472	0	Resumen Diario Aceptado
32445	0	Resumen Diario Aceptado
32439	0	Resumen Diario Aceptado
32355	0	Resumen Diario Aceptado
32427	0	Resumen Diario Aceptado
32365	0	Resumen Diario Aceptado
32368	0	Resumen Diario Aceptado
32403	0	Resumen Diario Aceptado
32451	0	Resumen Diario Aceptado
32452	0	Resumen Diario Aceptado
32367	0	Resumen Diario Aceptado
32394	0	Resumen Diario Aceptado
32425	0	Resumen Diario Aceptado
32461	0	Resumen Diario Aceptado
32458	0	Resumen Diario Aceptado
32398	0	Resumen Diario Aceptado
32352	0	Resumen Diario Aceptado
32471	0	Resumen Diario Aceptado
32401	0	Resumen Diario Aceptado
32426	0	Resumen Diario Aceptado
32431	0	Resumen Diario Aceptado
32444	0	Resumen Diario Aceptado
32464	0	Resumen Diario Aceptado
32440	0	Resumen Diario Aceptado
32342	0	Resumen Diario Aceptado
32463	0	Resumen Diario Aceptado
32354	0	Resumen Diario Aceptado
32419	0	Resumen Diario Aceptado
32387	0	La Factura numero F005-00000011, ha sido aceptada
32388	0	La Factura numero F005-00000012, ha sido aceptada
32828	0	La Factura numero F003-00000050, ha sido aceptada
32881	0	La Factura numero F013-00000080, ha sido aceptada
32778	0	La Factura numero F003-00000009, ha sido aceptada
33031	0	La Factura numero F002-00000024, ha sido aceptada
33121	0	La Factura numero F008-00000059, ha sido aceptada
33129	0	La Factura numero F005-00000016, ha sido aceptada
36381	0	La Factura numero F001-00000005, ha sido aceptada
38935	0	La Factura numero F005-00000058, ha sido aceptada
36114	0	El comprobante existe y está aceptado.
36291	0	La Factura numero F013-00000118, ha sido aceptada
39011	0	La Factura numero F001-00000286, ha sido aceptada
38890	0	Resumen Diario Aceptado
38930	0	Resumen Diario Aceptado
38842	0	Resumen Diario Aceptado
38851	0	Resumen Diario Aceptado
38835	0	Resumen Diario Aceptado
34844	0	La Factura numero F008-00000096, ha sido aceptada
34998	0	La Factura numero F005-00000027, ha sido aceptada
38839	0	Resumen Diario Aceptado
38874	0	Resumen Diario Aceptado
36973	0	Resumen Diario Aceptado
36970	0	Resumen Diario Aceptado
34981	0	Resumen Diario Aceptado
33087	0	Resumen Diario Aceptado
33083	0	Resumen Diario Aceptado
33007	0	Resumen Diario Aceptado
33005	0	Resumen Diario Aceptado
33081	0	Resumen Diario Aceptado
33086	0	Resumen Diario Aceptado
33256	0	La Factura numero F003-00000012, ha sido aceptada
33195	0	Resumen Diario Aceptado
33175	0	Resumen Diario Aceptado
33174	0	Resumen Diario Aceptado
33149	0	Resumen Diario Aceptado
33199	0	Resumen Diario Aceptado
33261	0	La Factura numero F003-00000067, ha sido aceptada
33217	0	La Factura numero F005-00000034, ha sido aceptada
34946	0	Resumen Diario Aceptado
34964	0	Resumen Diario Aceptado
34953	0	Resumen Diario Aceptado
34949	0	Resumen Diario Aceptado
34975	0	Resumen Diario Aceptado
34960	0	Resumen Diario Aceptado
34963	0	Resumen Diario Aceptado
34969	0	Resumen Diario Aceptado
34952	0	Resumen Diario Aceptado
34986	0	Resumen Diario Aceptado
34970	0	Resumen Diario Aceptado
34974	0	Resumen Diario Aceptado
34983	0	Resumen Diario Aceptado
34968	0	Resumen Diario Aceptado
34940	0	Resumen Diario Aceptado
34965	0	Resumen Diario Aceptado
34991	0	Resumen Diario Aceptado
34972	0	Resumen Diario Aceptado
34988	0	Resumen Diario Aceptado
34996	0	Resumen Diario Aceptado
34956	0	Resumen Diario Aceptado
36974	0	Resumen Diario Aceptado
36959	0	Resumen Diario Aceptado
38918	0	Resumen Diario Aceptado
38859	0	Resumen Diario Aceptado
38896	0	Resumen Diario Aceptado
36384	0	Resumen Diario Aceptado
36324	0	Resumen Diario Aceptado
36347	0	Resumen Diario Aceptado
36339	0	Resumen Diario Aceptado
36348	0	Resumen Diario Aceptado
36378	0	Resumen Diario Aceptado
36373	0	Resumen Diario Aceptado
36368	0	Resumen Diario Aceptado
36345	0	Resumen Diario Aceptado
36377	0	Resumen Diario Aceptado
36336	0	Resumen Diario Aceptado
38937	0	Resumen Diario Aceptado
38934	0	Resumen Diario Aceptado
33379	0	La Factura numero F008-00000062, ha sido aceptada
33360	0	La Factura numero F002-00000027, ha sido aceptada
37028	0	La Factura numero F008-00000132, ha sido aceptada
37023	0	La Factura numero F001-00000077, ha sido aceptada
36657	0	La Factura numero F013-00000125, ha sido aceptada
37068	0	El comprobante existe y está aceptado.
37108	0	La Factura numero F001-00000107, ha sido aceptada
36512	0	La Factura numero F001-00000031, ha sido aceptada
36533	0	La Factura numero F001-00000043, ha sido aceptada
35232	0	La Factura numero F012-00000137, ha sido aceptada
35480	0	Resumen Diario Aceptado
35479	0	Resumen Diario Aceptado
35481	0	Resumen Diario Aceptado
35452	0	Resumen Diario Aceptado
35267	0	La Factura numero F007-00000008, ha sido aceptada
35418	0	La Factura numero F008-00000104, ha sido aceptada
33398	0	Resumen Diario Aceptado
33420	0	Resumen Diario Aceptado
33359	0	Resumen Diario Aceptado
33380	0	Resumen Diario Aceptado
33404	0	Resumen Diario Aceptado
33376	0	Resumen Diario Aceptado
33377	0	Resumen Diario Aceptado
33355	0	Resumen Diario Aceptado
33400	0	Resumen Diario Aceptado
33367	0	Resumen Diario Aceptado
33396	0	Resumen Diario Aceptado
33389	0	Resumen Diario Aceptado
33395	0	Resumen Diario Aceptado
33390	0	Resumen Diario Aceptado
33371	0	Resumen Diario Aceptado
33378	0	Resumen Diario Aceptado
33382	0	Resumen Diario Aceptado
33397	0	Resumen Diario Aceptado
33399	0	Resumen Diario Aceptado
36382	0	La Factura numero F001-00000006, ha sido aceptada
48040	0	La Factura numero F001-00000851, ha sido aceptada
48063	0	La Factura numero F002-00000174, ha sido aceptada
36097	0	La Boleta numero B005-00001004, ha sido aceptada
48459	0	Resumen Diario Aceptado
36303	0	La Factura numero F013-00000119, ha sido aceptada
43874	0	La Factura numero F008-00000085, ha sido aceptada
44003	0	La Factura numero F007-00000067, ha sido aceptada
44741	0	La Factura numero F005-00000217, ha sido aceptada
33334	0	Resumen Diario Aceptado
33341	0	Resumen Diario Aceptado
33324	0	Resumen Diario Aceptado
33340	0	Resumen Diario Aceptado
33308	0	Resumen Diario Aceptado
33347	0	Resumen Diario Aceptado
33326	0	Resumen Diario Aceptado
33339	0	Resumen Diario Aceptado
33314	0	Resumen Diario Aceptado
33342	0	Resumen Diario Aceptado
33344	0	Resumen Diario Aceptado
33333	0	Resumen Diario Aceptado
33343	0	Resumen Diario Aceptado
34871	0	La Factura numero F008-00000097, ha sido aceptada
34999	0	La Factura numero F005-00000028, ha sido aceptada
34907	0	Resumen Diario Aceptado
34886	0	Resumen Diario Aceptado
34918	0	Resumen Diario Aceptado
34905	0	Resumen Diario Aceptado
34922	0	Resumen Diario Aceptado
34891	0	Resumen Diario Aceptado
34900	0	Resumen Diario Aceptado
34893	0	Resumen Diario Aceptado
34911	0	Resumen Diario Aceptado
34895	0	Resumen Diario Aceptado
34936	0	Resumen Diario Aceptado
33413	0	Resumen Diario Aceptado
33393	0	Resumen Diario Aceptado
33394	0	Resumen Diario Aceptado
33387	0	Resumen Diario Aceptado
33410	0	Resumen Diario Aceptado
33411	0	Resumen Diario Aceptado
33415	0	Resumen Diario Aceptado
33426	0	Resumen Diario Aceptado
33427	0	Resumen Diario Aceptado
33422	0	Resumen Diario Aceptado
33428	0	Resumen Diario Aceptado
33455	0	Resumen Diario Aceptado
33464	0	Resumen Diario Aceptado
33306	0	La Factura numero F010-00000049, ha sido aceptada
33351	0	La Factura numero F010-00000050, ha sido aceptada
34934	0	Resumen Diario Aceptado
34897	0	Resumen Diario Aceptado
34882	0	Resumen Diario Aceptado
34916	0	Resumen Diario Aceptado
34928	0	Resumen Diario Aceptado
34884	0	Resumen Diario Aceptado
34889	0	Resumen Diario Aceptado
35026	0	El comprobante existe y está aceptado.
35162	0	Resumen Diario Aceptado
35179	0	Resumen Diario Aceptado
35148	0	Resumen Diario Aceptado
35189	0	Resumen Diario Aceptado
35170	0	Resumen Diario Aceptado
35167	0	Resumen Diario Aceptado
35135	0	Resumen Diario Aceptado
35140	0	Resumen Diario Aceptado
35206	0	Resumen Diario Aceptado
35218	0	Resumen Diario Aceptado
35205	0	Resumen Diario Aceptado
33356	0	Resumen Diario Aceptado
33361	0	Resumen Diario Aceptado
33408	0	Resumen Diario Aceptado
33365	0	Resumen Diario Aceptado
33414	0	Resumen Diario Aceptado
33354	0	Resumen Diario Aceptado
33358	0	Resumen Diario Aceptado
33419	0	Resumen Diario Aceptado
33406	0	Resumen Diario Aceptado
33362	0	Resumen Diario Aceptado
33385	0	Resumen Diario Aceptado
33403	0	Resumen Diario Aceptado
33425	0	Resumen Diario Aceptado
33364	0	Resumen Diario Aceptado
33418	0	Resumen Diario Aceptado
33421	0	Resumen Diario Aceptado
33412	0	Resumen Diario Aceptado
33363	0	Resumen Diario Aceptado
33416	0	Resumen Diario Aceptado
33353	0	Resumen Diario Aceptado
33373	0	Resumen Diario Aceptado
33388	0	Resumen Diario Aceptado
33429	0	Resumen Diario Aceptado
33424	0	Resumen Diario Aceptado
33402	0	Resumen Diario Aceptado
33386	0	Resumen Diario Aceptado
33368	0	Resumen Diario Aceptado
35223	0	Resumen Diario Aceptado
35202	0	Resumen Diario Aceptado
35219	0	Resumen Diario Aceptado
35204	0	Resumen Diario Aceptado
35222	0	Resumen Diario Aceptado
35211	0	Resumen Diario Aceptado
35213	0	Resumen Diario Aceptado
35210	0	Resumen Diario Aceptado
35199	0	Resumen Diario Aceptado
35214	0	Resumen Diario Aceptado
35231	0	La Factura numero F012-00000136, ha sido aceptada
33407	0	Resumen Diario Aceptado
33401	0	Resumen Diario Aceptado
33372	0	Resumen Diario Aceptado
33392	0	Resumen Diario Aceptado
33357	0	Resumen Diario Aceptado
33423	0	Resumen Diario Aceptado
33366	0	Resumen Diario Aceptado
33374	0	Resumen Diario Aceptado
36383	0	La Factura numero F001-00000007, ha sido aceptada
36571	0	La Factura numero F008-00000127, ha sido aceptada
43637	0	Resumen Diario Aceptado
43609	0	Resumen Diario Aceptado
43665	0	Resumen Diario Aceptado
43631	0	Resumen Diario Aceptado
43603	0	Resumen Diario Aceptado
36199	0	La Factura numero F010-00000078, ha sido aceptada
43605	0	Resumen Diario Aceptado
34876	0	La Factura numero F007-00000005, ha sido aceptada
34982	0	La Factura numero F002-00000004, ha sido aceptada
36985	0	La Factura numero F010-00000085, ha sido aceptada
36979	0	Resumen Diario Aceptado
36932	0	Resumen Diario Aceptado
36929	0	Resumen Diario Aceptado
36965	0	Resumen Diario Aceptado
36962	0	Resumen Diario Aceptado
36924	0	Resumen Diario Aceptado
36926	0	Resumen Diario Aceptado
36928	0	Resumen Diario Aceptado
36963	0	Resumen Diario Aceptado
36927	0	Resumen Diario Aceptado
36964	0	Resumen Diario Aceptado
36936	0	Resumen Diario Aceptado
36958	0	Resumen Diario Aceptado
36969	0	Resumen Diario Aceptado
36972	0	Resumen Diario Aceptado
36939	0	Resumen Diario Aceptado
36971	0	Resumen Diario Aceptado
36671	0	La Factura numero F013-00000126, ha sido aceptada
36402	0	Resumen Diario Aceptado
36403	0	Resumen Diario Aceptado
36413	0	Resumen Diario Aceptado
36391	0	Resumen Diario Aceptado
36416	0	Resumen Diario Aceptado
36415	0	Resumen Diario Aceptado
36417	0	Resumen Diario Aceptado
36405	0	Resumen Diario Aceptado
36396	0	Resumen Diario Aceptado
36389	0	Resumen Diario Aceptado
36535	0	La Factura numero F001-00000044, ha sido aceptada
33449	0	Resumen Diario Aceptado
33520	0	Resumen Diario Aceptado
33432	0	Resumen Diario Aceptado
33431	0	Resumen Diario Aceptado
33480	0	Resumen Diario Aceptado
33444	0	Resumen Diario Aceptado
33458	0	Resumen Diario Aceptado
33440	0	Resumen Diario Aceptado
33451	0	Resumen Diario Aceptado
33475	0	Resumen Diario Aceptado
33481	0	Resumen Diario Aceptado
33522	0	Resumen Diario Aceptado
33483	0	Resumen Diario Aceptado
33486	0	Resumen Diario Aceptado
33500	0	Resumen Diario Aceptado
33453	0	Resumen Diario Aceptado
33491	0	Resumen Diario Aceptado
33514	0	Resumen Diario Aceptado
33477	0	Resumen Diario Aceptado
33502	0	Resumen Diario Aceptado
33503	0	Resumen Diario Aceptado
33456	0	Resumen Diario Aceptado
33462	0	Resumen Diario Aceptado
33447	0	Resumen Diario Aceptado
33452	0	Resumen Diario Aceptado
33446	0	Resumen Diario Aceptado
33488	0	Resumen Diario Aceptado
33442	0	Resumen Diario Aceptado
33433	0	Resumen Diario Aceptado
33493	0	Resumen Diario Aceptado
33450	0	Resumen Diario Aceptado
33516	0	Resumen Diario Aceptado
33436	0	Resumen Diario Aceptado
33513	0	Resumen Diario Aceptado
33490	0	Resumen Diario Aceptado
33497	0	Resumen Diario Aceptado
33511	0	Resumen Diario Aceptado
33438	0	Resumen Diario Aceptado
33504	0	Resumen Diario Aceptado
33473	0	Resumen Diario Aceptado
33492	0	Resumen Diario Aceptado
33469	0	Resumen Diario Aceptado
33457	0	Resumen Diario Aceptado
33460	0	Resumen Diario Aceptado
33507	0	Resumen Diario Aceptado
33508	0	Resumen Diario Aceptado
33471	0	Resumen Diario Aceptado
33501	0	Resumen Diario Aceptado
33448	0	Resumen Diario Aceptado
33489	0	Resumen Diario Aceptado
33510	0	Resumen Diario Aceptado
33519	0	Resumen Diario Aceptado
33435	0	Resumen Diario Aceptado
33482	0	Resumen Diario Aceptado
33515	0	Resumen Diario Aceptado
33494	0	Resumen Diario Aceptado
33468	0	Resumen Diario Aceptado
33445	0	Resumen Diario Aceptado
33512	0	Resumen Diario Aceptado
33487	0	Resumen Diario Aceptado
36213	0	Resumen Diario Aceptado
36215	0	Resumen Diario Aceptado
36198	0	Resumen Diario Aceptado
36188	0	Resumen Diario Aceptado
36189	0	Resumen Diario Aceptado
36192	0	Resumen Diario Aceptado
36197	0	Resumen Diario Aceptado
36212	0	Resumen Diario Aceptado
36186	0	Resumen Diario Aceptado
36392	0	Resumen Diario Aceptado
36397	0	Resumen Diario Aceptado
36409	0	Resumen Diario Aceptado
33505	0	Resumen Diario Aceptado
33437	0	Resumen Diario Aceptado
33467	0	Resumen Diario Aceptado
33499	0	Resumen Diario Aceptado
33430	0	Resumen Diario Aceptado
33478	0	Resumen Diario Aceptado
33472	0	Resumen Diario Aceptado
33454	0	Resumen Diario Aceptado
33479	0	La Factura numero F005-00000017, ha sido aceptada
33286	0	La Factura numero F007-00000019, ha sido aceptada
33391	0	La Factura numero F007-00000020, ha sido aceptada
33498	0	La Factura numero F007-00000021, ha sido aceptada
33337	0	La Factura numero F009-00000020, ha sido aceptada
33470	0	La Factura numero F005-00000036, ha sido aceptada
33484	0	La Factura numero F003-00000070, ha sido aceptada
33485	0	La Factura numero F003-00000071, ha sido aceptada
33459	0	La Factura numero F008-00000064, ha sido aceptada
33518	0	La Factura numero F008-00000065, ha sido aceptada
36385	0	La Factura numero F001-00000008, ha sido aceptada
36576	0	La Factura numero F002-00000049, ha sido aceptada
34740	0	La Factura numero F008-00000092, ha sido aceptada
36233	0	La Factura numero F010-00000079, ha sido aceptada
38999	0	Resumen Diario Aceptado
33443	0	Resumen Diario Aceptado
33434	0	Resumen Diario Aceptado
33466	0	Resumen Diario Aceptado
33496	0	Resumen Diario Aceptado
33506	0	Resumen Diario Aceptado
33495	0	Resumen Diario Aceptado
33461	0	Resumen Diario Aceptado
33441	0	Resumen Diario Aceptado
33474	0	Resumen Diario Aceptado
33465	0	Resumen Diario Aceptado
33476	0	Resumen Diario Aceptado
33521	0	Resumen Diario Aceptado
33439	0	Resumen Diario Aceptado
33463	0	Resumen Diario Aceptado
33517	0	El comprobante existe y está aceptado.
33509	0	El comprobante existe y está aceptado.
33581	0	La Factura numero F008-00000066, ha sido aceptada
38984	0	Resumen Diario Aceptado
39000	0	Resumen Diario Aceptado
38953	0	Resumen Diario Aceptado
38974	0	Resumen Diario Aceptado
38980	0	Resumen Diario Aceptado
38966	0	Resumen Diario Aceptado
38961	0	Resumen Diario Aceptado
34984	0	La Factura numero F002-00000005, ha sido aceptada
38986	0	Resumen Diario Aceptado
39004	0	Resumen Diario Aceptado
33530	0	Resumen Diario Aceptado
33541	0	Resumen Diario Aceptado
33556	0	Resumen Diario Aceptado
33579	0	Resumen Diario Aceptado
33536	0	Resumen Diario Aceptado
33555	0	Resumen Diario Aceptado
33547	0	Resumen Diario Aceptado
33560	0	Resumen Diario Aceptado
33557	0	Resumen Diario Aceptado
33534	0	Resumen Diario Aceptado
33537	0	Resumen Diario Aceptado
33572	0	Resumen Diario Aceptado
33587	0	Resumen Diario Aceptado
33532	0	Resumen Diario Aceptado
33578	0	La Factura numero F016-00000008, ha sido aceptada
33657	0	La Factura numero F007-00000022, ha sido aceptada
33710	0	La Factura numero F007-00000023, ha sido aceptada
33602	0	La Factura numero F013-00000084, ha sido aceptada
33609	0	La Factura numero F013-00000085, ha sido aceptada
33575	0	La Factura numero F003-00000032, ha sido aceptada
33576	0	La Factura numero F003-00000033, ha sido aceptada
35057	0	Resumen Diario Aceptado
35013	0	Resumen Diario Aceptado
35006	0	Resumen Diario Aceptado
35010	0	Resumen Diario Aceptado
35054	0	Resumen Diario Aceptado
35027	0	Resumen Diario Aceptado
35020	0	Resumen Diario Aceptado
35021	0	Resumen Diario Aceptado
35030	0	Resumen Diario Aceptado
35007	0	Resumen Diario Aceptado
35045	0	Resumen Diario Aceptado
35018	0	Resumen Diario Aceptado
35009	0	Resumen Diario Aceptado
35066	0	Resumen Diario Aceptado
35024	0	Resumen Diario Aceptado
35028	0	Resumen Diario Aceptado
35048	0	Resumen Diario Aceptado
35059	0	Resumen Diario Aceptado
35064	0	Resumen Diario Aceptado
35043	0	Resumen Diario Aceptado
35022	0	Resumen Diario Aceptado
35036	0	Resumen Diario Aceptado
35037	0	Resumen Diario Aceptado
35016	0	Resumen Diario Aceptado
36462	0	Resumen Diario Aceptado
36426	0	Resumen Diario Aceptado
36450	0	Resumen Diario Aceptado
36421	0	Resumen Diario Aceptado
36461	0	Resumen Diario Aceptado
36422	0	Resumen Diario Aceptado
36452	0	Resumen Diario Aceptado
36460	0	Resumen Diario Aceptado
36434	0	Resumen Diario Aceptado
36257	0	Resumen Diario Aceptado
36235	0	Resumen Diario Aceptado
36255	0	Resumen Diario Aceptado
36245	0	Resumen Diario Aceptado
36256	0	Resumen Diario Aceptado
36448	0	Resumen Diario Aceptado
36454	0	Resumen Diario Aceptado
36439	0	Resumen Diario Aceptado
36427	0	Resumen Diario Aceptado
36536	0	La Factura numero F001-00000045, ha sido aceptada
36040	0	Resumen Diario Aceptado
36052	0	Resumen Diario Aceptado
34770	0	La Factura numero F008-00000093, ha sido aceptada
34863	0	Resumen Diario Aceptado
34848	0	Resumen Diario Aceptado
34845	0	Resumen Diario Aceptado
34854	0	Resumen Diario Aceptado
34838	0	Resumen Diario Aceptado
34840	0	Resumen Diario Aceptado
34836	0	Resumen Diario Aceptado
34867	0	Resumen Diario Aceptado
34839	0	Resumen Diario Aceptado
34853	0	Resumen Diario Aceptado
34866	0	Resumen Diario Aceptado
34837	0	Resumen Diario Aceptado
34833	0	Resumen Diario Aceptado
34850	0	Resumen Diario Aceptado
34874	0	Resumen Diario Aceptado
36211	0	La Factura numero F012-00000141, ha sido aceptada
36247	0	Resumen Diario Aceptado
36275	0	Resumen Diario Aceptado
36276	0	Resumen Diario Aceptado
36249	0	Resumen Diario Aceptado
36258	0	Resumen Diario Aceptado
33558	0	Resumen Diario Aceptado
33523	0	Resumen Diario Aceptado
33549	0	Resumen Diario Aceptado
33533	0	Resumen Diario Aceptado
33526	0	Resumen Diario Aceptado
33527	0	Resumen Diario Aceptado
33564	0	Resumen Diario Aceptado
33553	0	Resumen Diario Aceptado
33525	0	Resumen Diario Aceptado
33562	0	Resumen Diario Aceptado
33544	0	Resumen Diario Aceptado
33524	0	Resumen Diario Aceptado
33531	0	Resumen Diario Aceptado
33540	0	Resumen Diario Aceptado
33568	0	Resumen Diario Aceptado
33574	0	Resumen Diario Aceptado
33571	0	Resumen Diario Aceptado
33528	0	Resumen Diario Aceptado
33566	0	Resumen Diario Aceptado
33586	0	Resumen Diario Aceptado
33561	0	Resumen Diario Aceptado
33563	0	Resumen Diario Aceptado
33565	0	Resumen Diario Aceptado
33542	0	Resumen Diario Aceptado
33546	0	Resumen Diario Aceptado
33570	0	Resumen Diario Aceptado
33573	0	Resumen Diario Aceptado
33545	0	Resumen Diario Aceptado
33577	0	Resumen Diario Aceptado
33551	0	Resumen Diario Aceptado
33539	0	Resumen Diario Aceptado
33550	0	Resumen Diario Aceptado
33580	0	Resumen Diario Aceptado
33543	0	Resumen Diario Aceptado
33552	0	Resumen Diario Aceptado
33554	0	Resumen Diario Aceptado
33529	0	Resumen Diario Aceptado
33535	0	Resumen Diario Aceptado
33567	0	Resumen Diario Aceptado
33584	0	Resumen Diario Aceptado
33548	0	Resumen Diario Aceptado
33596	0	Resumen Diario Aceptado
33619	0	Resumen Diario Aceptado
33597	0	Resumen Diario Aceptado
33650	0	Resumen Diario Aceptado
33656	0	Resumen Diario Aceptado
33644	0	Resumen Diario Aceptado
33662	0	Resumen Diario Aceptado
33591	0	Resumen Diario Aceptado
33643	0	Resumen Diario Aceptado
33606	0	Resumen Diario Aceptado
33635	0	Resumen Diario Aceptado
33628	0	Resumen Diario Aceptado
33664	0	Resumen Diario Aceptado
33655	0	Resumen Diario Aceptado
33621	0	Resumen Diario Aceptado
33594	0	Resumen Diario Aceptado
33600	0	Resumen Diario Aceptado
33648	0	Resumen Diario Aceptado
33651	0	Resumen Diario Aceptado
33634	0	Resumen Diario Aceptado
33626	0	Resumen Diario Aceptado
33636	0	Resumen Diario Aceptado
33632	0	Resumen Diario Aceptado
33603	0	Resumen Diario Aceptado
33659	0	Resumen Diario Aceptado
33610	0	Resumen Diario Aceptado
33654	0	Resumen Diario Aceptado
33661	0	Resumen Diario Aceptado
33618	0	Resumen Diario Aceptado
33638	0	Resumen Diario Aceptado
33622	0	Resumen Diario Aceptado
33595	0	Resumen Diario Aceptado
33601	0	Resumen Diario Aceptado
33631	0	Resumen Diario Aceptado
33590	0	Resumen Diario Aceptado
33593	0	Resumen Diario Aceptado
33613	0	Resumen Diario Aceptado
33616	0	Resumen Diario Aceptado
33658	0	Resumen Diario Aceptado
33625	0	Resumen Diario Aceptado
33641	0	Resumen Diario Aceptado
33640	0	Resumen Diario Aceptado
33611	0	Resumen Diario Aceptado
33582	0	Resumen Diario Aceptado
33538	0	Resumen Diario Aceptado
33585	0	Resumen Diario Aceptado
33583	0	Resumen Diario Aceptado
33559	0	Resumen Diario Aceptado
33569	0	Resumen Diario Aceptado
33663	0	Resumen Diario Aceptado
33599	0	Resumen Diario Aceptado
33646	0	Resumen Diario Aceptado
33612	0	Resumen Diario Aceptado
33620	0	La Factura numero F008-00000067, ha sido aceptada
33660	0	La Factura numero F008-00000068, ha sido aceptada
33617	0	La Factura numero F003-00000072, ha sido aceptada
33653	0	La Factura numero F005-00000037, ha sido aceptada
33592	0	Resumen Diario Aceptado
33630	0	Resumen Diario Aceptado
33624	0	Resumen Diario Aceptado
33608	0	Resumen Diario Aceptado
33604	0	Resumen Diario Aceptado
33614	0	Resumen Diario Aceptado
33615	0	Resumen Diario Aceptado
33652	0	Resumen Diario Aceptado
33647	0	Resumen Diario Aceptado
33633	0	Resumen Diario Aceptado
33589	0	Resumen Diario Aceptado
33588	0	Resumen Diario Aceptado
33623	0	Resumen Diario Aceptado
33607	0	Resumen Diario Aceptado
33637	0	Resumen Diario Aceptado
33649	0	Resumen Diario Aceptado
33629	0	Resumen Diario Aceptado
33642	0	Resumen Diario Aceptado
33645	0	Resumen Diario Aceptado
33639	0	Resumen Diario Aceptado
33627	0	Resumen Diario Aceptado
33605	0	Resumen Diario Aceptado
33598	0	Resumen Diario Aceptado
33728	0	La Factura numero F001-00000002, ha sido aceptada
33689	0	La Factura numero F008-00000069, ha sido aceptada
33698	0	La Factura numero F002-00000029, ha sido aceptada
33666	0	La Factura numero F005-00000038, ha sido aceptada
34748	0	Resumen Diario Aceptado
34766	0	Resumen Diario Aceptado
34757	0	Resumen Diario Aceptado
34760	0	Resumen Diario Aceptado
34752	0	Resumen Diario Aceptado
34746	0	Resumen Diario Aceptado
34758	0	Resumen Diario Aceptado
34761	0	Resumen Diario Aceptado
34773	0	La Factura numero F008-00000094, ha sido aceptada
33672	0	Resumen Diario Aceptado
33695	0	Resumen Diario Aceptado
33680	0	Resumen Diario Aceptado
33713	0	Resumen Diario Aceptado
33704	0	Resumen Diario Aceptado
33668	0	Resumen Diario Aceptado
33697	0	Resumen Diario Aceptado
33688	0	Resumen Diario Aceptado
33702	0	Resumen Diario Aceptado
33676	0	Resumen Diario Aceptado
33691	0	Resumen Diario Aceptado
33669	0	Resumen Diario Aceptado
33681	0	Resumen Diario Aceptado
33693	0	Resumen Diario Aceptado
33716	0	Resumen Diario Aceptado
33708	0	Resumen Diario Aceptado
33720	0	Resumen Diario Aceptado
33703	0	Resumen Diario Aceptado
33701	0	Resumen Diario Aceptado
33694	0	Resumen Diario Aceptado
33671	0	Resumen Diario Aceptado
33732	0	Resumen Diario Aceptado
33687	0	Resumen Diario Aceptado
33670	0	Resumen Diario Aceptado
33707	0	La Factura numero F008-00000002, ha sido aceptada
33760	0	La Factura numero F014-00000032, ha sido aceptada
33826	0	La Factura numero F014-00000033, ha sido aceptada
33796	0	La Factura numero F013-00000086, ha sido aceptada
33824	0	La Factura numero F013-00000087, ha sido aceptada
33842	0	La Factura numero F013-00000088, ha sido aceptada
33849	0	La Factura numero F012-00000118, ha sido aceptada
33848	0	La Factura numero F012-00000117, ha sido aceptada
33847	0	La Factura numero F012-00000116, ha sido aceptada
35046	0	Resumen Diario Aceptado
35014	0	Resumen Diario Aceptado
35050	0	Resumen Diario Aceptado
35012	0	Resumen Diario Aceptado
35052	0	Resumen Diario Aceptado
35224	0	Resumen Diario Aceptado
35230	0	Resumen Diario Aceptado
35212	0	Resumen Diario Aceptado
35203	0	Resumen Diario Aceptado
35208	0	Resumen Diario Aceptado
35283	0	Resumen Diario Aceptado
35293	0	Resumen Diario Aceptado
35268	0	Resumen Diario Aceptado
35310	0	Resumen Diario Aceptado
35261	0	Resumen Diario Aceptado
35314	0	Resumen Diario Aceptado
35228	0	La Factura numero F010-00000061, ha sido aceptada
35426	0	Resumen Diario Aceptado
35440	0	Resumen Diario Aceptado
35281	0	La Factura numero F007-00000009, ha sido aceptada
35445	0	La Factura numero F008-00000105, ha sido aceptada
35578	0	Resumen Diario Aceptado
35590	0	Resumen Diario Aceptado
35581	0	Resumen Diario Aceptado
35598	0	Resumen Diario Aceptado
35594	0	Resumen Diario Aceptado
35589	0	Resumen Diario Aceptado
35450	0	La Factura numero F009-00000028, ha sido aceptada
35544	0	La Factura numero F012-00000139, ha sido aceptada
35561	0	Resumen Diario Aceptado
35550	0	Resumen Diario Aceptado
35549	0	Resumen Diario Aceptado
35552	0	Resumen Diario Aceptado
35576	0	Resumen Diario Aceptado
35595	0	Resumen Diario Aceptado
35597	0	Resumen Diario Aceptado
35583	0	Resumen Diario Aceptado
35584	0	Resumen Diario Aceptado
35586	0	Resumen Diario Aceptado
35573	0	Resumen Diario Aceptado
35560	0	Resumen Diario Aceptado
35588	0	Resumen Diario Aceptado
35566	0	Resumen Diario Aceptado
35568	0	Resumen Diario Aceptado
35575	0	Resumen Diario Aceptado
35556	0	Resumen Diario Aceptado
35580	0	Resumen Diario Aceptado
35553	0	Resumen Diario Aceptado
35517	0	Resumen Diario Aceptado
35523	0	Resumen Diario Aceptado
35519	0	Resumen Diario Aceptado
35547	0	Resumen Diario Aceptado
35615	0	Resumen Diario Aceptado
35609	0	Resumen Diario Aceptado
35637	0	El comprobante existe y está aceptado.
35630	0	La Factura numero F014-00000036, ha sido aceptada
35633	0	La Factura numero F016-00000019, ha sido aceptada
35677	0	La Factura numero F003-00000051, ha sido aceptada
35678	0	La Factura numero F003-00000052, ha sido aceptada
35679	0	La Factura numero F003-00000053, ha sido aceptada
36239	0	La Factura numero F012-00000142, ha sido aceptada
41452	99	
36250	0	Resumen Diario Aceptado
36232	0	Resumen Diario Aceptado
36248	0	Resumen Diario Aceptado
36246	0	Resumen Diario Aceptado
36237	0	Resumen Diario Aceptado
36269	0	Resumen Diario Aceptado
36254	0	Resumen Diario Aceptado
36231	0	Resumen Diario Aceptado
36272	0	Resumen Diario Aceptado
36273	0	Resumen Diario Aceptado
33735	0	Resumen Diario Aceptado
33709	0	Resumen Diario Aceptado
33700	0	Resumen Diario Aceptado
33715	0	Resumen Diario Aceptado
33674	0	Resumen Diario Aceptado
33721	0	Resumen Diario Aceptado
33699	0	Resumen Diario Aceptado
33718	0	Resumen Diario Aceptado
33729	0	Resumen Diario Aceptado
33719	0	Resumen Diario Aceptado
33679	0	Resumen Diario Aceptado
33667	0	Resumen Diario Aceptado
33692	0	Resumen Diario Aceptado
33730	0	Resumen Diario Aceptado
33706	0	Resumen Diario Aceptado
33726	0	Resumen Diario Aceptado
33673	0	Resumen Diario Aceptado
33684	0	Resumen Diario Aceptado
33727	0	Resumen Diario Aceptado
33685	0	Resumen Diario Aceptado
33705	0	Resumen Diario Aceptado
33682	0	Resumen Diario Aceptado
33683	0	Resumen Diario Aceptado
33678	0	Resumen Diario Aceptado
33675	0	Resumen Diario Aceptado
33696	0	Resumen Diario Aceptado
33731	0	Resumen Diario Aceptado
33717	0	Resumen Diario Aceptado
33677	0	Resumen Diario Aceptado
33665	0	Resumen Diario Aceptado
33776	0	Resumen Diario Aceptado
33752	0	Resumen Diario Aceptado
33795	0	Resumen Diario Aceptado
33777	0	Resumen Diario Aceptado
33753	0	Resumen Diario Aceptado
33799	0	Resumen Diario Aceptado
33787	0	Resumen Diario Aceptado
33738	0	Resumen Diario Aceptado
33782	0	Resumen Diario Aceptado
33767	0	Resumen Diario Aceptado
33788	0	Resumen Diario Aceptado
33759	0	Resumen Diario Aceptado
33786	0	Resumen Diario Aceptado
33772	0	Resumen Diario Aceptado
33742	0	Resumen Diario Aceptado
33785	0	Resumen Diario Aceptado
33775	0	Resumen Diario Aceptado
33774	0	Resumen Diario Aceptado
33780	0	Resumen Diario Aceptado
33769	0	Resumen Diario Aceptado
33755	0	Resumen Diario Aceptado
33746	0	Resumen Diario Aceptado
33741	0	Resumen Diario Aceptado
33761	0	Resumen Diario Aceptado
33778	0	Resumen Diario Aceptado
33736	0	Resumen Diario Aceptado
33747	0	Resumen Diario Aceptado
33765	0	Resumen Diario Aceptado
33790	0	Resumen Diario Aceptado
33793	0	Resumen Diario Aceptado
33754	0	Resumen Diario Aceptado
33740	0	Resumen Diario Aceptado
33766	0	Resumen Diario Aceptado
33756	0	Resumen Diario Aceptado
33813	0	Resumen Diario Aceptado
33820	0	Resumen Diario Aceptado
33854	0	Resumen Diario Aceptado
33853	0	Resumen Diario Aceptado
33800	0	Resumen Diario Aceptado
33843	0	Resumen Diario Aceptado
33825	0	Resumen Diario Aceptado
33836	0	Resumen Diario Aceptado
33846	0	Resumen Diario Aceptado
33818	0	Resumen Diario Aceptado
33808	0	Resumen Diario Aceptado
33814	0	Resumen Diario Aceptado
33845	0	Resumen Diario Aceptado
33805	0	Resumen Diario Aceptado
33806	0	Resumen Diario Aceptado
33823	0	Resumen Diario Aceptado
33815	0	Resumen Diario Aceptado
33812	0	Resumen Diario Aceptado
33802	0	Resumen Diario Aceptado
33844	0	Resumen Diario Aceptado
33827	0	Resumen Diario Aceptado
33801	0	Resumen Diario Aceptado
33817	0	Resumen Diario Aceptado
33840	0	Resumen Diario Aceptado
33798	0	La Factura numero F008-00000070, ha sido aceptada
33768	0	La Factura numero F003-00000073, ha sido aceptada
33783	0	Resumen Diario Aceptado
33773	0	Resumen Diario Aceptado
33750	0	Resumen Diario Aceptado
33751	0	Resumen Diario Aceptado
33745	0	Resumen Diario Aceptado
33757	0	Resumen Diario Aceptado
33758	0	Resumen Diario Aceptado
33743	0	Resumen Diario Aceptado
33744	0	Resumen Diario Aceptado
33779	0	Resumen Diario Aceptado
33737	0	Resumen Diario Aceptado
33771	0	Resumen Diario Aceptado
33763	0	Resumen Diario Aceptado
33748	0	Resumen Diario Aceptado
33770	0	Resumen Diario Aceptado
33749	0	Resumen Diario Aceptado
33739	0	Resumen Diario Aceptado
33789	0	Resumen Diario Aceptado
33784	0	Resumen Diario Aceptado
33762	0	Resumen Diario Aceptado
33764	0	Resumen Diario Aceptado
33714	0	Resumen Diario Aceptado
33686	0	Resumen Diario Aceptado
33734	0	Resumen Diario Aceptado
33712	0	Resumen Diario Aceptado
33722	0	Resumen Diario Aceptado
33690	0	Resumen Diario Aceptado
33711	0	Resumen Diario Aceptado
33733	0	Resumen Diario Aceptado
33852	0	Resumen Diario Aceptado
33828	0	Resumen Diario Aceptado
33850	0	Resumen Diario Aceptado
33855	0	Resumen Diario Aceptado
33841	0	Resumen Diario Aceptado
33856	0	Resumen Diario Aceptado
33851	0	Resumen Diario Aceptado
33781	0	Resumen Diario Aceptado
33791	0	Resumen Diario Aceptado
33794	0	Resumen Diario Aceptado
33797	0	Resumen Diario Aceptado
33792	0	Resumen Diario Aceptado
33834	0	La Factura numero F008-00000071, ha sido aceptada
33835	0	La Factura numero F008-00000072, ha sido aceptada
33857	0	La Factura numero F009-00000007, ha sido aceptada
33816	0	La Factura numero F003-00000074, ha sido aceptada
33804	0	La Factura numero F005-00000039, ha sido aceptada
36386	0	La Factura numero F001-00000009, ha sido aceptada
36464	0	La Factura numero F001-00000011, ha sido aceptada
36603	0	La Factura numero F002-00000050, ha sido aceptada
34872	0	Resumen Diario Aceptado
34862	0	Resumen Diario Aceptado
34869	0	Resumen Diario Aceptado
34870	0	Resumen Diario Aceptado
34832	0	Resumen Diario Aceptado
34868	0	Resumen Diario Aceptado
34842	0	Resumen Diario Aceptado
34834	0	Resumen Diario Aceptado
34851	0	Resumen Diario Aceptado
34849	0	Resumen Diario Aceptado
33829	0	Resumen Diario Aceptado
33809	0	Resumen Diario Aceptado
33831	0	Resumen Diario Aceptado
33811	0	Resumen Diario Aceptado
33837	0	Resumen Diario Aceptado
33803	0	Resumen Diario Aceptado
33810	0	Resumen Diario Aceptado
33822	0	Resumen Diario Aceptado
33821	0	Resumen Diario Aceptado
33838	0	Resumen Diario Aceptado
33832	0	Resumen Diario Aceptado
33830	0	Resumen Diario Aceptado
33833	0	Resumen Diario Aceptado
33807	0	Resumen Diario Aceptado
33819	0	Resumen Diario Aceptado
33839	0	Resumen Diario Aceptado
33876	0	La Factura numero F008-00000073, ha sido aceptada
33864	0	La Factura numero F005-00000040, ha sido aceptada
33977	0	La Factura numero F010-00000051, ha sido aceptada
33983	0	La Factura numero F006-00000016, ha sido aceptada
33928	0	La Factura numero F009-00000022, ha sido aceptada
33902	0	La Factura numero F009-00000021, ha sido aceptada
33921	0	La Factura numero F013-00000089, ha sido aceptada
33938	0	La Factura numero F012-00000119, ha sido aceptada
34052	0	La Factura numero F012-00000120, ha sido aceptada
33961	0	La Factura numero F003-00000034, ha sido aceptada
33962	0	La Factura numero F003-00000035, ha sido aceptada
33971	0	La Factura numero F003-00000036, ha sido aceptada
33972	0	La Factura numero F003-00000037, ha sido aceptada
34835	0	Resumen Diario Aceptado
34843	0	Resumen Diario Aceptado
34856	0	Resumen Diario Aceptado
34860	0	Resumen Diario Aceptado
34841	0	Resumen Diario Aceptado
36918	0	La Factura numero F005-00000020, ha sido aceptada
36157	0	La Factura numero F002-00000046, ha sido aceptada
36968	0	Resumen Diario Aceptado
36986	0	Resumen Diario Aceptado
36267	0	La Factura numero F012-00000143, ha sido aceptada
36271	0	Resumen Diario Aceptado
36274	0	Resumen Diario Aceptado
36230	0	Resumen Diario Aceptado
36242	0	Resumen Diario Aceptado
36264	0	Resumen Diario Aceptado
36262	0	Resumen Diario Aceptado
36270	0	Resumen Diario Aceptado
36266	0	Resumen Diario Aceptado
36265	0	Resumen Diario Aceptado
36253	0	Resumen Diario Aceptado
36263	0	Resumen Diario Aceptado
36259	0	Resumen Diario Aceptado
36240	0	Resumen Diario Aceptado
36241	0	Resumen Diario Aceptado
36261	0	Resumen Diario Aceptado
36955	0	Resumen Diario Aceptado
35041	0	Resumen Diario Aceptado
35044	0	Resumen Diario Aceptado
35067	0	Resumen Diario Aceptado
35019	0	Resumen Diario Aceptado
35031	0	Resumen Diario Aceptado
35003	0	Resumen Diario Aceptado
35053	0	Resumen Diario Aceptado
35047	0	Resumen Diario Aceptado
35011	0	Resumen Diario Aceptado
35005	0	Resumen Diario Aceptado
35023	0	Resumen Diario Aceptado
35068	0	Resumen Diario Aceptado
35062	0	Resumen Diario Aceptado
35029	0	Resumen Diario Aceptado
35017	0	Resumen Diario Aceptado
35004	0	Resumen Diario Aceptado
35065	0	Resumen Diario Aceptado
35051	0	Resumen Diario Aceptado
35033	0	Resumen Diario Aceptado
35034	0	Resumen Diario Aceptado
35002	0	Resumen Diario Aceptado
35015	0	Resumen Diario Aceptado
35061	0	Resumen Diario Aceptado
35324	0	Resumen Diario Aceptado
35352	0	Resumen Diario Aceptado
35358	0	Resumen Diario Aceptado
35332	0	Resumen Diario Aceptado
35365	0	Resumen Diario Aceptado
35366	0	Resumen Diario Aceptado
35323	0	Resumen Diario Aceptado
35349	0	Resumen Diario Aceptado
35373	0	Resumen Diario Aceptado
35363	0	Resumen Diario Aceptado
35378	0	Resumen Diario Aceptado
35269	0	La Factura numero F010-00000062, ha sido aceptada
34738	0	Resumen Diario Aceptado
34753	0	Resumen Diario Aceptado
34771	0	Resumen Diario Aceptado
34747	0	Resumen Diario Aceptado
34765	0	Resumen Diario Aceptado
34750	0	Resumen Diario Aceptado
34742	0	Resumen Diario Aceptado
34767	0	Resumen Diario Aceptado
34739	0	Resumen Diario Aceptado
34762	0	Resumen Diario Aceptado
33924	0	Resumen Diario Aceptado
33859	0	Resumen Diario Aceptado
33911	0	Resumen Diario Aceptado
33914	0	Resumen Diario Aceptado
33923	0	Resumen Diario Aceptado
33860	0	Resumen Diario Aceptado
33919	0	Resumen Diario Aceptado
33927	0	Resumen Diario Aceptado
33901	0	Resumen Diario Aceptado
33865	0	Resumen Diario Aceptado
33881	0	Resumen Diario Aceptado
33879	0	Resumen Diario Aceptado
33898	0	Resumen Diario Aceptado
33875	0	Resumen Diario Aceptado
33884	0	Resumen Diario Aceptado
33922	0	Resumen Diario Aceptado
33872	0	Resumen Diario Aceptado
33892	0	Resumen Diario Aceptado
33900	0	Resumen Diario Aceptado
33863	0	Resumen Diario Aceptado
33915	0	Resumen Diario Aceptado
33891	0	Resumen Diario Aceptado
33894	0	Resumen Diario Aceptado
33903	0	Resumen Diario Aceptado
33874	0	Resumen Diario Aceptado
33873	0	Resumen Diario Aceptado
33925	0	Resumen Diario Aceptado
33908	0	Resumen Diario Aceptado
33868	0	Resumen Diario Aceptado
33877	0	Resumen Diario Aceptado
33870	0	Resumen Diario Aceptado
33890	0	Resumen Diario Aceptado
33897	0	Resumen Diario Aceptado
33866	0	Resumen Diario Aceptado
33917	0	Resumen Diario Aceptado
33867	0	Resumen Diario Aceptado
33858	0	Resumen Diario Aceptado
33899	0	Resumen Diario Aceptado
33893	0	Resumen Diario Aceptado
33926	0	Resumen Diario Aceptado
33976	0	Resumen Diario Aceptado
33952	0	Resumen Diario Aceptado
33936	0	Resumen Diario Aceptado
33948	0	Resumen Diario Aceptado
33963	0	Resumen Diario Aceptado
33954	0	Resumen Diario Aceptado
33945	0	Resumen Diario Aceptado
33978	0	Resumen Diario Aceptado
33959	0	Resumen Diario Aceptado
33965	0	Resumen Diario Aceptado
33932	0	Resumen Diario Aceptado
33949	0	Resumen Diario Aceptado
33955	0	Resumen Diario Aceptado
33929	0	Resumen Diario Aceptado
33975	0	Resumen Diario Aceptado
33968	0	Resumen Diario Aceptado
33982	0	Resumen Diario Aceptado
34004	0	Resumen Diario Aceptado
34008	0	Resumen Diario Aceptado
33981	0	Resumen Diario Aceptado
33986	0	Resumen Diario Aceptado
33996	0	Resumen Diario Aceptado
33987	0	Resumen Diario Aceptado
34041	0	Resumen Diario Aceptado
34032	0	Resumen Diario Aceptado
34035	0	Resumen Diario Aceptado
34037	0	Resumen Diario Aceptado
34011	0	Resumen Diario Aceptado
34036	0	Resumen Diario Aceptado
34001	0	Resumen Diario Aceptado
34043	0	Resumen Diario Aceptado
33997	0	Resumen Diario Aceptado
34006	0	Resumen Diario Aceptado
34028	0	Resumen Diario Aceptado
33980	0	Resumen Diario Aceptado
33994	0	Resumen Diario Aceptado
33992	0	Resumen Diario Aceptado
34000	0	Resumen Diario Aceptado
34038	0	Resumen Diario Aceptado
34039	0	Resumen Diario Aceptado
34021	0	Resumen Diario Aceptado
34020	0	Resumen Diario Aceptado
34031	0	Resumen Diario Aceptado
34048	0	Resumen Diario Aceptado
34007	0	Resumen Diario Aceptado
34005	0	Resumen Diario Aceptado
33999	0	Resumen Diario Aceptado
34044	0	Resumen Diario Aceptado
34027	0	Resumen Diario Aceptado
34030	0	Resumen Diario Aceptado
34010	0	Resumen Diario Aceptado
34763	0	Resumen Diario Aceptado
34759	0	Resumen Diario Aceptado
34745	0	Resumen Diario Aceptado
34925	0	Resumen Diario Aceptado
34920	0	Resumen Diario Aceptado
34926	0	Resumen Diario Aceptado
33886	0	Resumen Diario Aceptado
33871	0	Resumen Diario Aceptado
33918	0	Resumen Diario Aceptado
33896	0	Resumen Diario Aceptado
33869	0	Resumen Diario Aceptado
33916	0	Resumen Diario Aceptado
33912	0	Resumen Diario Aceptado
33913	0	Resumen Diario Aceptado
33880	0	Resumen Diario Aceptado
33895	0	Resumen Diario Aceptado
33862	0	Resumen Diario Aceptado
33905	0	La Factura numero F003-00000013, ha sido aceptada
33906	0	La Factura numero F003-00000014, ha sido aceptada
34917	0	Resumen Diario Aceptado
34890	0	Resumen Diario Aceptado
34924	0	Resumen Diario Aceptado
34883	0	Resumen Diario Aceptado
34901	0	Resumen Diario Aceptado
33861	0	Resumen Diario Aceptado
33888	0	Resumen Diario Aceptado
33889	0	Resumen Diario Aceptado
33909	0	Resumen Diario Aceptado
33883	0	Resumen Diario Aceptado
33882	0	Resumen Diario Aceptado
33910	0	Resumen Diario Aceptado
33878	0	Resumen Diario Aceptado
33885	0	Resumen Diario Aceptado
33887	0	Resumen Diario Aceptado
33904	0	Resumen Diario Aceptado
33907	0	Resumen Diario Aceptado
33973	0	Resumen Diario Aceptado
33941	0	Resumen Diario Aceptado
33970	0	Resumen Diario Aceptado
33939	0	Resumen Diario Aceptado
33937	0	Resumen Diario Aceptado
34042	0	Resumen Diario Aceptado
33979	0	Resumen Diario Aceptado
33953	0	Resumen Diario Aceptado
33935	0	Resumen Diario Aceptado
34057	0	Resumen Diario Aceptado
33920	0	La Factura numero F005-00000019, ha sido aceptada
34083	0	La Factura numero F005-00000020, ha sido aceptada
33966	0	La Factura numero F008-00000074, ha sido aceptada
33967	0	La Factura numero F008-00000075, ha sido aceptada
33969	0	La Factura numero F008-00000076, ha sido aceptada
34115	0	La Factura numero F008-00000077, ha sido aceptada
34003	0	La Factura numero F002-00000030, ha sido aceptada
34117	0	La Factura numero F009-00000008, ha sido aceptada
34018	0	La Factura numero F003-00000075, ha sido aceptada
34110	0	La Factura numero F003-00000076, ha sido aceptada
34111	0	La Factura numero F003-00000077, ha sido aceptada
33974	0	La Factura numero F005-00000041, ha sido aceptada
36127	0	Resumen Diario Aceptado
36147	0	Resumen Diario Aceptado
36144	0	Resumen Diario Aceptado
36150	0	Resumen Diario Aceptado
36145	0	Resumen Diario Aceptado
36152	0	Resumen Diario Aceptado
36131	0	Resumen Diario Aceptado
36153	0	Resumen Diario Aceptado
36139	0	Resumen Diario Aceptado
36162	0	La Factura numero F002-00000047, ha sido aceptada
36418	0	La Factura numero F001-00000010, ha sido aceptada
36319	0	La Factura numero F012-00000144, ha sido aceptada
36466	0	La Factura numero F001-00000012, ha sido aceptada
36613	0	La Factura numero F002-00000051, ha sido aceptada
33951	0	Resumen Diario Aceptado
33940	0	Resumen Diario Aceptado
33947	0	Resumen Diario Aceptado
33943	0	Resumen Diario Aceptado
33930	0	Resumen Diario Aceptado
33933	0	Resumen Diario Aceptado
33944	0	Resumen Diario Aceptado
33957	0	Resumen Diario Aceptado
33931	0	Resumen Diario Aceptado
33934	0	Resumen Diario Aceptado
33960	0	Resumen Diario Aceptado
33946	0	Resumen Diario Aceptado
33964	0	Resumen Diario Aceptado
33942	0	Resumen Diario Aceptado
33958	0	Resumen Diario Aceptado
33950	0	Resumen Diario Aceptado
34935	0	Resumen Diario Aceptado
34933	0	Resumen Diario Aceptado
34877	0	Resumen Diario Aceptado
34888	0	Resumen Diario Aceptado
34923	0	Resumen Diario Aceptado
34937	0	Resumen Diario Aceptado
34903	0	Resumen Diario Aceptado
34906	0	Resumen Diario Aceptado
34879	0	Resumen Diario Aceptado
34908	0	Resumen Diario Aceptado
34927	0	Resumen Diario Aceptado
34921	0	Resumen Diario Aceptado
34932	0	Resumen Diario Aceptado
34904	0	Resumen Diario Aceptado
34896	0	Resumen Diario Aceptado
33993	0	Resumen Diario Aceptado
34022	0	Resumen Diario Aceptado
33990	0	Resumen Diario Aceptado
33991	0	Resumen Diario Aceptado
34047	0	Resumen Diario Aceptado
34016	0	Resumen Diario Aceptado
33988	0	Resumen Diario Aceptado
34023	0	Resumen Diario Aceptado
34012	0	Resumen Diario Aceptado
34013	0	Resumen Diario Aceptado
34033	0	Resumen Diario Aceptado
34019	0	Resumen Diario Aceptado
34040	0	Resumen Diario Aceptado
34002	0	Resumen Diario Aceptado
33984	0	Resumen Diario Aceptado
34024	0	Resumen Diario Aceptado
34046	0	Resumen Diario Aceptado
34034	0	Resumen Diario Aceptado
33998	0	Resumen Diario Aceptado
34025	0	Resumen Diario Aceptado
33995	0	Resumen Diario Aceptado
34026	0	Resumen Diario Aceptado
34015	0	Resumen Diario Aceptado
33985	0	Resumen Diario Aceptado
34089	0	Resumen Diario Aceptado
34087	0	Resumen Diario Aceptado
34066	0	Resumen Diario Aceptado
34051	0	Resumen Diario Aceptado
34092	0	Resumen Diario Aceptado
34096	0	Resumen Diario Aceptado
34085	0	Resumen Diario Aceptado
34095	0	Resumen Diario Aceptado
34053	0	Resumen Diario Aceptado
34086	0	Resumen Diario Aceptado
34071	0	Resumen Diario Aceptado
34100	0	Resumen Diario Aceptado
34069	0	Resumen Diario Aceptado
34076	0	Resumen Diario Aceptado
34081	0	Resumen Diario Aceptado
34054	0	Resumen Diario Aceptado
34105	0	Resumen Diario Aceptado
34068	0	Resumen Diario Aceptado
34099	0	Resumen Diario Aceptado
34091	0	Resumen Diario Aceptado
34061	0	Resumen Diario Aceptado
34104	0	La Factura numero F012-00000121, ha sido aceptada
34137	0	La Factura numero F006-00000017, ha sido aceptada
34118	0	La Factura numero F005-00000018, ha sido aceptada
34122	0	La Factura numero F016-00000009, ha sido aceptada
34129	0	La Factura numero F016-00000010, ha sido aceptada
34130	0	La Factura numero F016-00000011, ha sido aceptada
34131	0	La Factura numero F016-00000012, ha sido aceptada
34878	0	Resumen Diario Aceptado
34929	0	Resumen Diario Aceptado
34914	0	Resumen Diario Aceptado
34885	0	Resumen Diario Aceptado
35169	0	La Factura numero F005-00000030, ha sido aceptada
35073	0	Resumen Diario Aceptado
35089	0	Resumen Diario Aceptado
35078	0	Resumen Diario Aceptado
35070	0	Resumen Diario Aceptado
35104	0	Resumen Diario Aceptado
35069	0	Resumen Diario Aceptado
35118	0	Resumen Diario Aceptado
35115	0	Resumen Diario Aceptado
35088	0	Resumen Diario Aceptado
35107	0	Resumen Diario Aceptado
35090	0	Resumen Diario Aceptado
34063	0	Resumen Diario Aceptado
34079	0	Resumen Diario Aceptado
34078	0	Resumen Diario Aceptado
34074	0	Resumen Diario Aceptado
34101	0	Resumen Diario Aceptado
34062	0	Resumen Diario Aceptado
34114	0	Resumen Diario Aceptado
34058	0	Resumen Diario Aceptado
34112	0	Resumen Diario Aceptado
34109	0	Resumen Diario Aceptado
34080	0	Resumen Diario Aceptado
34075	0	Resumen Diario Aceptado
34093	0	Resumen Diario Aceptado
34060	0	Resumen Diario Aceptado
34108	0	Resumen Diario Aceptado
34090	0	Resumen Diario Aceptado
34113	0	Resumen Diario Aceptado
34088	0	Resumen Diario Aceptado
34064	0	Resumen Diario Aceptado
34082	0	Resumen Diario Aceptado
34077	0	Resumen Diario Aceptado
34116	0	Resumen Diario Aceptado
34098	0	Resumen Diario Aceptado
34065	0	Resumen Diario Aceptado
34103	0	Resumen Diario Aceptado
34055	0	Resumen Diario Aceptado
34094	0	Resumen Diario Aceptado
34056	0	Resumen Diario Aceptado
34084	0	Resumen Diario Aceptado
34073	0	Resumen Diario Aceptado
34050	0	Resumen Diario Aceptado
34070	0	Resumen Diario Aceptado
34102	0	Resumen Diario Aceptado
34059	0	Resumen Diario Aceptado
34097	0	Resumen Diario Aceptado
34120	0	Resumen Diario Aceptado
34177	0	Resumen Diario Aceptado
34179	0	Resumen Diario Aceptado
34124	0	Resumen Diario Aceptado
34169	0	Resumen Diario Aceptado
34174	0	Resumen Diario Aceptado
34178	0	Resumen Diario Aceptado
34134	0	Resumen Diario Aceptado
34154	0	Resumen Diario Aceptado
34172	0	Resumen Diario Aceptado
34163	0	Resumen Diario Aceptado
34176	0	Resumen Diario Aceptado
34139	0	Resumen Diario Aceptado
34123	0	Resumen Diario Aceptado
34170	0	Resumen Diario Aceptado
34158	0	Resumen Diario Aceptado
34173	0	Resumen Diario Aceptado
34150	0	Resumen Diario Aceptado
34161	0	Resumen Diario Aceptado
34145	0	Resumen Diario Aceptado
34171	0	Resumen Diario Aceptado
34162	0	Resumen Diario Aceptado
34164	0	Resumen Diario Aceptado
34143	0	Resumen Diario Aceptado
34144	0	Resumen Diario Aceptado
34136	0	Resumen Diario Aceptado
34153	0	Resumen Diario Aceptado
34128	0	Resumen Diario Aceptado
34017	0	Resumen Diario Aceptado
33989	0	Resumen Diario Aceptado
34014	0	Resumen Diario Aceptado
34009	0	Resumen Diario Aceptado
34049	0	Resumen Diario Aceptado
34045	0	Resumen Diario Aceptado
34067	0	Resumen Diario Aceptado
34106	0	Resumen Diario Aceptado
34107	0	Resumen Diario Aceptado
34072	0	Resumen Diario Aceptado
34029	0	La Factura numero F002-00000003, ha sido aceptada
34142	0	Resumen Diario Aceptado
34157	0	Resumen Diario Aceptado
34159	0	Resumen Diario Aceptado
34135	0	Resumen Diario Aceptado
34175	0	Resumen Diario Aceptado
34155	0	Resumen Diario Aceptado
34151	0	Resumen Diario Aceptado
34246	0	Resumen Diario Aceptado
34243	0	Resumen Diario Aceptado
34244	0	Resumen Diario Aceptado
34203	0	Resumen Diario Aceptado
34211	0	Resumen Diario Aceptado
34213	0	Resumen Diario Aceptado
34214	0	Resumen Diario Aceptado
34234	0	Resumen Diario Aceptado
34241	0	Resumen Diario Aceptado
34239	0	Resumen Diario Aceptado
34208	0	Resumen Diario Aceptado
34185	0	Resumen Diario Aceptado
34223	0	Resumen Diario Aceptado
34202	0	La Factura numero F003-00000015, ha sido aceptada
34248	0	La Factura numero F003-00000016, ha sido aceptada
34132	0	La Factura numero F008-00000078, ha sido aceptada
34133	0	La Factura numero F003-00000078, ha sido aceptada
34148	0	La Factura numero F005-00000042, ha sido aceptada
34199	0	La Factura numero F010-00000052, ha sido aceptada
34165	0	La Factura numero F005-00000043, ha sido aceptada
34210	0	La Factura numero F009-00000023, ha sido aceptada
34146	0	Resumen Diario Aceptado
34141	0	Resumen Diario Aceptado
34138	0	Resumen Diario Aceptado
34121	0	Resumen Diario Aceptado
34126	0	Resumen Diario Aceptado
34156	0	Resumen Diario Aceptado
34167	0	Resumen Diario Aceptado
34147	0	Resumen Diario Aceptado
34168	0	Resumen Diario Aceptado
34160	0	Resumen Diario Aceptado
34166	0	Resumen Diario Aceptado
34127	0	Resumen Diario Aceptado
34140	0	Resumen Diario Aceptado
34152	0	Resumen Diario Aceptado
34149	0	Resumen Diario Aceptado
34119	0	Resumen Diario Aceptado
34125	0	Resumen Diario Aceptado
34225	0	La Factura numero F012-00000122, ha sido aceptada
34226	0	La Factura numero F012-00000123, ha sido aceptada
34228	0	La Factura numero F012-00000124, ha sido aceptada
34229	0	La Factura numero F012-00000125, ha sido aceptada
34230	0	La Factura numero F012-00000126, ha sido aceptada
34232	0	La Factura numero F012-00000127, ha sido aceptada
34236	0	La Factura numero F012-00000128, ha sido aceptada
34238	0	La Factura numero F012-00000129, ha sido aceptada
38864	0	Resumen Diario Aceptado
36155	0	La Factura numero F007-00000017, ha sido aceptada
34910	0	Resumen Diario Aceptado
34902	0	Resumen Diario Aceptado
34909	0	Resumen Diario Aceptado
34899	0	Resumen Diario Aceptado
34892	0	Resumen Diario Aceptado
34919	0	Resumen Diario Aceptado
34915	0	Resumen Diario Aceptado
34930	0	Resumen Diario Aceptado
34912	0	Resumen Diario Aceptado
34881	0	Resumen Diario Aceptado
34931	0	Resumen Diario Aceptado
34957	0	Resumen Diario Aceptado
34990	0	Resumen Diario Aceptado
34201	0	Resumen Diario Aceptado
34180	0	Resumen Diario Aceptado
34209	0	Resumen Diario Aceptado
34247	0	Resumen Diario Aceptado
34216	0	Resumen Diario Aceptado
34192	0	Resumen Diario Aceptado
34212	0	Resumen Diario Aceptado
34206	0	Resumen Diario Aceptado
34181	0	Resumen Diario Aceptado
34197	0	Resumen Diario Aceptado
34237	0	Resumen Diario Aceptado
34198	0	Resumen Diario Aceptado
34218	0	Resumen Diario Aceptado
34195	0	Resumen Diario Aceptado
34204	0	Resumen Diario Aceptado
34217	0	Resumen Diario Aceptado
34194	0	Resumen Diario Aceptado
34221	0	Resumen Diario Aceptado
34271	0	La Factura numero F003-00000017, ha sido aceptada
34341	0	La Factura numero F003-00000018, ha sido aceptada
34947	0	Resumen Diario Aceptado
34966	0	Resumen Diario Aceptado
34941	0	Resumen Diario Aceptado
34938	0	Resumen Diario Aceptado
34954	0	Resumen Diario Aceptado
34958	0	Resumen Diario Aceptado
34948	0	Resumen Diario Aceptado
34993	0	Resumen Diario Aceptado
34951	0	Resumen Diario Aceptado
34979	0	Resumen Diario Aceptado
34989	0	Resumen Diario Aceptado
34950	0	Resumen Diario Aceptado
34939	0	Resumen Diario Aceptado
34955	0	Resumen Diario Aceptado
34976	0	Resumen Diario Aceptado
34961	0	Resumen Diario Aceptado
34997	0	Resumen Diario Aceptado
34967	0	Resumen Diario Aceptado
34992	0	Resumen Diario Aceptado
34944	0	Resumen Diario Aceptado
34987	0	Resumen Diario Aceptado
34296	0	Resumen Diario Aceptado
34307	0	Resumen Diario Aceptado
34319	0	Resumen Diario Aceptado
34316	0	Resumen Diario Aceptado
34278	0	Resumen Diario Aceptado
34340	0	Resumen Diario Aceptado
34262	0	Resumen Diario Aceptado
34334	0	Resumen Diario Aceptado
34300	0	Resumen Diario Aceptado
34273	0	Resumen Diario Aceptado
34290	0	Resumen Diario Aceptado
34297	0	Resumen Diario Aceptado
34283	0	Resumen Diario Aceptado
34293	0	Resumen Diario Aceptado
34272	0	Resumen Diario Aceptado
34339	0	Resumen Diario Aceptado
34268	0	Resumen Diario Aceptado
34331	0	Resumen Diario Aceptado
34294	0	Resumen Diario Aceptado
34266	0	Resumen Diario Aceptado
34338	0	Resumen Diario Aceptado
34220	0	La Factura numero F008-00000079, ha sido aceptada
34240	0	La Factura numero F008-00000080, ha sido aceptada
34335	0	La Factura numero F008-00000081, ha sido aceptada
34242	0	La Factura numero F002-00000031, ha sido aceptada
34224	0	La Factura numero F003-00000079, ha sido aceptada
34227	0	La Factura numero F003-00000080, ha sido aceptada
34231	0	La Factura numero F003-00000081, ha sido aceptada
34235	0	La Factura numero F003-00000082, ha sido aceptada
34281	0	La Factura numero F003-00000083, ha sido aceptada
34306	0	La Factura numero F003-00000084, ha sido aceptada
34327	0	La Factura numero F003-00000085, ha sido aceptada
34342	0	La Factura numero F003-00000086, ha sido aceptada
34971	0	Resumen Diario Aceptado
34943	0	Resumen Diario Aceptado
35126	0	Resumen Diario Aceptado
35081	0	Resumen Diario Aceptado
35083	0	Resumen Diario Aceptado
35087	0	Resumen Diario Aceptado
35121	0	Resumen Diario Aceptado
35119	0	Resumen Diario Aceptado
35102	0	Resumen Diario Aceptado
35077	0	Resumen Diario Aceptado
35082	0	Resumen Diario Aceptado
35112	0	Resumen Diario Aceptado
35075	0	Resumen Diario Aceptado
35120	0	Resumen Diario Aceptado
35109	0	Resumen Diario Aceptado
35117	0	Resumen Diario Aceptado
35086	0	Resumen Diario Aceptado
35093	0	Resumen Diario Aceptado
35079	0	Resumen Diario Aceptado
35105	0	Resumen Diario Aceptado
34694	0	La Factura numero F012-00000131, ha sido aceptada
34187	0	Resumen Diario Aceptado
34245	0	Resumen Diario Aceptado
34207	0	Resumen Diario Aceptado
34215	0	Resumen Diario Aceptado
34188	0	Resumen Diario Aceptado
34193	0	Resumen Diario Aceptado
34205	0	Resumen Diario Aceptado
34190	0	Resumen Diario Aceptado
34200	0	Resumen Diario Aceptado
34184	0	Resumen Diario Aceptado
34196	0	Resumen Diario Aceptado
34191	0	Resumen Diario Aceptado
34233	0	Resumen Diario Aceptado
34186	0	Resumen Diario Aceptado
34219	0	Resumen Diario Aceptado
34189	0	Resumen Diario Aceptado
34183	0	Resumen Diario Aceptado
34182	0	Resumen Diario Aceptado
34222	0	Resumen Diario Aceptado
34973	0	Resumen Diario Aceptado
34985	0	Resumen Diario Aceptado
35000	0	Resumen Diario Aceptado
34978	0	Resumen Diario Aceptado
34959	0	Resumen Diario Aceptado
34977	0	Resumen Diario Aceptado
35001	0	Resumen Diario Aceptado
34995	0	Resumen Diario Aceptado
34962	0	Resumen Diario Aceptado
36500	0	Resumen Diario Aceptado
36468	0	La Factura numero F001-00000013, ha sido aceptada
38884	0	Resumen Diario Aceptado
38931	0	Resumen Diario Aceptado
38862	0	Resumen Diario Aceptado
38917	0	Resumen Diario Aceptado
38871	0	Resumen Diario Aceptado
36299	0	La Factura numero F016-00000022, ha sido aceptada
38904	0	Resumen Diario Aceptado
35025	0	Resumen Diario Aceptado
35063	0	Resumen Diario Aceptado
35060	0	Resumen Diario Aceptado
35008	0	Resumen Diario Aceptado
35049	0	Resumen Diario Aceptado
34269	0	Resumen Diario Aceptado
34333	0	Resumen Diario Aceptado
34276	0	Resumen Diario Aceptado
34311	0	Resumen Diario Aceptado
34314	0	Resumen Diario Aceptado
34260	0	Resumen Diario Aceptado
34270	0	Resumen Diario Aceptado
34274	0	Resumen Diario Aceptado
34303	0	Resumen Diario Aceptado
34282	0	Resumen Diario Aceptado
34308	0	Resumen Diario Aceptado
34265	0	Resumen Diario Aceptado
34288	0	Resumen Diario Aceptado
34313	0	Resumen Diario Aceptado
34291	0	Resumen Diario Aceptado
34267	0	Resumen Diario Aceptado
34275	0	Resumen Diario Aceptado
34257	0	Resumen Diario Aceptado
34289	0	Resumen Diario Aceptado
34264	0	Resumen Diario Aceptado
34302	0	Resumen Diario Aceptado
34317	0	Resumen Diario Aceptado
34292	0	Resumen Diario Aceptado
34351	0	La Factura numero F008-00000003, ha sido aceptada
34348	0	La Factura numero F009-00000025, ha sido aceptada
35040	0	Resumen Diario Aceptado
35032	0	Resumen Diario Aceptado
35042	0	Resumen Diario Aceptado
35035	0	Resumen Diario Aceptado
35072	0	Resumen Diario Aceptado
35106	0	Resumen Diario Aceptado
35101	0	Resumen Diario Aceptado
35103	0	Resumen Diario Aceptado
35074	0	Resumen Diario Aceptado
35071	0	Resumen Diario Aceptado
35114	0	Resumen Diario Aceptado
35095	0	Resumen Diario Aceptado
35100	0	Resumen Diario Aceptado
35085	0	Resumen Diario Aceptado
35097	0	Resumen Diario Aceptado
38879	0	Resumen Diario Aceptado
38880	0	Resumen Diario Aceptado
35295	0	La Factura numero F010-00000063, ha sido aceptada
34323	0	La Factura numero F003-00000038, ha sido aceptada
34324	0	La Factura numero F003-00000039, ha sido aceptada
34304	0	La Factura numero F013-00000090, ha sido aceptada
34287	0	La Factura numero F009-00000024, ha sido aceptada
34285	0	La Factura numero F006-00000018, ha sido aceptada
34277	0	La Factura numero F010-00000053, ha sido aceptada
35241	0	La Factura numero F005-00000049, ha sido aceptada
35401	0	La Factura numero F007-00000010, ha sido aceptada
35465	0	Resumen Diario Aceptado
35477	0	Resumen Diario Aceptado
35475	0	Resumen Diario Aceptado
35462	0	Resumen Diario Aceptado
35471	0	Resumen Diario Aceptado
35472	0	Resumen Diario Aceptado
35451	0	Resumen Diario Aceptado
35455	0	Resumen Diario Aceptado
35466	0	Resumen Diario Aceptado
35487	0	Resumen Diario Aceptado
35459	0	Resumen Diario Aceptado
35463	0	Resumen Diario Aceptado
35464	0	Resumen Diario Aceptado
35473	0	Resumen Diario Aceptado
35470	0	Resumen Diario Aceptado
35483	0	Resumen Diario Aceptado
35488	0	Resumen Diario Aceptado
35461	0	Resumen Diario Aceptado
35454	0	Resumen Diario Aceptado
35484	0	Resumen Diario Aceptado
36960	0	Resumen Diario Aceptado
36934	0	Resumen Diario Aceptado
36938	0	Resumen Diario Aceptado
36946	0	Resumen Diario Aceptado
36983	0	Resumen Diario Aceptado
36513	0	La Factura numero F001-00000032, ha sido aceptada
36540	0	La Factura numero F001-00000046, ha sido aceptada
34734	0	La Factura numero F012-00000132, ha sido aceptada
34887	0	La Factura numero F008-00000098, ha sido aceptada
38882	0	Resumen Diario Aceptado
35111	0	Resumen Diario Aceptado
34332	0	Resumen Diario Aceptado
34258	0	Resumen Diario Aceptado
34315	0	Resumen Diario Aceptado
34250	0	Resumen Diario Aceptado
34326	0	Resumen Diario Aceptado
34252	0	Resumen Diario Aceptado
34328	0	Resumen Diario Aceptado
34279	0	Resumen Diario Aceptado
34280	0	Resumen Diario Aceptado
34321	0	Resumen Diario Aceptado
34322	0	Resumen Diario Aceptado
34295	0	Resumen Diario Aceptado
34305	0	Resumen Diario Aceptado
34298	0	Resumen Diario Aceptado
34254	0	Resumen Diario Aceptado
34343	0	Resumen Diario Aceptado
34284	0	Resumen Diario Aceptado
34337	0	Resumen Diario Aceptado
34336	0	Resumen Diario Aceptado
34249	0	Resumen Diario Aceptado
34318	0	Resumen Diario Aceptado
34261	0	Resumen Diario Aceptado
34255	0	Resumen Diario Aceptado
34253	0	Resumen Diario Aceptado
34310	0	Resumen Diario Aceptado
34312	0	Resumen Diario Aceptado
34256	0	Resumen Diario Aceptado
34286	0	Resumen Diario Aceptado
34251	0	Resumen Diario Aceptado
34301	0	Resumen Diario Aceptado
34329	0	Resumen Diario Aceptado
34325	0	Resumen Diario Aceptado
34263	0	Resumen Diario Aceptado
34320	0	Resumen Diario Aceptado
34309	0	Resumen Diario Aceptado
34330	0	Resumen Diario Aceptado
34259	0	Resumen Diario Aceptado
34367	0	Resumen Diario Aceptado
34374	0	Resumen Diario Aceptado
34365	0	Resumen Diario Aceptado
34381	0	Resumen Diario Aceptado
34355	0	Resumen Diario Aceptado
34344	0	Resumen Diario Aceptado
34346	0	Resumen Diario Aceptado
34379	0	Resumen Diario Aceptado
34349	0	Resumen Diario Aceptado
34376	0	Resumen Diario Aceptado
34350	0	Resumen Diario Aceptado
34382	0	Resumen Diario Aceptado
34357	0	Resumen Diario Aceptado
34366	0	Resumen Diario Aceptado
34402	0	Resumen Diario Aceptado
34377	0	Resumen Diario Aceptado
34354	0	Resumen Diario Aceptado
34401	0	Resumen Diario Aceptado
34397	0	Resumen Diario Aceptado
34353	0	Resumen Diario Aceptado
34400	0	Resumen Diario Aceptado
34347	0	Resumen Diario Aceptado
34345	0	Resumen Diario Aceptado
34392	0	Resumen Diario Aceptado
34396	0	Resumen Diario Aceptado
34352	0	Resumen Diario Aceptado
34388	0	Resumen Diario Aceptado
34399	0	Resumen Diario Aceptado
34403	0	Resumen Diario Aceptado
34405	0	Resumen Diario Aceptado
34360	0	Resumen Diario Aceptado
34383	0	La Factura numero F008-00000082, ha sido aceptada
34404	0	La Factura numero F008-00000083, ha sido aceptada
34417	0	La Factura numero F008-00000084, ha sido aceptada
34423	0	La Factura numero F008-00000085, ha sido aceptada
34432	0	La Factura numero F008-00000086, ha sido aceptada
34406	0	La Factura numero F009-00000009, ha sido aceptada
35076	0	Resumen Diario Aceptado
35091	0	Resumen Diario Aceptado
35099	0	Resumen Diario Aceptado
35110	0	Resumen Diario Aceptado
35092	0	Resumen Diario Aceptado
35108	0	Resumen Diario Aceptado
35055	0	La Factura numero F005-00000019, ha sido aceptada
35141	0	Resumen Diario Aceptado
35158	0	Resumen Diario Aceptado
35163	0	Resumen Diario Aceptado
35178	0	Resumen Diario Aceptado
35187	0	Resumen Diario Aceptado
35191	0	Resumen Diario Aceptado
35131	0	Resumen Diario Aceptado
35142	0	Resumen Diario Aceptado
35153	0	Resumen Diario Aceptado
35174	0	Resumen Diario Aceptado
35194	0	Resumen Diario Aceptado
35180	0	Resumen Diario Aceptado
35147	0	Resumen Diario Aceptado
34434	0	La Factura numero F005-00000021, ha sido aceptada
34363	0	Resumen Diario Aceptado
34372	0	Resumen Diario Aceptado
34469	0	Resumen Diario Aceptado
34427	0	Resumen Diario Aceptado
34435	0	Resumen Diario Aceptado
34428	0	Resumen Diario Aceptado
34471	0	Resumen Diario Aceptado
34412	0	Resumen Diario Aceptado
34443	0	Resumen Diario Aceptado
34447	0	Resumen Diario Aceptado
34461	0	Resumen Diario Aceptado
34445	0	Resumen Diario Aceptado
34421	0	Resumen Diario Aceptado
34394	0	Resumen Diario Aceptado
34359	0	Resumen Diario Aceptado
34389	0	Resumen Diario Aceptado
34375	0	Resumen Diario Aceptado
34371	0	Resumen Diario Aceptado
34378	0	Resumen Diario Aceptado
34384	0	Resumen Diario Aceptado
34393	0	Resumen Diario Aceptado
34380	0	Resumen Diario Aceptado
34391	0	Resumen Diario Aceptado
34373	0	Resumen Diario Aceptado
34356	0	Resumen Diario Aceptado
34385	0	Resumen Diario Aceptado
34369	0	Resumen Diario Aceptado
34390	0	Resumen Diario Aceptado
34398	0	Resumen Diario Aceptado
34368	0	Resumen Diario Aceptado
34386	0	Resumen Diario Aceptado
34387	0	Resumen Diario Aceptado
34370	0	Resumen Diario Aceptado
34395	0	Resumen Diario Aceptado
34362	0	Resumen Diario Aceptado
34364	0	Resumen Diario Aceptado
34361	0	Resumen Diario Aceptado
34505	0	La Factura numero F016-00000013, ha sido aceptada
34449	0	La Factura numero F002-00000032, ha sido aceptada
34459	0	La Factura numero F002-00000033, ha sido aceptada
34467	0	La Factura numero F002-00000034, ha sido aceptada
36481	0	La Factura numero F008-00000125, ha sido aceptada
36470	0	La Factura numero F001-00000014, ha sido aceptada
38929	0	Resumen Diario Aceptado
38892	0	Resumen Diario Aceptado
38933	0	Resumen Diario Aceptado
34855	0	La Factura numero F010-00000056, ha sido aceptada
34942	0	La Factura numero F007-00000006, ha sido aceptada
35039	0	La Factura numero F006-00000021, ha sido aceptada
35151	0	Resumen Diario Aceptado
35145	0	Resumen Diario Aceptado
35130	0	Resumen Diario Aceptado
35175	0	Resumen Diario Aceptado
35133	0	Resumen Diario Aceptado
35132	0	Resumen Diario Aceptado
35192	0	Resumen Diario Aceptado
35165	0	Resumen Diario Aceptado
35190	0	Resumen Diario Aceptado
35177	0	Resumen Diario Aceptado
35152	0	Resumen Diario Aceptado
34452	0	Resumen Diario Aceptado
34433	0	Resumen Diario Aceptado
34450	0	Resumen Diario Aceptado
34458	0	Resumen Diario Aceptado
34426	0	Resumen Diario Aceptado
34440	0	Resumen Diario Aceptado
34453	0	Resumen Diario Aceptado
34413	0	Resumen Diario Aceptado
34442	0	Resumen Diario Aceptado
34415	0	Resumen Diario Aceptado
34425	0	Resumen Diario Aceptado
34416	0	Resumen Diario Aceptado
34439	0	Resumen Diario Aceptado
34455	0	Resumen Diario Aceptado
34410	0	Resumen Diario Aceptado
34430	0	Resumen Diario Aceptado
34419	0	Resumen Diario Aceptado
34424	0	Resumen Diario Aceptado
34414	0	Resumen Diario Aceptado
34451	0	Resumen Diario Aceptado
34456	0	Resumen Diario Aceptado
34420	0	Resumen Diario Aceptado
35405	0	Resumen Diario Aceptado
35413	0	Resumen Diario Aceptado
35407	0	Resumen Diario Aceptado
35381	0	La Factura numero F010-00000064, ha sido aceptada
34495	0	Resumen Diario Aceptado
34493	0	Resumen Diario Aceptado
34489	0	Resumen Diario Aceptado
34483	0	Resumen Diario Aceptado
34490	0	Resumen Diario Aceptado
34511	0	Resumen Diario Aceptado
34497	0	Resumen Diario Aceptado
34481	0	Resumen Diario Aceptado
34504	0	Resumen Diario Aceptado
34515	0	Resumen Diario Aceptado
34480	0	Resumen Diario Aceptado
34482	0	Resumen Diario Aceptado
34512	0	Resumen Diario Aceptado
34510	0	Resumen Diario Aceptado
34516	0	Resumen Diario Aceptado
34521	0	Resumen Diario Aceptado
34502	0	Resumen Diario Aceptado
34485	0	Resumen Diario Aceptado
34523	0	Resumen Diario Aceptado
34477	0	Resumen Diario Aceptado
34484	0	Resumen Diario Aceptado
34478	0	Resumen Diario Aceptado
34486	0	Resumen Diario Aceptado
34491	0	Resumen Diario Aceptado
34494	0	Resumen Diario Aceptado
34499	0	Resumen Diario Aceptado
34501	0	Resumen Diario Aceptado
34524	0	Resumen Diario Aceptado
34518	0	Resumen Diario Aceptado
34409	0	La Boleta numero B010-00000689, ha sido aceptada
34431	0	La Boleta numero B010-00000690, ha sido aceptada
34444	0	La Boleta numero B010-00000691, ha sido aceptada
34408	0	La Factura numero F010-00000054, ha sido aceptada
34474	0	La Boleta numero B010-00000692, ha sido aceptada
34475	0	La Boleta numero B010-00000693, ha sido aceptada
34529	0	La Boleta numero B010-00000694, ha sido aceptada
34532	0	La Boleta numero B010-00000695, ha sido aceptada
34567	0	La Boleta numero B010-00000696, ha sido aceptada
34506	0	La Factura numero F011-00000008, ha sido aceptada
34466	0	La Factura numero F013-00000091, ha sido aceptada
34535	0	La Factura numero F013-00000092, ha sido aceptada
34568	0	La Factura numero F014-00000034, ha sido aceptada
35246	0	La Factura numero F005-00000050, ha sido aceptada
35386	0	La Factura numero F005-00000052, ha sido aceptada
35489	0	Resumen Diario Aceptado
35460	0	Resumen Diario Aceptado
35492	0	Resumen Diario Aceptado
35498	0	Resumen Diario Aceptado
35446	0	Resumen Diario Aceptado
35456	0	Resumen Diario Aceptado
35467	0	Resumen Diario Aceptado
36527	0	Resumen Diario Aceptado
35496	0	La Factura numero F013-00000100, ha sido aceptada
36510	0	Resumen Diario Aceptado
36531	0	Resumen Diario Aceptado
36505	0	Resumen Diario Aceptado
36495	0	Resumen Diario Aceptado
36493	0	Resumen Diario Aceptado
36557	0	Resumen Diario Aceptado
36507	0	Resumen Diario Aceptado
36491	0	Resumen Diario Aceptado
36528	0	Resumen Diario Aceptado
36515	0	La Factura numero F001-00000033, ha sido aceptada
36549	0	La Factura numero F001-00000047, ha sido aceptada
34772	0	La Factura numero F012-00000133, ha sido aceptada
34468	0	Resumen Diario Aceptado
34462	0	Resumen Diario Aceptado
34463	0	Resumen Diario Aceptado
34448	0	Resumen Diario Aceptado
34438	0	Resumen Diario Aceptado
34422	0	Resumen Diario Aceptado
34464	0	Resumen Diario Aceptado
34441	0	Resumen Diario Aceptado
34429	0	Resumen Diario Aceptado
34411	0	Resumen Diario Aceptado
34470	0	Resumen Diario Aceptado
34418	0	Resumen Diario Aceptado
34457	0	Resumen Diario Aceptado
34465	0	Resumen Diario Aceptado
34454	0	Resumen Diario Aceptado
34407	0	Resumen Diario Aceptado
34446	0	Resumen Diario Aceptado
34437	0	Resumen Diario Aceptado
34460	0	Resumen Diario Aceptado
34436	0	Resumen Diario Aceptado
34472	0	Resumen Diario Aceptado
34509	0	Resumen Diario Aceptado
34479	0	Resumen Diario Aceptado
34503	0	Resumen Diario Aceptado
34514	0	Resumen Diario Aceptado
34520	0	Resumen Diario Aceptado
34519	0	Resumen Diario Aceptado
34517	0	Resumen Diario Aceptado
34496	0	Resumen Diario Aceptado
34522	0	Resumen Diario Aceptado
34492	0	Resumen Diario Aceptado
34488	0	Resumen Diario Aceptado
34500	0	Resumen Diario Aceptado
34527	0	Resumen Diario Aceptado
34507	0	Resumen Diario Aceptado
34473	0	Resumen Diario Aceptado
34530	0	Resumen Diario Aceptado
34476	0	Resumen Diario Aceptado
34513	0	Resumen Diario Aceptado
34526	0	Resumen Diario Aceptado
34542	0	Resumen Diario Aceptado
34553	0	Resumen Diario Aceptado
34551	0	Resumen Diario Aceptado
34538	0	Resumen Diario Aceptado
34531	0	Resumen Diario Aceptado
34565	0	Resumen Diario Aceptado
34550	0	Resumen Diario Aceptado
34555	0	Resumen Diario Aceptado
34539	0	Resumen Diario Aceptado
34560	0	Resumen Diario Aceptado
34536	0	Resumen Diario Aceptado
34544	0	Resumen Diario Aceptado
34563	0	La Factura numero F005-00000022, ha sido aceptada
34556	0	La Factura numero F007-00000004, ha sido aceptada
34873	0	La Factura numero F010-00000057, ha sido aceptada
35056	0	La Factura numero F002-00000038, ha sido aceptada
35038	0	La Factura numero F013-00000097, ha sido aceptada
35137	0	La Factura numero F005-00000048, ha sido aceptada
34358	0	Resumen Diario Aceptado
36440	0	La Factura numero F005-00000074, ha sido aceptada
36122	0	La Factura numero F005-00000068, ha sido aceptada
36472	0	La Factura numero F001-00000015, ha sido aceptada
38914	0	Resumen Diario Aceptado
38860	0	Resumen Diario Aceptado
38932	0	Resumen Diario Aceptado
35217	0	La Factura numero F014-00000035, ha sido aceptada
35201	0	Resumen Diario Aceptado
35221	0	Resumen Diario Aceptado
35215	0	Resumen Diario Aceptado
34564	0	Resumen Diario Aceptado
34562	0	Resumen Diario Aceptado
34541	0	Resumen Diario Aceptado
34546	0	Resumen Diario Aceptado
34558	0	Resumen Diario Aceptado
34559	0	Resumen Diario Aceptado
34545	0	Resumen Diario Aceptado
34557	0	Resumen Diario Aceptado
34548	0	Resumen Diario Aceptado
34537	0	Resumen Diario Aceptado
34533	0	Resumen Diario Aceptado
34540	0	Resumen Diario Aceptado
34534	0	Resumen Diario Aceptado
34561	0	Resumen Diario Aceptado
34554	0	Resumen Diario Aceptado
34583	0	La Factura numero F008-00000087, ha sido aceptada
34600	0	La Factura numero F008-00000088, ha sido aceptada
34627	0	La Factura numero F008-00000089, ha sido aceptada
34617	0	La Factura numero F005-00000044, ha sido aceptada
35200	0	Resumen Diario Aceptado
35197	0	Resumen Diario Aceptado
35195	0	Resumen Diario Aceptado
35216	0	Resumen Diario Aceptado
35209	0	Resumen Diario Aceptado
35227	0	Resumen Diario Aceptado
35196	0	Resumen Diario Aceptado
35225	0	Resumen Diario Aceptado
35220	0	Resumen Diario Aceptado
35234	0	Resumen Diario Aceptado
35339	0	La Factura numero F005-00000051, ha sido aceptada
38916	0	Resumen Diario Aceptado
38869	0	Resumen Diario Aceptado
38912	0	Resumen Diario Aceptado
34631	0	Resumen Diario Aceptado
34610	0	Resumen Diario Aceptado
34595	0	Resumen Diario Aceptado
34579	0	Resumen Diario Aceptado
34605	0	Resumen Diario Aceptado
34590	0	Resumen Diario Aceptado
34591	0	Resumen Diario Aceptado
34638	0	Resumen Diario Aceptado
34596	0	Resumen Diario Aceptado
34608	0	Resumen Diario Aceptado
34594	0	Resumen Diario Aceptado
34580	0	Resumen Diario Aceptado
34623	0	Resumen Diario Aceptado
34622	0	Resumen Diario Aceptado
34586	0	Resumen Diario Aceptado
34606	0	Resumen Diario Aceptado
34611	0	Resumen Diario Aceptado
34588	0	Resumen Diario Aceptado
34597	0	Resumen Diario Aceptado
34618	0	Resumen Diario Aceptado
36558	0	La Factura numero F008-00000126, ha sido aceptada
36517	0	La Factura numero F001-00000034, ha sido aceptada
36554	0	La Factura numero F001-00000048, ha sido aceptada
34576	0	Resumen Diario Aceptado
34581	0	Resumen Diario Aceptado
34587	0	Resumen Diario Aceptado
34593	0	Resumen Diario Aceptado
34651	0	La Factura numero F005-00000023, ha sido aceptada
34661	0	La Factura numero F003-00000019, ha sido aceptada
34662	0	La Factura numero F003-00000020, ha sido aceptada
34775	0	La Factura numero F012-00000134, ha sido aceptada
34894	0	La Factura numero F002-00000037, ha sido aceptada
35058	0	La Factura numero F002-00000039, ha sido aceptada
35096	0	La Factura numero F013-00000098, ha sido aceptada
35156	0	La Factura numero F008-00000099, ha sido aceptada
35243	0	Resumen Diario Aceptado
35254	0	Resumen Diario Aceptado
35329	0	La Factura numero F013-00000099, ha sido aceptada
35251	0	Resumen Diario Aceptado
35247	0	Resumen Diario Aceptado
35312	0	Resumen Diario Aceptado
35305	0	Resumen Diario Aceptado
35266	0	Resumen Diario Aceptado
35244	0	Resumen Diario Aceptado
35262	0	Resumen Diario Aceptado
35265	0	Resumen Diario Aceptado
35311	0	Resumen Diario Aceptado
35245	0	Resumen Diario Aceptado
35291	0	Resumen Diario Aceptado
34528	0	Resumen Diario Aceptado
34498	0	Resumen Diario Aceptado
34508	0	Resumen Diario Aceptado
34525	0	Resumen Diario Aceptado
34487	0	Resumen Diario Aceptado
34547	0	Resumen Diario Aceptado
34569	0	Resumen Diario Aceptado
34566	0	Resumen Diario Aceptado
34552	0	Resumen Diario Aceptado
34543	0	Resumen Diario Aceptado
34549	0	Resumen Diario Aceptado
34598	0	Resumen Diario Aceptado
34635	0	Resumen Diario Aceptado
34601	0	Resumen Diario Aceptado
34639	0	Resumen Diario Aceptado
34585	0	Resumen Diario Aceptado
34686	0	Resumen Diario Aceptado
34659	0	Resumen Diario Aceptado
34691	0	Resumen Diario Aceptado
34646	0	Resumen Diario Aceptado
34675	0	Resumen Diario Aceptado
34665	0	Resumen Diario Aceptado
34664	0	Resumen Diario Aceptado
34670	0	Resumen Diario Aceptado
34658	0	Resumen Diario Aceptado
34612	0	La Factura numero F003-00000040, ha sido aceptada
34613	0	La Factura numero F003-00000041, ha sido aceptada
34614	0	La Factura numero F003-00000042, ha sido aceptada
34626	0	La Factura numero F013-00000093, ha sido aceptada
34570	0	La Factura numero F012-00000130, ha sido aceptada
34660	0	La Factura numero F006-00000019, ha sido aceptada
34693	0	La Factura numero F016-00000014, ha sido aceptada
35264	0	Resumen Diario Aceptado
35235	0	Resumen Diario Aceptado
35260	0	Resumen Diario Aceptado
35307	0	Resumen Diario Aceptado
35298	0	Resumen Diario Aceptado
35282	0	Resumen Diario Aceptado
35258	0	Resumen Diario Aceptado
35263	0	Resumen Diario Aceptado
35299	0	Resumen Diario Aceptado
35237	0	Resumen Diario Aceptado
35270	0	Resumen Diario Aceptado
35306	0	Resumen Diario Aceptado
35277	0	Resumen Diario Aceptado
35253	0	Resumen Diario Aceptado
35285	0	Resumen Diario Aceptado
35238	0	Resumen Diario Aceptado
35236	0	Resumen Diario Aceptado
35308	0	Resumen Diario Aceptado
35249	0	Resumen Diario Aceptado
35276	0	Resumen Diario Aceptado
35294	0	Resumen Diario Aceptado
34620	0	Resumen Diario Aceptado
34615	0	Resumen Diario Aceptado
34633	0	Resumen Diario Aceptado
34582	0	Resumen Diario Aceptado
34632	0	Resumen Diario Aceptado
34584	0	Resumen Diario Aceptado
34599	0	Resumen Diario Aceptado
34573	0	Resumen Diario Aceptado
34636	0	Resumen Diario Aceptado
34603	0	Resumen Diario Aceptado
34616	0	Resumen Diario Aceptado
34629	0	Resumen Diario Aceptado
34640	0	Resumen Diario Aceptado
34589	0	Resumen Diario Aceptado
34619	0	Resumen Diario Aceptado
35593	0	La Factura numero F005-00000036, ha sido aceptada
35524	0	La Factura numero F013-00000101, ha sido aceptada
35545	0	Resumen Diario Aceptado
35542	0	Resumen Diario Aceptado
35515	0	Resumen Diario Aceptado
35520	0	Resumen Diario Aceptado
35541	0	Resumen Diario Aceptado
35521	0	Resumen Diario Aceptado
35522	0	Resumen Diario Aceptado
35502	0	Resumen Diario Aceptado
35536	0	Resumen Diario Aceptado
35546	0	Resumen Diario Aceptado
35538	0	Resumen Diario Aceptado
35504	0	Resumen Diario Aceptado
35711	0	El comprobante existe y está aceptado.
35638	0	La Factura numero F003-00000025, ha sido aceptada
35708	0	Resumen Diario Aceptado
35709	0	Resumen Diario Aceptado
35686	0	Resumen Diario Aceptado
35691	0	Resumen Diario Aceptado
35684	0	Resumen Diario Aceptado
35706	0	Resumen Diario Aceptado
35668	0	Resumen Diario Aceptado
35648	0	Resumen Diario Aceptado
35644	0	Resumen Diario Aceptado
35635	0	Resumen Diario Aceptado
35721	0	El comprobante existe y está aceptado.
35599	0	La Factura numero F012-00000140, ha sido aceptada
34604	0	Resumen Diario Aceptado
34607	0	Resumen Diario Aceptado
34641	0	Resumen Diario Aceptado
34621	0	Resumen Diario Aceptado
34575	0	Resumen Diario Aceptado
34625	0	Resumen Diario Aceptado
34574	0	Resumen Diario Aceptado
34637	0	Resumen Diario Aceptado
34602	0	Resumen Diario Aceptado
34630	0	Resumen Diario Aceptado
34624	0	Resumen Diario Aceptado
34634	0	Resumen Diario Aceptado
34592	0	Resumen Diario Aceptado
34609	0	Resumen Diario Aceptado
34572	0	Resumen Diario Aceptado
34571	0	Resumen Diario Aceptado
34628	0	Resumen Diario Aceptado
34578	0	Resumen Diario Aceptado
34577	0	Resumen Diario Aceptado
34751	0	La Factura numero F009-00000026, ha sido aceptada
34945	0	La Factura numero F010-00000058, ha sido aceptada
35080	0	La Factura numero F003-00000088, ha sido aceptada
35125	0	La Factura numero F003-00000044, ha sido aceptada
38913	0	Resumen Diario Aceptado
34642	0	Resumen Diario Aceptado
34677	0	Resumen Diario Aceptado
34648	0	Resumen Diario Aceptado
34644	0	Resumen Diario Aceptado
34671	0	Resumen Diario Aceptado
34668	0	Resumen Diario Aceptado
34674	0	Resumen Diario Aceptado
34683	0	Resumen Diario Aceptado
34678	0	Resumen Diario Aceptado
34679	0	Resumen Diario Aceptado
34688	0	Resumen Diario Aceptado
34652	0	Resumen Diario Aceptado
34689	0	Resumen Diario Aceptado
34643	0	Resumen Diario Aceptado
34692	0	Resumen Diario Aceptado
34680	0	Resumen Diario Aceptado
34669	0	Resumen Diario Aceptado
34681	0	Resumen Diario Aceptado
34666	0	Resumen Diario Aceptado
35394	0	Resumen Diario Aceptado
35399	0	Resumen Diario Aceptado
35340	0	La Factura numero F008-00000004, ha sido aceptada
35342	0	Resumen Diario Aceptado
35357	0	Resumen Diario Aceptado
35350	0	Resumen Diario Aceptado
35368	0	Resumen Diario Aceptado
35321	0	Resumen Diario Aceptado
35347	0	Resumen Diario Aceptado
35326	0	Resumen Diario Aceptado
35317	0	Resumen Diario Aceptado
35343	0	Resumen Diario Aceptado
35369	0	Resumen Diario Aceptado
35337	0	Resumen Diario Aceptado
35331	0	Resumen Diario Aceptado
35374	0	Resumen Diario Aceptado
35356	0	Resumen Diario Aceptado
35353	0	Resumen Diario Aceptado
35367	0	Resumen Diario Aceptado
35319	0	Resumen Diario Aceptado
35318	0	Resumen Diario Aceptado
35375	0	Resumen Diario Aceptado
35355	0	Resumen Diario Aceptado
35320	0	Resumen Diario Aceptado
35327	0	Resumen Diario Aceptado
35376	0	Resumen Diario Aceptado
35240	0	Resumen Diario Aceptado
35287	0	Resumen Diario Aceptado
35296	0	Resumen Diario Aceptado
35239	0	Resumen Diario Aceptado
35288	0	Resumen Diario Aceptado
35280	0	Resumen Diario Aceptado
35257	0	Resumen Diario Aceptado
35278	0	Resumen Diario Aceptado
35316	0	Resumen Diario Aceptado
35274	0	Resumen Diario Aceptado
35259	0	Resumen Diario Aceptado
35275	0	Resumen Diario Aceptado
35309	0	Resumen Diario Aceptado
35290	0	Resumen Diario Aceptado
35273	0	Resumen Diario Aceptado
35304	0	Resumen Diario Aceptado
35252	0	Resumen Diario Aceptado
35272	0	Resumen Diario Aceptado
35284	0	Resumen Diario Aceptado
35292	0	Resumen Diario Aceptado
35297	0	Resumen Diario Aceptado
35303	0	Resumen Diario Aceptado
35286	0	Resumen Diario Aceptado
35242	0	Resumen Diario Aceptado
35300	0	Resumen Diario Aceptado
35301	0	Resumen Diario Aceptado
35279	0	Resumen Diario Aceptado
35315	0	Resumen Diario Aceptado
35302	0	Resumen Diario Aceptado
35250	0	Resumen Diario Aceptado
35255	0	Resumen Diario Aceptado
35248	0	Resumen Diario Aceptado
35427	0	Resumen Diario Aceptado
35384	0	Resumen Diario Aceptado
35388	0	Resumen Diario Aceptado
35419	0	Resumen Diario Aceptado
35400	0	Resumen Diario Aceptado
35383	0	Resumen Diario Aceptado
35390	0	Resumen Diario Aceptado
35398	0	Resumen Diario Aceptado
35406	0	Resumen Diario Aceptado
35436	0	Resumen Diario Aceptado
35389	0	Resumen Diario Aceptado
35415	0	Resumen Diario Aceptado
35423	0	Resumen Diario Aceptado
35403	0	Resumen Diario Aceptado
35391	0	Resumen Diario Aceptado
35412	0	Resumen Diario Aceptado
35387	0	Resumen Diario Aceptado
35410	0	Resumen Diario Aceptado
35380	0	Resumen Diario Aceptado
35397	0	Resumen Diario Aceptado
35420	0	Resumen Diario Aceptado
35424	0	Resumen Diario Aceptado
35414	0	Resumen Diario Aceptado
35404	0	Resumen Diario Aceptado
35437	0	Resumen Diario Aceptado
35395	0	Resumen Diario Aceptado
35396	0	Resumen Diario Aceptado
35438	0	Resumen Diario Aceptado
35402	0	Resumen Diario Aceptado
35379	0	Resumen Diario Aceptado
35411	0	Resumen Diario Aceptado
35735	0	La Factura numero F010-00000066, ha sido aceptada
35740	0	La Factura numero F010-00000067, ha sido aceptada
35741	0	La Factura numero F010-00000068, ha sido aceptada
35748	0	La Factura numero F010-00000069, ha sido aceptada
36591	0	Resumen Diario Aceptado
36577	0	Resumen Diario Aceptado
36146	0	La Factura numero F005-00000069, ha sido aceptada
36566	0	Resumen Diario Aceptado
36600	0	Resumen Diario Aceptado
36582	0	Resumen Diario Aceptado
36602	0	Resumen Diario Aceptado
36590	0	Resumen Diario Aceptado
36568	0	Resumen Diario Aceptado
36606	0	Resumen Diario Aceptado
36473	0	La Factura numero F001-00000016, ha sido aceptada
36607	0	Resumen Diario Aceptado
36595	0	Resumen Diario Aceptado
38847	0	Resumen Diario Aceptado
38883	0	Resumen Diario Aceptado
38898	0	Resumen Diario Aceptado
38944	0	Resumen Diario Aceptado
36836	0	La Factura numero F007-00000028, ha sido aceptada
36931	0	Resumen Diario Aceptado
37029	0	La Factura numero F008-00000133, ha sido aceptada
37031	0	La Factura numero F001-00000078, ha sido aceptada
37070	0	El comprobante existe y está aceptado.
37109	0	El comprobante existe y está aceptado.
38956	0	Resumen Diario Aceptado
39013	0	La Factura numero F001-00000287, ha sido aceptada
37161	0	La Factura numero F005-00000043, ha sido aceptada
36551	0	La Factura numero F002-00000048, ha sido aceptada
36555	0	La Factura numero F001-00000049, ha sido aceptada
35634	0	Resumen Diario Aceptado
35612	0	Resumen Diario Aceptado
35623	0	Resumen Diario Aceptado
35643	0	Resumen Diario Aceptado
35649	0	Resumen Diario Aceptado
35646	0	Resumen Diario Aceptado
35618	0	Resumen Diario Aceptado
35603	0	Resumen Diario Aceptado
35614	0	Resumen Diario Aceptado
35625	0	Resumen Diario Aceptado
35602	0	Resumen Diario Aceptado
35645	0	Resumen Diario Aceptado
35650	0	Resumen Diario Aceptado
35642	0	Resumen Diario Aceptado
35601	0	Resumen Diario Aceptado
35617	0	Resumen Diario Aceptado
35636	0	Resumen Diario Aceptado
35640	0	Resumen Diario Aceptado
35600	0	Resumen Diario Aceptado
35703	0	Resumen Diario Aceptado
35655	0	Resumen Diario Aceptado
35698	0	Resumen Diario Aceptado
35700	0	Resumen Diario Aceptado
35692	0	Resumen Diario Aceptado
35674	0	Resumen Diario Aceptado
35705	0	Resumen Diario Aceptado
35693	0	Resumen Diario Aceptado
35707	0	Resumen Diario Aceptado
35680	0	Resumen Diario Aceptado
35702	0	Resumen Diario Aceptado
35704	0	Resumen Diario Aceptado
35673	0	Resumen Diario Aceptado
35699	0	Resumen Diario Aceptado
35681	0	Resumen Diario Aceptado
35676	0	Resumen Diario Aceptado
35755	0	Resumen Diario Aceptado
35756	0	Resumen Diario Aceptado
35758	0	Resumen Diario Aceptado
35738	0	Resumen Diario Aceptado
35712	0	Resumen Diario Aceptado
35720	0	Resumen Diario Aceptado
35731	0	Resumen Diario Aceptado
35737	0	Resumen Diario Aceptado
35749	0	Resumen Diario Aceptado
35725	0	Resumen Diario Aceptado
35722	0	Resumen Diario Aceptado
35754	0	Resumen Diario Aceptado
35733	0	Resumen Diario Aceptado
35736	0	Resumen Diario Aceptado
35746	0	Resumen Diario Aceptado
35757	0	Resumen Diario Aceptado
35752	0	Resumen Diario Aceptado
35751	0	Resumen Diario Aceptado
35781	0	La Factura numero F005-00000039, ha sido aceptada
35540	0	La Factura numero F003-00000096, ha sido aceptada
35548	0	La Factura numero F003-00000097, ha sido aceptada
35503	0	La Factura numero F007-00000012, ha sido aceptada
35768	0	Resumen Diario Aceptado
35806	0	Resumen Diario Aceptado
35784	0	Resumen Diario Aceptado
35808	0	Resumen Diario Aceptado
35791	0	Resumen Diario Aceptado
35510	0	La Factura numero F005-00000054, ha sido aceptada
35567	0	La Factura numero F005-00000055, ha sido aceptada
36115	0	Resumen Diario Aceptado
36107	0	Resumen Diario Aceptado
36116	0	Resumen Diario Aceptado
35512	0	Resumen Diario Aceptado
35505	0	Resumen Diario Aceptado
35525	0	Resumen Diario Aceptado
35526	0	Resumen Diario Aceptado
35533	0	Resumen Diario Aceptado
35531	0	Resumen Diario Aceptado
35529	0	Resumen Diario Aceptado
35500	0	Resumen Diario Aceptado
35501	0	Resumen Diario Aceptado
35513	0	Resumen Diario Aceptado
35532	0	Resumen Diario Aceptado
35518	0	Resumen Diario Aceptado
35528	0	Resumen Diario Aceptado
35535	0	Resumen Diario Aceptado
35537	0	Resumen Diario Aceptado
35539	0	Resumen Diario Aceptado
35527	0	Resumen Diario Aceptado
35506	0	Resumen Diario Aceptado
35499	0	Resumen Diario Aceptado
35530	0	Resumen Diario Aceptado
35507	0	Resumen Diario Aceptado
35511	0	Resumen Diario Aceptado
35514	0	Resumen Diario Aceptado
35516	0	Resumen Diario Aceptado
35508	0	Resumen Diario Aceptado
36598	0	Resumen Diario Aceptado
36569	0	Resumen Diario Aceptado
36151	0	La Factura numero F005-00000070, ha sido aceptada
36578	0	Resumen Diario Aceptado
36584	0	Resumen Diario Aceptado
36234	0	La Factura numero F005-00000072, ha sido aceptada
36580	0	Resumen Diario Aceptado
36621	0	Resumen Diario Aceptado
35743	0	Resumen Diario Aceptado
35729	0	Resumen Diario Aceptado
35727	0	Resumen Diario Aceptado
35730	0	Resumen Diario Aceptado
35509	0	El comprobante existe y está aceptado.
35591	0	El comprobante existe y está aceptado.
35629	0	La Factura numero F008-00000108, ha sido aceptada
35665	0	La Factura numero F008-00000109, ha sido aceptada
36579	0	Resumen Diario Aceptado
36565	0	Resumen Diario Aceptado
36474	0	La Factura numero F001-00000017, ha sido aceptada
38809	0	La Nota de credito numero F001-00000015, ha sido aceptada
38888	0	La Factura numero F002-00000078, ha sido aceptada
39014	0	La Factura numero F001-00000288, ha sido aceptada
38887	0	Resumen Diario Aceptado
38886	0	Resumen Diario Aceptado
38853	0	Resumen Diario Aceptado
38940	0	Resumen Diario Aceptado
38909	0	Resumen Diario Aceptado
38838	0	Resumen Diario Aceptado
38849	0	Resumen Diario Aceptado
38857	0	Resumen Diario Aceptado
38867	0	Resumen Diario Aceptado
36363	0	La Factura numero F001-00000003, ha sido aceptada
35571	0	Resumen Diario Aceptado
35572	0	Resumen Diario Aceptado
35562	0	Resumen Diario Aceptado
35582	0	Resumen Diario Aceptado
35555	0	Resumen Diario Aceptado
35564	0	Resumen Diario Aceptado
35587	0	Resumen Diario Aceptado
35569	0	Resumen Diario Aceptado
35554	0	Resumen Diario Aceptado
35559	0	Resumen Diario Aceptado
35563	0	Resumen Diario Aceptado
35557	0	Resumen Diario Aceptado
35585	0	Resumen Diario Aceptado
35592	0	Resumen Diario Aceptado
35574	0	Resumen Diario Aceptado
35558	0	Resumen Diario Aceptado
35565	0	Resumen Diario Aceptado
35626	0	Resumen Diario Aceptado
35631	0	Resumen Diario Aceptado
35606	0	Resumen Diario Aceptado
35613	0	Resumen Diario Aceptado
35628	0	Resumen Diario Aceptado
35639	0	Resumen Diario Aceptado
35610	0	Resumen Diario Aceptado
35624	0	Resumen Diario Aceptado
35605	0	Resumen Diario Aceptado
35607	0	Resumen Diario Aceptado
35620	0	Resumen Diario Aceptado
35608	0	Resumen Diario Aceptado
35627	0	Resumen Diario Aceptado
35641	0	Resumen Diario Aceptado
35611	0	Resumen Diario Aceptado
35616	0	Resumen Diario Aceptado
35654	0	Resumen Diario Aceptado
35658	0	Resumen Diario Aceptado
35694	0	Resumen Diario Aceptado
35675	0	Resumen Diario Aceptado
35659	0	Resumen Diario Aceptado
35671	0	Resumen Diario Aceptado
35652	0	Resumen Diario Aceptado
35657	0	Resumen Diario Aceptado
35651	0	Resumen Diario Aceptado
35685	0	Resumen Diario Aceptado
35697	0	Resumen Diario Aceptado
35701	0	Resumen Diario Aceptado
35666	0	Resumen Diario Aceptado
35667	0	Resumen Diario Aceptado
35695	0	Resumen Diario Aceptado
35664	0	Resumen Diario Aceptado
35653	0	Resumen Diario Aceptado
35689	0	Resumen Diario Aceptado
35660	0	Resumen Diario Aceptado
35663	0	Resumen Diario Aceptado
35662	0	Resumen Diario Aceptado
35656	0	Resumen Diario Aceptado
35696	0	Resumen Diario Aceptado
35715	0	Resumen Diario Aceptado
35728	0	Resumen Diario Aceptado
35714	0	Resumen Diario Aceptado
35739	0	Resumen Diario Aceptado
35732	0	Resumen Diario Aceptado
35734	0	Resumen Diario Aceptado
35742	0	Resumen Diario Aceptado
35724	0	Resumen Diario Aceptado
35716	0	Resumen Diario Aceptado
35719	0	Resumen Diario Aceptado
35713	0	Resumen Diario Aceptado
35718	0	Resumen Diario Aceptado
35745	0	Resumen Diario Aceptado
35747	0	Resumen Diario Aceptado
35723	0	Resumen Diario Aceptado
35688	0	El comprobante existe y está aceptado.
35821	0	La Factura numero F016-00000020, ha sido aceptada
35790	0	La Factura numero F010-00000070, ha sido aceptada
35891	0	Resumen Diario Aceptado
35881	0	Resumen Diario Aceptado
35882	0	Resumen Diario Aceptado
35878	0	Resumen Diario Aceptado
35835	0	La Factura numero F010-00000073, ha sido aceptada
35796	0	La Factura numero F013-00000102, ha sido aceptada
35800	0	La Factura numero F013-00000103, ha sido aceptada
35830	0	La Factura numero F013-00000104, ha sido aceptada
35879	0	La Factura numero F013-00000106, ha sido aceptada
36574	0	Resumen Diario Aceptado
36589	0	Resumen Diario Aceptado
36575	0	Resumen Diario Aceptado
36564	0	Resumen Diario Aceptado
36612	0	Resumen Diario Aceptado
36605	0	Resumen Diario Aceptado
36966	0	La Factura numero F007-00000029, ha sido aceptada
36933	0	La Factura numero F008-00000130, ha sido aceptada
37036	0	El comprobante existe y está aceptado.
36477	0	La Factura numero F001-00000018, ha sido aceptada
37071	0	El comprobante existe y está aceptado.
37113	0	La Factura numero F001-00000109, ha sido aceptada
37018	0	Resumen Diario Aceptado
37003	0	Resumen Diario Aceptado
37051	0	Resumen Diario Aceptado
37054	0	Resumen Diario Aceptado
36993	0	Resumen Diario Aceptado
37011	0	Resumen Diario Aceptado
37022	0	Resumen Diario Aceptado
35789	0	Resumen Diario Aceptado
35794	0	Resumen Diario Aceptado
35782	0	Resumen Diario Aceptado
35779	0	Resumen Diario Aceptado
35783	0	Resumen Diario Aceptado
35797	0	Resumen Diario Aceptado
35775	0	Resumen Diario Aceptado
35805	0	Resumen Diario Aceptado
35804	0	Resumen Diario Aceptado
35771	0	Resumen Diario Aceptado
35770	0	Resumen Diario Aceptado
35795	0	Resumen Diario Aceptado
35799	0	Resumen Diario Aceptado
35788	0	Resumen Diario Aceptado
35798	0	Resumen Diario Aceptado
35769	0	Resumen Diario Aceptado
35792	0	Resumen Diario Aceptado
35778	0	Resumen Diario Aceptado
35777	0	Resumen Diario Aceptado
35839	0	Resumen Diario Aceptado
35850	0	Resumen Diario Aceptado
35838	0	Resumen Diario Aceptado
35812	0	Resumen Diario Aceptado
35846	0	Resumen Diario Aceptado
35847	0	Resumen Diario Aceptado
35815	0	Resumen Diario Aceptado
35825	0	Resumen Diario Aceptado
35818	0	Resumen Diario Aceptado
35841	0	Resumen Diario Aceptado
35811	0	Resumen Diario Aceptado
35862	0	Resumen Diario Aceptado
35886	0	Resumen Diario Aceptado
35870	0	Resumen Diario Aceptado
35871	0	Resumen Diario Aceptado
35883	0	Resumen Diario Aceptado
35853	0	Resumen Diario Aceptado
35884	0	Resumen Diario Aceptado
35887	0	Resumen Diario Aceptado
35855	0	Resumen Diario Aceptado
35885	0	Resumen Diario Aceptado
35880	0	Resumen Diario Aceptado
35864	0	Resumen Diario Aceptado
35857	0	Resumen Diario Aceptado
35872	0	Resumen Diario Aceptado
35877	0	Resumen Diario Aceptado
35647	0	El comprobante existe y está aceptado.
35793	0	La Factura numero F002-00000043, ha sido aceptada
35744	0	El comprobante existe y está aceptado.
35750	0	La Factura numero F008-00000112, ha sido aceptada
35753	0	El comprobante existe y está aceptado.
35801	0	La Factura numero F008-00000114, ha sido aceptada
35803	0	La Factura numero F008-00000115, ha sido aceptada
35621	0	El comprobante existe y está aceptado.
35622	0	La Factura numero F003-00000099, ha sido aceptada
35682	0	El comprobante existe y está aceptado.
35683	0	El comprobante existe y está aceptado.
35809	0	El comprobante existe y está aceptado.
35619	0	La Factura numero F005-00000056, ha sido aceptada
35661	0	La Factura numero F005-00000057, ha sido aceptada
35690	0	La Factura numero F005-00000058, ha sido aceptada
35717	0	El comprobante existe y está aceptado.
35726	0	La Factura numero F005-00000060, ha sido aceptada
35687	0	El comprobante existe y está aceptado.
35710	0	El comprobante existe y está aceptado.
37053	0	Resumen Diario Aceptado
36989	0	Resumen Diario Aceptado
37038	0	Resumen Diario Aceptado
36988	0	Resumen Diario Aceptado
36999	0	Resumen Diario Aceptado
37033	0	Resumen Diario Aceptado
37039	0	Resumen Diario Aceptado
36499	0	La Factura numero F005-00000075, ha sido aceptada
36498	0	El comprobante existe y está aceptado.
36518	0	La Factura numero F001-00000035, ha sido aceptada
36618	0	La Factura numero F001-00000050, ha sido aceptada
36624	0	La Factura numero F010-00000082, ha sido aceptada
35762	0	Resumen Diario Aceptado
35767	0	Resumen Diario Aceptado
35761	0	Resumen Diario Aceptado
35764	0	Resumen Diario Aceptado
35807	0	Resumen Diario Aceptado
35786	0	Resumen Diario Aceptado
35763	0	Resumen Diario Aceptado
35787	0	Resumen Diario Aceptado
35765	0	Resumen Diario Aceptado
35785	0	Resumen Diario Aceptado
35848	0	Resumen Diario Aceptado
35845	0	Resumen Diario Aceptado
35802	0	Resumen Diario Aceptado
35772	0	Resumen Diario Aceptado
35774	0	Resumen Diario Aceptado
35849	0	Resumen Diario Aceptado
35759	0	Resumen Diario Aceptado
35766	0	Resumen Diario Aceptado
35780	0	Resumen Diario Aceptado
35776	0	Resumen Diario Aceptado
35760	0	Resumen Diario Aceptado
35773	0	Resumen Diario Aceptado
36419	0	La Factura numero F008-00000124, ha sido aceptada
35843	0	Resumen Diario Aceptado
35982	0	La Factura numero F016-00000021, ha sido aceptada
35632	0	El comprobante existe y está aceptado.
35817	0	El comprobante existe y está aceptado.
35828	0	El comprobante existe y está aceptado.
35837	0	El comprobante existe y está aceptado.
35873	0	El comprobante existe y está aceptado.
35829	0	La Factura numero F007-00000015, ha sido aceptada
35867	0	La Factura numero F007-00000016, ha sido aceptada
35876	0	La Factura numero F008-00000116, ha sido aceptada
36360	0	La Factura numero F001-00000001, ha sido aceptada
36887	0	La Factura numero F008-00000129, ha sido aceptada
38765	0	La Factura numero F001-00000263, ha sido aceptada
38895	0	La Factura numero F002-00000079, ha sido aceptada
36210	0	La Factura numero F005-00000071, ha sido aceptada
39015	0	La Factura numero F001-00000289, ha sido aceptada
38868	0	Resumen Diario Aceptado
38832	0	Resumen Diario Aceptado
38833	0	Resumen Diario Aceptado
38901	0	Resumen Diario Aceptado
36478	0	La Factura numero F001-00000019, ha sido aceptada
38902	0	Resumen Diario Aceptado
35819	0	Resumen Diario Aceptado
35822	0	Resumen Diario Aceptado
35834	0	Resumen Diario Aceptado
35810	0	Resumen Diario Aceptado
35814	0	Resumen Diario Aceptado
35816	0	Resumen Diario Aceptado
35824	0	Resumen Diario Aceptado
35826	0	Resumen Diario Aceptado
35832	0	Resumen Diario Aceptado
35842	0	Resumen Diario Aceptado
35833	0	Resumen Diario Aceptado
35813	0	Resumen Diario Aceptado
38936	0	Resumen Diario Aceptado
38926	0	Resumen Diario Aceptado
38938	0	Resumen Diario Aceptado
38856	0	Resumen Diario Aceptado
38893	0	Resumen Diario Aceptado
35915	0	La Factura numero F005-00000040, ha sido aceptada
36935	0	La Factura numero F008-00000131, ha sido aceptada
37034	0	El comprobante existe y está aceptado.
37075	0	La Factura numero F001-00000095, ha sido aceptada
37116	0	El comprobante existe y está aceptado.
37059	0	Resumen Diario Aceptado
37114	0	Resumen Diario Aceptado
35990	0	Resumen Diario Aceptado
35983	0	Resumen Diario Aceptado
35992	0	Resumen Diario Aceptado
35971	0	Resumen Diario Aceptado
35987	0	Resumen Diario Aceptado
35959	0	Resumen Diario Aceptado
35977	0	Resumen Diario Aceptado
37056	0	Resumen Diario Aceptado
37088	0	Resumen Diario Aceptado
37083	0	Resumen Diario Aceptado
37058	0	Resumen Diario Aceptado
37060	0	Resumen Diario Aceptado
35935	0	Resumen Diario Aceptado
35898	0	Resumen Diario Aceptado
35902	0	Resumen Diario Aceptado
35910	0	Resumen Diario Aceptado
35916	0	Resumen Diario Aceptado
36027	0	La Factura numero F010-00000075, ha sido aceptada
35905	0	La Factura numero F011-00000009, ha sido aceptada
35943	0	La Factura numero F013-00000107, ha sido aceptada
35944	0	La Factura numero F013-00000108, ha sido aceptada
35989	0	La Factura numero F013-00000109, ha sido aceptada
36021	0	La Factura numero F003-00000054, ha sido aceptada
36024	0	La Factura numero F003-00000055, ha sido aceptada
37057	0	Resumen Diario Aceptado
37066	0	Resumen Diario Aceptado
37064	0	Resumen Diario Aceptado
37121	0	Resumen Diario Aceptado
37123	0	Resumen Diario Aceptado
37124	0	Resumen Diario Aceptado
37125	0	Resumen Diario Aceptado
37078	0	Resumen Diario Aceptado
37128	0	Resumen Diario Aceptado
37084	0	Resumen Diario Aceptado
37119	0	Resumen Diario Aceptado
37120	0	Resumen Diario Aceptado
36620	0	La Factura numero F012-00000148, ha sido aceptada
37067	0	Resumen Diario Aceptado
37100	0	Resumen Diario Aceptado
36655	0	Resumen Diario Aceptado
36665	0	Resumen Diario Aceptado
36636	0	Resumen Diario Aceptado
36630	0	Resumen Diario Aceptado
36676	0	Resumen Diario Aceptado
36664	0	Resumen Diario Aceptado
36639	0	Resumen Diario Aceptado
36684	0	Resumen Diario Aceptado
36663	0	Resumen Diario Aceptado
36637	0	Resumen Diario Aceptado
36633	0	Resumen Diario Aceptado
36649	0	Resumen Diario Aceptado
36627	0	Resumen Diario Aceptado
36641	0	Resumen Diario Aceptado
36669	0	Resumen Diario Aceptado
36685	0	Resumen Diario Aceptado
35954	0	Resumen Diario Aceptado
35967	0	Resumen Diario Aceptado
35968	0	Resumen Diario Aceptado
35976	0	Resumen Diario Aceptado
35937	0	Resumen Diario Aceptado
35938	0	Resumen Diario Aceptado
35984	0	Resumen Diario Aceptado
35985	0	Resumen Diario Aceptado
35962	0	Resumen Diario Aceptado
35958	0	Resumen Diario Aceptado
35963	0	Resumen Diario Aceptado
35972	0	Resumen Diario Aceptado
35969	0	Resumen Diario Aceptado
35941	0	Resumen Diario Aceptado
35970	0	Resumen Diario Aceptado
35951	0	Resumen Diario Aceptado
35942	0	Resumen Diario Aceptado
35953	0	Resumen Diario Aceptado
35974	0	Resumen Diario Aceptado
35965	0	Resumen Diario Aceptado
35939	0	Resumen Diario Aceptado
35973	0	Resumen Diario Aceptado
35921	0	Resumen Diario Aceptado
35913	0	Resumen Diario Aceptado
35933	0	Resumen Diario Aceptado
35930	0	Resumen Diario Aceptado
35934	0	Resumen Diario Aceptado
35924	0	Resumen Diario Aceptado
35897	0	Resumen Diario Aceptado
35888	0	Resumen Diario Aceptado
35925	0	Resumen Diario Aceptado
35932	0	Resumen Diario Aceptado
35895	0	Resumen Diario Aceptado
35899	0	Resumen Diario Aceptado
35912	0	Resumen Diario Aceptado
35907	0	Resumen Diario Aceptado
35928	0	Resumen Diario Aceptado
35936	0	Resumen Diario Aceptado
35890	0	Resumen Diario Aceptado
35889	0	Resumen Diario Aceptado
35929	0	Resumen Diario Aceptado
35894	0	Resumen Diario Aceptado
35908	0	Resumen Diario Aceptado
36015	0	Resumen Diario Aceptado
36026	0	Resumen Diario Aceptado
36032	0	Resumen Diario Aceptado
36004	0	Resumen Diario Aceptado
36025	0	Resumen Diario Aceptado
36014	0	Resumen Diario Aceptado
35997	0	Resumen Diario Aceptado
36016	0	Resumen Diario Aceptado
36000	0	Resumen Diario Aceptado
36001	0	Resumen Diario Aceptado
35993	0	Resumen Diario Aceptado
36019	0	Resumen Diario Aceptado
36020	0	Resumen Diario Aceptado
36023	0	Resumen Diario Aceptado
35995	0	Resumen Diario Aceptado
35998	0	Resumen Diario Aceptado
35999	0	Resumen Diario Aceptado
36031	0	Resumen Diario Aceptado
36018	0	Resumen Diario Aceptado
36009	0	Resumen Diario Aceptado
36008	0	Resumen Diario Aceptado
36010	0	Resumen Diario Aceptado
36028	0	Resumen Diario Aceptado
36012	0	Resumen Diario Aceptado
36005	0	Resumen Diario Aceptado
36029	0	Resumen Diario Aceptado
36907	0	La Factura numero F005-00000077, ha sido aceptada
36833	0	La Factura numero F012-00000150, ha sido aceptada
36945	0	La Factura numero F002-00000054, ha sido aceptada
37037	0	El comprobante existe y está aceptado.
37076	0	La Factura numero F001-00000096, ha sido aceptada
38872	0	Resumen Diario Aceptado
36013	0	Resumen Diario Aceptado
36480	0	La Factura numero F001-00000020, ha sido aceptada
35920	0	El comprobante existe y está aceptado.
35914	0	La Factura numero F003-00000103, ha sido aceptada
35991	0	La Factura numero F003-00000104, ha sido aceptada
35961	0	La Factura numero F008-00000117, ha sido aceptada
36007	0	La Factura numero F008-00000118, ha sido aceptada
36030	0	La Factura numero F008-00000119, ha sido aceptada
35952	0	La Factura numero F002-00000044, ha sido aceptada
35940	0	La Factura numero F005-00000062, ha sido aceptada
35948	0	La Factura numero F005-00000063, ha sido aceptada
35966	0	La Factura numero F005-00000064, ha sido aceptada
35979	0	La Factura numero F005-00000065, ha sido aceptada
36006	0	El comprobante existe y está aceptado.
36496	0	Resumen Diario Aceptado
36494	0	Resumen Diario Aceptado
36547	0	Resumen Diario Aceptado
36529	0	Resumen Diario Aceptado
36521	0	Resumen Diario Aceptado
36508	0	Resumen Diario Aceptado
36552	0	Resumen Diario Aceptado
36543	0	Resumen Diario Aceptado
36542	0	Resumen Diario Aceptado
36546	0	Resumen Diario Aceptado
36532	0	Resumen Diario Aceptado
36509	0	Resumen Diario Aceptado
36519	0	La Factura numero F001-00000036, ha sido aceptada
35926	0	Resumen Diario Aceptado
35901	0	Resumen Diario Aceptado
35903	0	Resumen Diario Aceptado
35918	0	Resumen Diario Aceptado
35931	0	Resumen Diario Aceptado
35919	0	Resumen Diario Aceptado
35906	0	Resumen Diario Aceptado
35900	0	Resumen Diario Aceptado
35923	0	Resumen Diario Aceptado
35892	0	Resumen Diario Aceptado
35896	0	Resumen Diario Aceptado
35917	0	Resumen Diario Aceptado
35911	0	Resumen Diario Aceptado
35922	0	Resumen Diario Aceptado
35893	0	Resumen Diario Aceptado
35909	0	Resumen Diario Aceptado
35904	0	Resumen Diario Aceptado
35927	0	Resumen Diario Aceptado
35980	0	Resumen Diario Aceptado
35949	0	Resumen Diario Aceptado
35950	0	Resumen Diario Aceptado
35960	0	Resumen Diario Aceptado
35947	0	Resumen Diario Aceptado
35978	0	Resumen Diario Aceptado
35955	0	Resumen Diario Aceptado
35981	0	Resumen Diario Aceptado
35946	0	Resumen Diario Aceptado
35957	0	Resumen Diario Aceptado
35975	0	Resumen Diario Aceptado
35988	0	Resumen Diario Aceptado
35945	0	Resumen Diario Aceptado
35986	0	Resumen Diario Aceptado
35964	0	Resumen Diario Aceptado
35956	0	Resumen Diario Aceptado
38771	0	La Factura numero F001-00000264, ha sido aceptada
35856	0	Resumen Diario Aceptado
35874	0	Resumen Diario Aceptado
35859	0	Resumen Diario Aceptado
35854	0	Resumen Diario Aceptado
35863	0	Resumen Diario Aceptado
35852	0	Resumen Diario Aceptado
35860	0	Resumen Diario Aceptado
35865	0	Resumen Diario Aceptado
35875	0	Resumen Diario Aceptado
35858	0	Resumen Diario Aceptado
35861	0	Resumen Diario Aceptado
35851	0	Resumen Diario Aceptado
35868	0	Resumen Diario Aceptado
35869	0	Resumen Diario Aceptado
35866	0	Resumen Diario Aceptado
36482	0	La Factura numero F001-00000021, ha sido aceptada
36043	0	La Factura numero F002-00000045, ha sido aceptada
35996	0	Resumen Diario Aceptado
36022	0	Resumen Diario Aceptado
36011	0	Resumen Diario Aceptado
36002	0	Resumen Diario Aceptado
35994	0	Resumen Diario Aceptado
36003	0	Resumen Diario Aceptado
36017	0	Resumen Diario Aceptado
36045	0	Resumen Diario Aceptado
36051	0	Resumen Diario Aceptado
36057	0	Resumen Diario Aceptado
36041	0	Resumen Diario Aceptado
36036	0	Resumen Diario Aceptado
36035	0	Resumen Diario Aceptado
36903	0	La Factura numero F012-00000151, ha sido aceptada
36950	0	La Factura numero F002-00000055, ha sido aceptada
37040	0	La Factura numero F001-00000082, ha sido aceptada
36073	0	La Factura numero F005-00000067, ha sido aceptada
37077	0	La Factura numero F001-00000097, ha sido aceptada
37104	0	La Factura numero F008-00000134, ha sido aceptada
37150	0	Resumen Diario Aceptado
37143	0	Resumen Diario Aceptado
36079	0	Resumen Diario Aceptado
36074	0	Resumen Diario Aceptado
36072	0	Resumen Diario Aceptado
36071	0	Resumen Diario Aceptado
36086	0	Resumen Diario Aceptado
36070	0	Resumen Diario Aceptado
36077	0	Resumen Diario Aceptado
36063	0	Resumen Diario Aceptado
36064	0	Resumen Diario Aceptado
36067	0	Resumen Diario Aceptado
36056	0	La Factura numero F010-00000076, ha sido aceptada
36081	0	La Factura numero F010-00000077, ha sido aceptada
36058	0	La Factura numero F013-00000110, ha sido aceptada
36110	0	La Factura numero F013-00000111, ha sido aceptada
36501	0	La Factura numero F001-00000027, ha sido aceptada
36520	0	La Factura numero F001-00000037, ha sido aceptada
36138	0	Resumen Diario Aceptado
36171	0	Resumen Diario Aceptado
36120	0	Resumen Diario Aceptado
36133	0	Resumen Diario Aceptado
36154	0	Resumen Diario Aceptado
37257	0	La Nota de credito numero F001-00000006, ha sido aceptada
37221	0	La Factura numero F001-00000113, ha sido aceptada
37273	0	La Factura numero F001-00000122, ha sido aceptada
37318	0	La Factura numero F001-00000131, ha sido aceptada
37202	0	Resumen Diario Aceptado
37277	0	Resumen Diario Aceptado
37226	0	Resumen Diario Aceptado
37225	0	Resumen Diario Aceptado
37199	0	Resumen Diario Aceptado
37279	0	Resumen Diario Aceptado
37207	0	Resumen Diario Aceptado
37227	0	Resumen Diario Aceptado
37228	0	Resumen Diario Aceptado
37280	0	Resumen Diario Aceptado
36037	0	Resumen Diario Aceptado
36049	0	Resumen Diario Aceptado
36053	0	Resumen Diario Aceptado
36044	0	Resumen Diario Aceptado
36033	0	Resumen Diario Aceptado
36038	0	Resumen Diario Aceptado
36047	0	Resumen Diario Aceptado
36039	0	Resumen Diario Aceptado
36046	0	Resumen Diario Aceptado
36054	0	Resumen Diario Aceptado
36042	0	Resumen Diario Aceptado
36050	0	Resumen Diario Aceptado
36048	0	Resumen Diario Aceptado
36034	0	Resumen Diario Aceptado
36055	0	Resumen Diario Aceptado
36085	0	Resumen Diario Aceptado
36068	0	Resumen Diario Aceptado
36066	0	Resumen Diario Aceptado
36083	0	Resumen Diario Aceptado
36060	0	Resumen Diario Aceptado
36065	0	Resumen Diario Aceptado
36076	0	Resumen Diario Aceptado
36059	0	Resumen Diario Aceptado
36069	0	Resumen Diario Aceptado
36061	0	Resumen Diario Aceptado
36080	0	Resumen Diario Aceptado
36075	0	Resumen Diario Aceptado
36078	0	Resumen Diario Aceptado
36087	0	Resumen Diario Aceptado
36082	0	Resumen Diario Aceptado
36062	0	Resumen Diario Aceptado
36105	0	Resumen Diario Aceptado
36088	0	Resumen Diario Aceptado
36101	0	Resumen Diario Aceptado
36109	0	Resumen Diario Aceptado
36108	0	Resumen Diario Aceptado
36092	0	Resumen Diario Aceptado
36100	0	Resumen Diario Aceptado
36095	0	Resumen Diario Aceptado
36093	0	Resumen Diario Aceptado
36098	0	Resumen Diario Aceptado
36096	0	Resumen Diario Aceptado
36090	0	Resumen Diario Aceptado
36091	0	Resumen Diario Aceptado
36104	0	Resumen Diario Aceptado
36106	0	Resumen Diario Aceptado
37281	0	Resumen Diario Aceptado
38807	0	La Factura numero F001-00000265, ha sido aceptada
38973	0	La Factura numero F002-00000080, ha sido aceptada
39016	0	La Factura numero F001-00000290, ha sido aceptada
38843	0	Resumen Diario Aceptado
38861	0	Resumen Diario Aceptado
38906	0	Resumen Diario Aceptado
38910	0	Resumen Diario Aceptado
38928	0	Resumen Diario Aceptado
36486	0	La Factura numero F001-00000022, ha sido aceptada
38911	0	Resumen Diario Aceptado
38908	0	Resumen Diario Aceptado
38922	0	Resumen Diario Aceptado
38855	0	Resumen Diario Aceptado
38863	0	Resumen Diario Aceptado
38865	0	Resumen Diario Aceptado
38878	0	Resumen Diario Aceptado
38889	0	Resumen Diario Aceptado
38924	0	Resumen Diario Aceptado
38836	0	Resumen Diario Aceptado
36920	0	La Factura numero F012-00000152, ha sido aceptada
36957	0	La Factura numero F002-00000056, ha sido aceptada
37041	0	La Factura numero F001-00000083, ha sido aceptada
37079	0	La Factura numero F001-00000098, ha sido aceptada
38873	0	Resumen Diario Aceptado
39101	0	La Factura numero F008-00000154, ha sido aceptada
37130	0	La Factura numero F008-00000135, ha sido aceptada
43646	0	Resumen Diario Aceptado
43659	0	Resumen Diario Aceptado
43615	0	Resumen Diario Aceptado
37183	0	La Factura numero F013-00000134, ha sido aceptada
43661	0	Resumen Diario Aceptado
41310	0	La Factura numero F012-00000234, ha sido aceptada
41458	0	La Factura numero F001-00000418, ha sido aceptada
41550	0	La Factura numero F010-00000126, ha sido aceptada
43672	0	Resumen Diario Aceptado
43632	0	Resumen Diario Aceptado
43624	0	Resumen Diario Aceptado
43638	0	Resumen Diario Aceptado
36550	0	La Factura numero F013-00000122, ha sido aceptada
36280	0	Resumen Diario Aceptado
36309	0	Resumen Diario Aceptado
36277	0	Resumen Diario Aceptado
36305	0	Resumen Diario Aceptado
36285	0	Resumen Diario Aceptado
36283	0	Resumen Diario Aceptado
36295	0	Resumen Diario Aceptado
36311	0	Resumen Diario Aceptado
36318	0	Resumen Diario Aceptado
36312	0	Resumen Diario Aceptado
36281	0	Resumen Diario Aceptado
36317	0	Resumen Diario Aceptado
36316	0	Resumen Diario Aceptado
36302	0	Resumen Diario Aceptado
36314	0	Resumen Diario Aceptado
36298	0	Resumen Diario Aceptado
36315	0	Resumen Diario Aceptado
36313	0	Resumen Diario Aceptado
36292	0	Resumen Diario Aceptado
36286	0	Resumen Diario Aceptado
36522	0	La Factura numero F001-00000038, ha sido aceptada
37258	0	La Nota de credito numero F001-00000007, ha sido aceptada
37222	0	La Factura numero F001-00000114, ha sido aceptada
37274	0	La Factura numero F001-00000123, ha sido aceptada
37417	0	La Factura numero F001-00000136, ha sido aceptada
37313	0	Resumen Diario Aceptado
37333	0	Resumen Diario Aceptado
37289	0	Resumen Diario Aceptado
37322	0	Resumen Diario Aceptado
37303	0	Resumen Diario Aceptado
37298	0	Resumen Diario Aceptado
37305	0	Resumen Diario Aceptado
37300	0	Resumen Diario Aceptado
37328	0	Resumen Diario Aceptado
37311	0	Resumen Diario Aceptado
37301	0	Resumen Diario Aceptado
37331	0	Resumen Diario Aceptado
37332	0	Resumen Diario Aceptado
37335	0	Resumen Diario Aceptado
37340	0	Resumen Diario Aceptado
37312	0	Resumen Diario Aceptado
37287	0	Resumen Diario Aceptado
36175	0	Resumen Diario Aceptado
36126	0	Resumen Diario Aceptado
36125	0	Resumen Diario Aceptado
36174	0	Resumen Diario Aceptado
36182	0	Resumen Diario Aceptado
36168	0	Resumen Diario Aceptado
36137	0	Resumen Diario Aceptado
36130	0	Resumen Diario Aceptado
36159	0	Resumen Diario Aceptado
36166	0	Resumen Diario Aceptado
36167	0	Resumen Diario Aceptado
36143	0	Resumen Diario Aceptado
36181	0	Resumen Diario Aceptado
36156	0	Resumen Diario Aceptado
36118	0	Resumen Diario Aceptado
36165	0	Resumen Diario Aceptado
36169	0	Resumen Diario Aceptado
36119	0	Resumen Diario Aceptado
36170	0	Resumen Diario Aceptado
36129	0	Resumen Diario Aceptado
36134	0	Resumen Diario Aceptado
36140	0	Resumen Diario Aceptado
36158	0	Resumen Diario Aceptado
36136	0	Resumen Diario Aceptado
36121	0	Resumen Diario Aceptado
36117	0	Resumen Diario Aceptado
36172	0	Resumen Diario Aceptado
36177	0	Resumen Diario Aceptado
36148	0	Resumen Diario Aceptado
36124	0	Resumen Diario Aceptado
36142	0	Resumen Diario Aceptado
36132	0	Resumen Diario Aceptado
36173	0	Resumen Diario Aceptado
36141	0	Resumen Diario Aceptado
36123	0	Resumen Diario Aceptado
36135	0	Resumen Diario Aceptado
36128	0	Resumen Diario Aceptado
36160	0	Resumen Diario Aceptado
36149	0	Resumen Diario Aceptado
36161	0	Resumen Diario Aceptado
36487	0	La Factura numero F001-00000023, ha sido aceptada
36479	0	Resumen Diario Aceptado
36429	0	Resumen Diario Aceptado
36456	0	Resumen Diario Aceptado
36437	0	Resumen Diario Aceptado
36459	0	Resumen Diario Aceptado
36457	0	Resumen Diario Aceptado
36438	0	Resumen Diario Aceptado
36446	0	Resumen Diario Aceptado
36451	0	Resumen Diario Aceptado
36436	0	Resumen Diario Aceptado
36445	0	Resumen Diario Aceptado
36483	0	Resumen Diario Aceptado
36465	0	Resumen Diario Aceptado
36467	0	Resumen Diario Aceptado
36420	0	Resumen Diario Aceptado
36441	0	Resumen Diario Aceptado
36443	0	Resumen Diario Aceptado
36449	0	Resumen Diario Aceptado
36475	0	Resumen Diario Aceptado
36425	0	Resumen Diario Aceptado
36442	0	Resumen Diario Aceptado
36455	0	Resumen Diario Aceptado
36453	0	Resumen Diario Aceptado
36471	0	Resumen Diario Aceptado
36444	0	Resumen Diario Aceptado
36458	0	Resumen Diario Aceptado
36485	0	Resumen Diario Aceptado
36428	0	Resumen Diario Aceptado
36424	0	Resumen Diario Aceptado
36586	0	Resumen Diario Aceptado
36597	0	Resumen Diario Aceptado
36601	0	Resumen Diario Aceptado
36611	0	Resumen Diario Aceptado
36596	0	Resumen Diario Aceptado
36592	0	Resumen Diario Aceptado
36588	0	Resumen Diario Aceptado
36610	0	Resumen Diario Aceptado
36961	0	La Factura numero F012-00000153, ha sido aceptada
36523	0	La Factura numero F001-00000039, ha sido aceptada
36688	0	Resumen Diario Aceptado
36658	0	Resumen Diario Aceptado
36628	0	Resumen Diario Aceptado
36631	0	Resumen Diario Aceptado
36661	0	Resumen Diario Aceptado
36681	0	Resumen Diario Aceptado
36670	0	Resumen Diario Aceptado
36653	0	Resumen Diario Aceptado
36640	0	Resumen Diario Aceptado
36629	0	Resumen Diario Aceptado
36659	0	Resumen Diario Aceptado
36656	0	Resumen Diario Aceptado
36635	0	Resumen Diario Aceptado
36643	0	Resumen Diario Aceptado
36677	0	La Factura numero F001-00000053, ha sido aceptada
36680	0	El comprobante existe y está aceptado.
37001	0	La Factura numero F001-00000069, ha sido aceptada
37042	0	La Factura numero F001-00000084, ha sido aceptada
37080	0	La Factura numero F001-00000099, ha sido aceptada
37106	0	Resumen Diario Aceptado
37127	0	Resumen Diario Aceptado
37126	0	Resumen Diario Aceptado
37101	0	Resumen Diario Aceptado
37103	0	Resumen Diario Aceptado
37087	0	Resumen Diario Aceptado
37097	0	Resumen Diario Aceptado
37131	0	La Factura numero F008-00000136, ha sido aceptada
37163	0	Resumen Diario Aceptado
37160	0	Resumen Diario Aceptado
37182	0	Resumen Diario Aceptado
37138	0	La Factura numero F012-00000157, ha sido aceptada
37176	0	Resumen Diario Aceptado
37140	0	Resumen Diario Aceptado
37145	0	Resumen Diario Aceptado
37142	0	Resumen Diario Aceptado
37154	0	Resumen Diario Aceptado
37169	0	Resumen Diario Aceptado
37166	0	Resumen Diario Aceptado
37158	0	Resumen Diario Aceptado
37137	0	Resumen Diario Aceptado
37144	0	Resumen Diario Aceptado
37175	0	Resumen Diario Aceptado
37173	0	Resumen Diario Aceptado
37179	0	Resumen Diario Aceptado
37155	0	Resumen Diario Aceptado
37178	0	Resumen Diario Aceptado
37139	0	Resumen Diario Aceptado
37177	0	Resumen Diario Aceptado
37171	0	Resumen Diario Aceptado
37159	0	Resumen Diario Aceptado
37167	0	Resumen Diario Aceptado
37259	0	La Nota de credito numero F001-00000008, ha sido aceptada
37264	0	La Factura numero F001-00000115, ha sido aceptada
37276	0	La Factura numero F001-00000124, ha sido aceptada
37316	0	Resumen Diario Aceptado
37296	0	Resumen Diario Aceptado
37337	0	Resumen Diario Aceptado
37323	0	Resumen Diario Aceptado
37336	0	Resumen Diario Aceptado
37294	0	Resumen Diario Aceptado
36724	0	La Factura numero F008-00000128, ha sido aceptada
36703	0	Resumen Diario Aceptado
36706	0	Resumen Diario Aceptado
36718	0	Resumen Diario Aceptado
36713	0	Resumen Diario Aceptado
36732	0	Resumen Diario Aceptado
36719	0	Resumen Diario Aceptado
36711	0	Resumen Diario Aceptado
36734	0	Resumen Diario Aceptado
36762	0	Resumen Diario Aceptado
36749	0	Resumen Diario Aceptado
36716	0	Resumen Diario Aceptado
36708	0	Resumen Diario Aceptado
36747	0	Resumen Diario Aceptado
36699	0	Resumen Diario Aceptado
36702	0	Resumen Diario Aceptado
36704	0	Resumen Diario Aceptado
36705	0	Resumen Diario Aceptado
36674	0	Resumen Diario Aceptado
36694	0	Resumen Diario Aceptado
36672	0	Resumen Diario Aceptado
36682	0	Resumen Diario Aceptado
38817	0	La Factura numero F001-00000266, ha sido aceptada
38997	0	La Factura numero F002-00000081, ha sido aceptada
39017	0	La Factura numero F001-00000291, ha sido aceptada
39001	0	Resumen Diario Aceptado
38963	0	Resumen Diario Aceptado
38987	0	Resumen Diario Aceptado
38989	0	Resumen Diario Aceptado
38957	0	Resumen Diario Aceptado
36488	0	La Factura numero F001-00000024, ha sido aceptada
38972	0	Resumen Diario Aceptado
38967	0	Resumen Diario Aceptado
38958	0	Resumen Diario Aceptado
38992	0	Resumen Diario Aceptado
38946	0	Resumen Diario Aceptado
38983	0	Resumen Diario Aceptado
38994	0	Resumen Diario Aceptado
38947	0	Resumen Diario Aceptado
38971	0	Resumen Diario Aceptado
39005	0	Resumen Diario Aceptado
38949	0	Resumen Diario Aceptado
38969	0	Resumen Diario Aceptado
39003	0	Resumen Diario Aceptado
38965	0	Resumen Diario Aceptado
38981	0	Resumen Diario Aceptado
38990	0	Resumen Diario Aceptado
36867	0	La Factura numero F003-00000056, ha sido aceptada
38977	0	Resumen Diario Aceptado
38959	0	Resumen Diario Aceptado
38998	0	Resumen Diario Aceptado
36690	0	Resumen Diario Aceptado
36647	0	Resumen Diario Aceptado
36645	0	Resumen Diario Aceptado
36686	0	Resumen Diario Aceptado
36689	0	Resumen Diario Aceptado
36687	0	Resumen Diario Aceptado
36691	0	Resumen Diario Aceptado
36667	0	Resumen Diario Aceptado
36692	0	Resumen Diario Aceptado
38978	0	Resumen Diario Aceptado
39012	0	Resumen Diario Aceptado
39007	0	Resumen Diario Aceptado
38991	0	Resumen Diario Aceptado
38948	0	Resumen Diario Aceptado
38982	0	Resumen Diario Aceptado
38970	0	Resumen Diario Aceptado
39236	0	La Factura numero F002-00000082, ha sido aceptada
36583	0	La Factura numero F013-00000123, ha sido aceptada
43664	0	Resumen Diario Aceptado
43617	0	Resumen Diario Aceptado
36502	0	La Factura numero F001-00000028, ha sido aceptada
36524	0	La Factura numero F001-00000040, ha sido aceptada
43797	0	La Factura numero F001-00000550, ha sido aceptada
44007	0	La Factura numero F005-00000079, ha sido aceptada
37012	0	Resumen Diario Aceptado
37048	0	Resumen Diario Aceptado
37021	0	Resumen Diario Aceptado
37015	0	Resumen Diario Aceptado
36996	0	Resumen Diario Aceptado
37004	0	El comprobante existe y está aceptado.
37043	0	La Factura numero F001-00000085, ha sido aceptada
37081	0	El comprobante existe y está aceptado.
36994	0	La Factura numero F003-00000058, ha sido aceptada
37133	0	La Factura numero F008-00000137, ha sido aceptada
36163	0	Resumen Diario Aceptado
36179	0	Resumen Diario Aceptado
36180	0	Resumen Diario Aceptado
36164	0	Resumen Diario Aceptado
36176	0	Resumen Diario Aceptado
36178	0	Resumen Diario Aceptado
37180	0	La Factura numero F012-00000158, ha sido aceptada
37188	0	Resumen Diario Aceptado
37187	0	Resumen Diario Aceptado
37195	0	Resumen Diario Aceptado
37204	0	Resumen Diario Aceptado
37193	0	Resumen Diario Aceptado
37213	0	Resumen Diario Aceptado
37219	0	Resumen Diario Aceptado
37192	0	Resumen Diario Aceptado
37243	0	Resumen Diario Aceptado
37198	0	Resumen Diario Aceptado
36648	0	La Factura numero F005-00000076, ha sido aceptada
37190	0	Resumen Diario Aceptado
37214	0	Resumen Diario Aceptado
37269	0	Resumen Diario Aceptado
37218	0	Resumen Diario Aceptado
37212	0	Resumen Diario Aceptado
37186	0	Resumen Diario Aceptado
37278	0	Resumen Diario Aceptado
37185	0	Resumen Diario Aceptado
37246	0	Resumen Diario Aceptado
37205	0	Resumen Diario Aceptado
37263	0	Resumen Diario Aceptado
37242	0	Resumen Diario Aceptado
36331	0	Resumen Diario Aceptado
36328	0	Resumen Diario Aceptado
36334	0	Resumen Diario Aceptado
36352	0	Resumen Diario Aceptado
36335	0	Resumen Diario Aceptado
36337	0	Resumen Diario Aceptado
36369	0	Resumen Diario Aceptado
36333	0	Resumen Diario Aceptado
36374	0	Resumen Diario Aceptado
36322	0	Resumen Diario Aceptado
36342	0	Resumen Diario Aceptado
36338	0	Resumen Diario Aceptado
36341	0	Resumen Diario Aceptado
36370	0	Resumen Diario Aceptado
36323	0	Resumen Diario Aceptado
36332	0	Resumen Diario Aceptado
36326	0	Resumen Diario Aceptado
37191	0	Resumen Diario Aceptado
37215	0	Resumen Diario Aceptado
37232	0	Resumen Diario Aceptado
36660	0	La Factura numero F001-00000051, ha sido aceptada
36678	0	La Factura numero F001-00000054, ha sido aceptada
36722	0	La Factura numero F002-00000052, ha sido aceptada
36489	0	La Factura numero F001-00000025, ha sido aceptada
36361	0	Resumen Diario Aceptado
36922	0	La Factura numero F003-00000057, ha sido aceptada
36221	0	Resumen Diario Aceptado
36201	0	Resumen Diario Aceptado
36208	0	Resumen Diario Aceptado
36217	0	Resumen Diario Aceptado
36227	0	Resumen Diario Aceptado
36183	0	Resumen Diario Aceptado
36216	0	Resumen Diario Aceptado
36218	0	Resumen Diario Aceptado
36220	0	Resumen Diario Aceptado
36184	0	Resumen Diario Aceptado
36202	0	Resumen Diario Aceptado
36185	0	Resumen Diario Aceptado
36204	0	Resumen Diario Aceptado
36214	0	Resumen Diario Aceptado
36190	0	Resumen Diario Aceptado
36191	0	Resumen Diario Aceptado
36205	0	Resumen Diario Aceptado
36207	0	Resumen Diario Aceptado
36229	0	Resumen Diario Aceptado
36195	0	Resumen Diario Aceptado
36187	0	Resumen Diario Aceptado
36228	0	Resumen Diario Aceptado
36219	0	Resumen Diario Aceptado
36225	0	Resumen Diario Aceptado
36206	0	Resumen Diario Aceptado
36193	0	Resumen Diario Aceptado
36209	0	Resumen Diario Aceptado
36297	0	La Factura numero F008-00000120, ha sido aceptada
36300	0	La Factura numero F008-00000121, ha sido aceptada
36862	0	La Factura numero F001-00000065, ha sido aceptada
37006	0	El comprobante existe y está aceptado.
37044	0	El comprobante existe y está aceptado.
37082	0	La Factura numero F001-00000101, ha sido aceptada
36995	0	La Factura numero F003-00000059, ha sido aceptada
36278	0	Resumen Diario Aceptado
36282	0	Resumen Diario Aceptado
36288	0	Resumen Diario Aceptado
36310	0	Resumen Diario Aceptado
36290	0	Resumen Diario Aceptado
36296	0	Resumen Diario Aceptado
36294	0	Resumen Diario Aceptado
36293	0	Resumen Diario Aceptado
36279	0	Resumen Diario Aceptado
36304	0	Resumen Diario Aceptado
36307	0	Resumen Diario Aceptado
36289	0	Resumen Diario Aceptado
36287	0	Resumen Diario Aceptado
36375	0	La Factura numero F003-00000026, ha sido aceptada
36504	0	La Factura numero F001-00000029, ha sido aceptada
36525	0	La Factura numero F001-00000041, ha sido aceptada
37134	0	El comprobante existe y está aceptado.
37156	0	Resumen Diario Aceptado
37157	0	Resumen Diario Aceptado
37165	0	Resumen Diario Aceptado
37162	0	Resumen Diario Aceptado
37181	0	Resumen Diario Aceptado
37149	0	Resumen Diario Aceptado
37172	0	Resumen Diario Aceptado
37153	0	Resumen Diario Aceptado
37168	0	Resumen Diario Aceptado
37147	0	Resumen Diario Aceptado
37148	0	Resumen Diario Aceptado
37151	0	Resumen Diario Aceptado
37141	0	Resumen Diario Aceptado
37164	0	Resumen Diario Aceptado
37223	0	La Factura numero F012-00000159, ha sido aceptada
37251	0	Resumen Diario Aceptado
37208	0	Resumen Diario Aceptado
37233	0	Resumen Diario Aceptado
36423	EV	Esperando Validacion RD
36447	EV	Esperando Validacion RD
36430	EV	Esperando Validacion RD
36463	EV	Esperando Validacion RD
36432	EV	Esperando Validacion RD
36433	EV	Esperando Validacion RD
36476	EV	Esperando Validacion RD
36431	EV	Esperando Validacion RD
37265	0	La Factura numero F001-00000116, ha sido aceptada
37302	0	La Factura numero F001-00000125, ha sido aceptada
37290	0	Resumen Diario Aceptado
37319	0	Resumen Diario Aceptado
36435	0	La Factura numero F010-00000080, ha sido aceptada
37293	0	Resumen Diario Aceptado
37329	0	Resumen Diario Aceptado
37317	0	Resumen Diario Aceptado
37297	0	Resumen Diario Aceptado
37324	0	Resumen Diario Aceptado
37308	0	Resumen Diario Aceptado
36308	0	Resumen Diario Aceptado
36320	0	Resumen Diario Aceptado
36306	0	Resumen Diario Aceptado
36284	0	Resumen Diario Aceptado
36301	0	Resumen Diario Aceptado
36367	0	Resumen Diario Aceptado
36349	0	Resumen Diario Aceptado
36364	0	Resumen Diario Aceptado
36371	0	Resumen Diario Aceptado
36387	0	Resumen Diario Aceptado
36365	0	Resumen Diario Aceptado
36355	0	Resumen Diario Aceptado
36354	0	Resumen Diario Aceptado
36356	0	Resumen Diario Aceptado
36350	0	La Factura numero F008-00000122, ha sido aceptada
36353	0	La Factura numero F008-00000123, ha sido aceptada
36376	0	La Factura numero F007-00000018, ha sido aceptada
36325	0	La Factura numero F005-00000073, ha sido aceptada
36268	0	Resumen Diario Aceptado
36357	0	La Factura numero F012-00000145, ha sido aceptada
36394	0	La Factura numero F012-00000146, ha sido aceptada
39299	0	Resumen Diario Aceptado
36329	0	La Factura numero F013-00000120, ha sido aceptada
36343	0	La Factura numero F013-00000121, ha sido aceptada
38820	0	La Factura numero F001-00000267, ha sido aceptada
38875	0	La Factura numero F005-00000108, ha sido aceptada
39077	0	La Factura numero F001-00000292, ha sido aceptada
39089	0	Resumen Diario Aceptado
39064	0	Resumen Diario Aceptado
39066	0	Resumen Diario Aceptado
39049	0	Resumen Diario Aceptado
39029	0	Resumen Diario Aceptado
39028	0	Resumen Diario Aceptado
39069	0	Resumen Diario Aceptado
39094	0	Resumen Diario Aceptado
39108	0	Resumen Diario Aceptado
39106	0	Resumen Diario Aceptado
39023	0	Resumen Diario Aceptado
39034	0	Resumen Diario Aceptado
39134	0	Resumen Diario Aceptado
39019	0	Resumen Diario Aceptado
39088	0	Resumen Diario Aceptado
39087	0	Resumen Diario Aceptado
39131	0	Resumen Diario Aceptado
39109	0	Resumen Diario Aceptado
39118	0	Resumen Diario Aceptado
39032	0	Resumen Diario Aceptado
39080	0	Resumen Diario Aceptado
39030	0	Resumen Diario Aceptado
39045	0	Resumen Diario Aceptado
39073	0	Resumen Diario Aceptado
39039	0	Resumen Diario Aceptado
39103	0	Resumen Diario Aceptado
39105	0	Resumen Diario Aceptado
39122	0	Resumen Diario Aceptado
39133	0	Resumen Diario Aceptado
39074	0	Resumen Diario Aceptado
39042	0	Resumen Diario Aceptado
39051	0	Resumen Diario Aceptado
39053	0	Resumen Diario Aceptado
39018	0	Resumen Diario Aceptado
36380	0	La Factura numero F001-00000004, ha sido aceptada
39054	0	Resumen Diario Aceptado
39097	0	Resumen Diario Aceptado
36727	0	El comprobante existe y está aceptado.
36587	0	La Factura numero F013-00000124, ha sido aceptada
36511	0	La Factura numero F001-00000030, ha sido aceptada
36526	0	La Factura numero F001-00000042, ha sido aceptada
36909	0	La Factura numero F001-00000066, ha sido aceptada
37007	0	La Factura numero F001-00000072, ha sido aceptada
37045	0	El comprobante existe y está aceptado.
37085	0	El comprobante existe y está aceptado.
37118	0	La Factura numero F007-00000030, ha sido aceptada
37135	0	El comprobante existe y está aceptado.
37152	0	La Factura numero F008-00000140, ha sido aceptada
37244	0	La Factura numero F012-00000160, ha sido aceptada
37089	0	El comprobante existe y está aceptado.
37250	0	La Factura numero F002-00000058, ha sido aceptada
36816	99	
36809	99	
36771	99	
36808	99	
36785	99	
36770	99	
36805	99	
36789	99	
36782	99	
36788	99	
36811	99	
36772	99	
36779	99	
36781	99	
36776	99	
36799	99	
36773	99	
36777	99	
36662	0	La Factura numero F001-00000052, ha sido aceptada
36484	0	La Factura numero F010-00000081, ha sido aceptada
36807	99	
36787	99	
36802	99	
36794	99	
36803	99	
36084	0	Resumen Diario Aceptado
36791	99	
37206	0	La Nota de credito numero F001-00000001, ha sido aceptada
37260	0	La Nota de credito numero F001-00000009, ha sido aceptada
37266	0	La Factura numero F001-00000117, ha sido aceptada
37304	0	La Factura numero F001-00000126, ha sido aceptada
37353	0	La Factura numero F005-00000047, ha sido aceptada
37209	0	La Factura numero F001-00000112, ha sido aceptada
37284	0	El comprobante existe y está aceptado.
37310	0	Resumen Diario Aceptado
37292	0	Resumen Diario Aceptado
37416	0	La Factura numero F001-00000135, ha sido aceptada
37283	0	Resumen Diario Aceptado
37285	0	Resumen Diario Aceptado
37338	0	Resumen Diario Aceptado
37299	0	Resumen Diario Aceptado
37341	0	Resumen Diario Aceptado
37342	0	Resumen Diario Aceptado
36818	0	La Factura numero F003-00000027, ha sido aceptada
36735	0	Resumen Diario Aceptado
36721	0	Resumen Diario Aceptado
36725	0	Resumen Diario Aceptado
36720	0	Resumen Diario Aceptado
36758	0	Resumen Diario Aceptado
36717	0	Resumen Diario Aceptado
36754	0	Resumen Diario Aceptado
36712	0	Resumen Diario Aceptado
36738	0	Resumen Diario Aceptado
36744	0	Resumen Diario Aceptado
36742	0	Resumen Diario Aceptado
36756	0	Resumen Diario Aceptado
36632	0	Resumen Diario Aceptado
36650	0	Resumen Diario Aceptado
36652	0	Resumen Diario Aceptado
36634	0	Resumen Diario Aceptado
36695	0	Resumen Diario Aceptado
36638	0	Resumen Diario Aceptado
36675	0	Resumen Diario Aceptado
36693	0	Resumen Diario Aceptado
36683	0	Resumen Diario Aceptado
36644	0	Resumen Diario Aceptado
36666	0	Resumen Diario Aceptado
36673	0	Resumen Diario Aceptado
36642	0	Resumen Diario Aceptado
36654	0	Resumen Diario Aceptado
36651	0	Resumen Diario Aceptado
36679	0	Resumen Diario Aceptado
36668	0	Resumen Diario Aceptado
36827	0	La Factura numero F010-00000083, ha sido aceptada
36714	0	La Factura numero F007-00000026, ha sido aceptada
36767	0	La Factura numero F007-00000027, ha sido aceptada
36743	0	La Factura numero F012-00000149, ha sido aceptada
36820	0	La Factura numero F013-00000129, ha sido aceptada
36784	0	La Factura numero F013-00000128, ha sido aceptada
36599	0	Resumen Diario Aceptado
36609	0	Resumen Diario Aceptado
36593	0	Resumen Diario Aceptado
36567	0	Resumen Diario Aceptado
36581	0	Resumen Diario Aceptado
36563	0	Resumen Diario Aceptado
36626	0	Resumen Diario Aceptado
36623	0	Resumen Diario Aceptado
36625	0	Resumen Diario Aceptado
36561	0	Resumen Diario Aceptado
36616	0	Resumen Diario Aceptado
36572	0	Resumen Diario Aceptado
36619	0	Resumen Diario Aceptado
36573	0	Resumen Diario Aceptado
36615	0	Resumen Diario Aceptado
36617	0	Resumen Diario Aceptado
36622	0	Resumen Diario Aceptado
36608	0	Resumen Diario Aceptado
36570	0	Resumen Diario Aceptado
36585	0	Resumen Diario Aceptado
36562	0	Resumen Diario Aceptado
36614	0	Resumen Diario Aceptado
36594	0	Resumen Diario Aceptado
36604	0	Resumen Diario Aceptado
36715	0	Resumen Diario Aceptado
36761	0	Resumen Diario Aceptado
36726	0	Resumen Diario Aceptado
36755	0	Resumen Diario Aceptado
36698	0	Resumen Diario Aceptado
36748	0	Resumen Diario Aceptado
36730	0	Resumen Diario Aceptado
36707	0	Resumen Diario Aceptado
36745	0	Resumen Diario Aceptado
36753	0	Resumen Diario Aceptado
36737	0	Resumen Diario Aceptado
36709	0	Resumen Diario Aceptado
36701	0	Resumen Diario Aceptado
36700	0	Resumen Diario Aceptado
36733	0	Resumen Diario Aceptado
36710	0	Resumen Diario Aceptado
36740	0	Resumen Diario Aceptado
36723	0	Resumen Diario Aceptado
36731	0	Resumen Diario Aceptado
36757	0	Resumen Diario Aceptado
36697	0	Resumen Diario Aceptado
36729	0	Resumen Diario Aceptado
36739	0	Resumen Diario Aceptado
36750	0	Resumen Diario Aceptado
36751	0	Resumen Diario Aceptado
36736	0	Resumen Diario Aceptado
36752	0	Resumen Diario Aceptado
36728	0	Resumen Diario Aceptado
36746	0	Resumen Diario Aceptado
36741	0	Resumen Diario Aceptado
36826	0	Resumen Diario Aceptado
36783	0	Resumen Diario Aceptado
36790	0	Resumen Diario Aceptado
36823	0	Resumen Diario Aceptado
36768	0	Resumen Diario Aceptado
36829	0	Resumen Diario Aceptado
36793	0	Resumen Diario Aceptado
36819	0	Resumen Diario Aceptado
36775	0	Resumen Diario Aceptado
36778	0	Resumen Diario Aceptado
36792	0	Resumen Diario Aceptado
36795	0	Resumen Diario Aceptado
36769	0	Resumen Diario Aceptado
36801	0	Resumen Diario Aceptado
36804	0	Resumen Diario Aceptado
36813	0	Resumen Diario Aceptado
36780	0	Resumen Diario Aceptado
36812	0	Resumen Diario Aceptado
36796	0	Resumen Diario Aceptado
36825	0	Resumen Diario Aceptado
36774	0	Resumen Diario Aceptado
36814	0	Resumen Diario Aceptado
36824	0	Resumen Diario Aceptado
36828	0	Resumen Diario Aceptado
36797	0	Resumen Diario Aceptado
38899	0	La Factura numero F001-00000268, ha sido aceptada
38943	0	La Factura numero F005-00000109, ha sido aceptada
39135	0	La Factura numero F001-00000293, ha sido aceptada
39095	0	Resumen Diario Aceptado
39075	0	Resumen Diario Aceptado
39062	0	Resumen Diario Aceptado
39025	0	Resumen Diario Aceptado
39057	0	Resumen Diario Aceptado
39048	0	Resumen Diario Aceptado
39126	0	Resumen Diario Aceptado
39037	0	Resumen Diario Aceptado
39104	0	Resumen Diario Aceptado
39237	0	La Factura numero F002-00000083, ha sido aceptada
43629	0	Resumen Diario Aceptado
39403	0	La Factura numero F013-00000163, ha sido aceptada
39269	0	La Factura numero F001-00000302, ha sido aceptada
39359	0	La Factura numero F007-00000022, ha sido aceptada
39331	0	Resumen Diario Aceptado
39449	0	La Factura numero F007-00000025, ha sido aceptada
39524	0	Resumen Diario Aceptado
39454	0	Resumen Diario Aceptado
36800	0	La Factura numero F002-00000053, ha sido aceptada
39443	0	Resumen Diario Aceptado
39478	0	Resumen Diario Aceptado
39505	0	Resumen Diario Aceptado
39437	0	Resumen Diario Aceptado
39485	0	Resumen Diario Aceptado
39476	0	Resumen Diario Aceptado
39512	0	Resumen Diario Aceptado
39450	0	Resumen Diario Aceptado
39523	0	Resumen Diario Aceptado
39492	0	Resumen Diario Aceptado
39494	0	Resumen Diario Aceptado
39526	0	Resumen Diario Aceptado
39448	0	Resumen Diario Aceptado
39459	0	Resumen Diario Aceptado
39543	0	La Factura numero F005-00000066, ha sido aceptada
39616	0	Resumen Diario Aceptado
39618	0	Resumen Diario Aceptado
36846	0	La Factura numero F013-00000130, ha sido aceptada
38900	0	La Factura numero F001-00000269, ha sido aceptada
38962	0	La Factura numero F005-00000110, ha sido aceptada
39047	0	La Factura numero F010-00000108, ha sido aceptada
39193	0	La Factura numero F001-00000294, ha sido aceptada
39154	0	La Factura numero F007-00000027, ha sido aceptada
39278	0	Resumen Diario Aceptado
39306	0	Resumen Diario Aceptado
39292	0	Resumen Diario Aceptado
39335	0	Resumen Diario Aceptado
39279	0	Resumen Diario Aceptado
39298	0	Resumen Diario Aceptado
39263	0	Resumen Diario Aceptado
39325	0	Resumen Diario Aceptado
39268	0	Resumen Diario Aceptado
39334	0	Resumen Diario Aceptado
39326	0	Resumen Diario Aceptado
39320	0	Resumen Diario Aceptado
36864	0	La Factura numero F013-00000131, ha sido aceptada
39328	0	Resumen Diario Aceptado
39295	0	Resumen Diario Aceptado
39318	0	Resumen Diario Aceptado
39307	0	Resumen Diario Aceptado
39327	0	Resumen Diario Aceptado
39308	0	Resumen Diario Aceptado
39282	0	Resumen Diario Aceptado
39330	0	Resumen Diario Aceptado
39317	0	La Factura numero F003-00000067, ha sido aceptada
39271	0	La Factura numero F001-00000303, ha sido aceptada
39378	0	La Factura numero F007-00000023, ha sido aceptada
39484	0	La Factura numero F007-00000026, ha sido aceptada
39535	0	La Factura numero F003-00000036, ha sido aceptada
39635	0	Resumen Diario Aceptado
39604	0	Resumen Diario Aceptado
39617	0	Resumen Diario Aceptado
39619	0	Resumen Diario Aceptado
39621	0	Resumen Diario Aceptado
39633	0	Resumen Diario Aceptado
39576	0	Resumen Diario Aceptado
39536	0	Resumen Diario Aceptado
39549	0	Resumen Diario Aceptado
39554	0	Resumen Diario Aceptado
39623	0	Resumen Diario Aceptado
39553	0	Resumen Diario Aceptado
39622	0	Resumen Diario Aceptado
36916	0	La Factura numero F001-00000067, ha sido aceptada
37013	0	La Factura numero F001-00000073, ha sido aceptada
37046	0	La Factura numero F001-00000088, ha sido aceptada
37086	0	El comprobante existe y está aceptado.
37095	0	La Factura numero F012-00000154, ha sido aceptada
39585	0	Resumen Diario Aceptado
39627	0	Resumen Diario Aceptado
39592	0	Resumen Diario Aceptado
39613	0	Resumen Diario Aceptado
39551	0	Resumen Diario Aceptado
39567	0	Resumen Diario Aceptado
39609	0	Resumen Diario Aceptado
39583	0	Resumen Diario Aceptado
39605	0	Resumen Diario Aceptado
39624	0	Resumen Diario Aceptado
39580	0	Resumen Diario Aceptado
39626	0	Resumen Diario Aceptado
39615	0	Resumen Diario Aceptado
39550	0	Resumen Diario Aceptado
39628	0	Resumen Diario Aceptado
39631	0	Resumen Diario Aceptado
39629	0	Resumen Diario Aceptado
39589	0	Resumen Diario Aceptado
39634	0	Resumen Diario Aceptado
39552	0	Resumen Diario Aceptado
37170	0	La Factura numero F008-00000141, ha sido aceptada
37268	0	La Factura numero F012-00000161, ha sido aceptada
37090	0	El comprobante existe y está aceptado.
39547	0	Resumen Diario Aceptado
39630	0	Resumen Diario Aceptado
39636	0	Resumen Diario Aceptado
39586	0	Resumen Diario Aceptado
39614	0	Resumen Diario Aceptado
39632	0	Resumen Diario Aceptado
39545	0	Resumen Diario Aceptado
39598	0	Resumen Diario Aceptado
39610	0	Resumen Diario Aceptado
43459	0	La Factura numero F014-00000046, ha sido aceptada
43456	0	El comprobante existe y está aceptado.
43371	0	El comprobante existe y está aceptado.
37253	0	La Nota de credito numero F001-00000002, ha sido aceptada
37261	0	La Nota de credito numero F001-00000010, ha sido aceptada
37224	0	La Factura numero F005-00000045, ha sido aceptada
37267	0	La Factura numero F001-00000118, ha sido aceptada
37306	0	La Factura numero F001-00000127, ha sido aceptada
37286	0	El comprobante existe y está aceptado.
37468	0	La Factura numero F001-00000001, ha sido aceptada
37410	0	La Factura numero F001-00000133, ha sido aceptada
37496	0	Resumen Diario Aceptado
37495	0	Resumen Diario Aceptado
37505	0	Resumen Diario Aceptado
37508	0	Resumen Diario Aceptado
37500	0	Resumen Diario Aceptado
37498	0	Resumen Diario Aceptado
37489	0	Resumen Diario Aceptado
37515	0	Resumen Diario Aceptado
37488	0	Resumen Diario Aceptado
37513	0	Resumen Diario Aceptado
37345	EV	Esperando Validacion RD
37402	EV	Esperando Validacion RD
37374	EV	Esperando Validacion RD
37407	EV	Esperando Validacion RD
37386	EV	Esperando Validacion RD
37414	EV	Esperando Validacion RD
37408	EV	Esperando Validacion RD
37363	EV	Esperando Validacion RD
37388	EV	Esperando Validacion RD
37349	EV	Esperando Validacion RD
37381	EV	Esperando Validacion RD
37393	EV	Esperando Validacion RD
37365	EV	Esperando Validacion RD
37409	EV	Esperando Validacion RD
38915	0	La Factura numero F001-00000270, ha sido aceptada
38976	0	La Factura numero F005-00000111, ha sido aceptada
38945	0	La Factura numero F006-00000027, ha sido aceptada
39194	0	La Factura numero F001-00000295, ha sido aceptada
39079	0	La Factura numero F005-00000112, ha sido aceptada
39175	0	La Factura numero F016-00000027, ha sido aceptada
43606	0	Resumen Diario Aceptado
48043	0	La Factura numero F001-00000852, ha sido aceptada
48065	0	La Factura numero F002-00000175, ha sido aceptada
48190	0	La Factura numero F005-00000301, ha sido aceptada
48458	0	Resumen Diario Aceptado
48462	0	Resumen Diario Aceptado
48511	0	Resumen Diario Aceptado
48481	0	Resumen Diario Aceptado
42180	0	El comprobante existe y está aceptado.
44865	0	La Factura numero F001-00000588, ha sido aceptada
36940	0	La Factura numero F013-00000132, ha sido aceptada
44825	0	El comprobante existe y está aceptado.
45044	0	La Factura numero F003-00000103, ha sido aceptada
36947	0	La Factura numero F001-00000068, ha sido aceptada
37014	0	La Factura numero F001-00000074, ha sido aceptada
37047	0	El comprobante existe y está aceptado.
37091	0	La Factura numero F001-00000104, ha sido aceptada
37110	0	La Factura numero F012-00000155, ha sido aceptada
37093	0	Resumen Diario Aceptado
37061	0	Resumen Diario Aceptado
37072	0	Resumen Diario Aceptado
37094	0	Resumen Diario Aceptado
37098	0	Resumen Diario Aceptado
37055	0	Resumen Diario Aceptado
37092	0	Resumen Diario Aceptado
37074	0	Resumen Diario Aceptado
37112	0	Resumen Diario Aceptado
37062	0	Resumen Diario Aceptado
37069	0	Resumen Diario Aceptado
37096	0	Resumen Diario Aceptado
37122	0	Resumen Diario Aceptado
37117	0	Resumen Diario Aceptado
37063	0	Resumen Diario Aceptado
37073	0	Resumen Diario Aceptado
37115	0	Resumen Diario Aceptado
37065	0	Resumen Diario Aceptado
37107	0	Resumen Diario Aceptado
37099	0	Resumen Diario Aceptado
37146	0	La Factura numero F002-00000057, ha sido aceptada
37282	0	La Factura numero F010-00000086, ha sido aceptada
37230	0	Resumen Diario Aceptado
37237	0	Resumen Diario Aceptado
37241	0	Resumen Diario Aceptado
37196	0	Resumen Diario Aceptado
37245	0	Resumen Diario Aceptado
37252	0	Resumen Diario Aceptado
37201	0	Resumen Diario Aceptado
37211	0	Resumen Diario Aceptado
37248	0	Resumen Diario Aceptado
37240	0	Resumen Diario Aceptado
37249	0	Resumen Diario Aceptado
37203	0	Resumen Diario Aceptado
37194	0	Resumen Diario Aceptado
37216	0	Resumen Diario Aceptado
37210	0	Resumen Diario Aceptado
37275	0	Resumen Diario Aceptado
37231	0	Resumen Diario Aceptado
37189	0	Resumen Diario Aceptado
37247	0	Resumen Diario Aceptado
37220	0	Resumen Diario Aceptado
37254	0	La Nota de credito numero F001-00000003, ha sido aceptada
37262	0	La Nota de credito numero F001-00000011, ha sido aceptada
37236	0	La Factura numero F005-00000046, ha sido aceptada
37270	0	La Factura numero F001-00000119, ha sido aceptada
37307	0	La Factura numero F001-00000128, ha sido aceptada
37334	0	La Factura numero F007-00000019, ha sido aceptada
37364	0	Resumen Diario Aceptado
37377	0	Resumen Diario Aceptado
37371	0	Resumen Diario Aceptado
37389	0	Resumen Diario Aceptado
37361	0	Resumen Diario Aceptado
37373	0	Resumen Diario Aceptado
37347	0	Resumen Diario Aceptado
37360	0	Resumen Diario Aceptado
37378	0	Resumen Diario Aceptado
37346	0	Resumen Diario Aceptado
37366	0	Resumen Diario Aceptado
37398	0	Resumen Diario Aceptado
37387	0	Resumen Diario Aceptado
37405	0	Resumen Diario Aceptado
37352	0	Resumen Diario Aceptado
36759	0	El comprobante existe y está aceptado.
36837	0	Resumen Diario Aceptado
36852	0	Resumen Diario Aceptado
36877	0	Resumen Diario Aceptado
36917	0	Resumen Diario Aceptado
36871	0	Resumen Diario Aceptado
36857	0	Resumen Diario Aceptado
36861	0	Resumen Diario Aceptado
36850	0	Resumen Diario Aceptado
36860	0	Resumen Diario Aceptado
36874	0	Resumen Diario Aceptado
37379	0	Resumen Diario Aceptado
37350	0	Resumen Diario Aceptado
36760	0	El comprobante existe y está aceptado.
36763	0	El comprobante existe y está aceptado.
36764	0	El comprobante existe y está aceptado.
36765	0	El comprobante existe y está aceptado.
37448	0	Resumen Diario Aceptado
37476	0	Resumen Diario Aceptado
37461	0	Resumen Diario Aceptado
37482	0	Resumen Diario Aceptado
36766	0	La Factura numero F001-00000061, ha sido aceptada
36786	0	El comprobante existe y está aceptado.
36815	0	El comprobante existe y está aceptado.
36821	0	El comprobante existe y está aceptado.
38919	0	La Factura numero F001-00000271, ha sido aceptada
42608	0	Resumen Diario Aceptado
41323	0	La Factura numero F001-00000405, ha sido aceptada
41459	0	La Factura numero F001-00000419, ha sido aceptada
41429	0	La Factura numero F012-00000235, ha sido aceptada
42606	0	Resumen Diario Aceptado
42637	0	Resumen Diario Aceptado
42641	0	Resumen Diario Aceptado
43801	0	La Factura numero F001-00000551, ha sido aceptada
43946	0	La Factura numero F008-00000087, ha sido aceptada
43382	0	La Factura numero F003-00000092, ha sido aceptada
43467	0	El comprobante existe y está aceptado.
43435	0	La Factura numero F008-00000240, ha sido aceptada
43595	0	La Factura numero F007-00000062, ha sido aceptada
38968	0	La Factura numero F007-00000036, ha sido aceptada
39205	0	La Factura numero F001-00000296, ha sido aceptada
39081	0	La Factura numero F005-00000113, ha sido aceptada
36953	0	La Factura numero F013-00000133, ha sido aceptada
36913	0	Resumen Diario Aceptado
36832	0	Resumen Diario Aceptado
36878	0	Resumen Diario Aceptado
36898	0	Resumen Diario Aceptado
36908	0	Resumen Diario Aceptado
36853	0	Resumen Diario Aceptado
36893	0	Resumen Diario Aceptado
36841	0	Resumen Diario Aceptado
36873	0	Resumen Diario Aceptado
36849	0	Resumen Diario Aceptado
36866	0	Resumen Diario Aceptado
36895	0	Resumen Diario Aceptado
36882	0	Resumen Diario Aceptado
36891	0	Resumen Diario Aceptado
36883	0	Resumen Diario Aceptado
36854	0	Resumen Diario Aceptado
36910	0	Resumen Diario Aceptado
36831	0	Resumen Diario Aceptado
36842	0	Resumen Diario Aceptado
36855	0	Resumen Diario Aceptado
36901	0	Resumen Diario Aceptado
36894	0	Resumen Diario Aceptado
36902	0	Resumen Diario Aceptado
36839	0	Resumen Diario Aceptado
36879	0	Resumen Diario Aceptado
36900	0	Resumen Diario Aceptado
36896	0	Resumen Diario Aceptado
36830	0	Resumen Diario Aceptado
36915	0	Resumen Diario Aceptado
36905	0	Resumen Diario Aceptado
36868	0	Resumen Diario Aceptado
36914	0	Resumen Diario Aceptado
36921	0	Resumen Diario Aceptado
36844	0	Resumen Diario Aceptado
36897	0	Resumen Diario Aceptado
36919	0	Resumen Diario Aceptado
36851	0	Resumen Diario Aceptado
36869	0	Resumen Diario Aceptado
36881	0	Resumen Diario Aceptado
36835	0	Resumen Diario Aceptado
36856	0	Resumen Diario Aceptado
36875	0	Resumen Diario Aceptado
36911	0	Resumen Diario Aceptado
36904	0	Resumen Diario Aceptado
36876	0	Resumen Diario Aceptado
36872	0	Resumen Diario Aceptado
36899	0	Resumen Diario Aceptado
39176	0	La Factura numero F016-00000028, ha sido aceptada
37017	0	El comprobante existe y está aceptado.
37049	0	El comprobante existe y está aceptado.
37102	0	La Factura numero F001-00000105, ha sido aceptada
37111	0	La Factura numero F012-00000156, ha sido aceptada
36848	0	La Factura numero F005-00000041, ha sido aceptada
36858	0	La Factura numero F003-00000028, ha sido aceptada
36870	0	La Factura numero F005-00000042, ha sido aceptada
37184	0	El comprobante existe y está aceptado.
37197	0	La Factura numero F016-00000025, ha sido aceptada
37255	0	La Nota de credito numero F001-00000004, ha sido aceptada
37217	0	La Factura numero F005-00000044, ha sido aceptada
39276	0	La Factura numero F001-00000305, ha sido aceptada
39406	0	La Factura numero F007-00000024, ha sido aceptada
39474	0	La Factura numero F005-00000064, ha sido aceptada
39599	0	La Factura numero F007-00000027, ha sido aceptada
37271	0	La Factura numero F001-00000120, ha sido aceptada
37309	0	La Factura numero F001-00000129, ha sido aceptada
37321	0	Resumen Diario Aceptado
37320	0	Resumen Diario Aceptado
37325	0	Resumen Diario Aceptado
37326	0	Resumen Diario Aceptado
37339	0	Resumen Diario Aceptado
37288	0	Resumen Diario Aceptado
37291	0	Resumen Diario Aceptado
37295	0	Resumen Diario Aceptado
37330	0	Resumen Diario Aceptado
37327	0	Resumen Diario Aceptado
37397	0	La Factura numero F007-00000020, ha sido aceptada
37370	0	Resumen Diario Aceptado
37359	0	Resumen Diario Aceptado
37368	0	Resumen Diario Aceptado
37413	0	Resumen Diario Aceptado
37385	0	Resumen Diario Aceptado
37358	0	Resumen Diario Aceptado
37367	0	Resumen Diario Aceptado
37372	0	Resumen Diario Aceptado
37395	0	Resumen Diario Aceptado
37362	0	Resumen Diario Aceptado
37401	0	La Factura numero F001-00000132, ha sido aceptada
36806	0	Resumen Diario Aceptado
36822	0	Resumen Diario Aceptado
36798	0	Resumen Diario Aceptado
36817	0	Resumen Diario Aceptado
36810	0	Resumen Diario Aceptado
38921	0	La Factura numero F001-00000272, ha sido aceptada
38894	0	Resumen Diario Aceptado
38850	0	Resumen Diario Aceptado
38903	0	Resumen Diario Aceptado
38881	0	Resumen Diario Aceptado
38837	0	Resumen Diario Aceptado
38845	0	Resumen Diario Aceptado
38905	0	Resumen Diario Aceptado
38877	0	Resumen Diario Aceptado
38844	0	Resumen Diario Aceptado
38840	0	Resumen Diario Aceptado
38854	0	Resumen Diario Aceptado
38848	0	Resumen Diario Aceptado
38834	0	Resumen Diario Aceptado
38841	0	Resumen Diario Aceptado
38885	0	Resumen Diario Aceptado
38858	0	Resumen Diario Aceptado
38920	0	Resumen Diario Aceptado
38876	0	Resumen Diario Aceptado
38846	0	Resumen Diario Aceptado
38891	0	Resumen Diario Aceptado
38831	0	La Factura numero F012-00000196, ha sido aceptada
39206	0	La Factura numero F001-00000297, ha sido aceptada
39085	0	La Factura numero F005-00000114, ha sido aceptada
39177	0	La Factura numero F016-00000029, ha sido aceptada
42625	0	Resumen Diario Aceptado
42609	0	Resumen Diario Aceptado
42610	0	Resumen Diario Aceptado
42626	0	Resumen Diario Aceptado
42632	0	Resumen Diario Aceptado
36912	0	La Factura numero F010-00000084, ha sido aceptada
36948	0	Resumen Diario Aceptado
36944	0	Resumen Diario Aceptado
36942	0	Resumen Diario Aceptado
36975	0	Resumen Diario Aceptado
36981	0	Resumen Diario Aceptado
36943	0	Resumen Diario Aceptado
36923	0	Resumen Diario Aceptado
36925	0	Resumen Diario Aceptado
36987	0	Resumen Diario Aceptado
36984	0	Resumen Diario Aceptado
36949	0	Resumen Diario Aceptado
36930	0	Resumen Diario Aceptado
36951	0	Resumen Diario Aceptado
36956	0	Resumen Diario Aceptado
36978	0	Resumen Diario Aceptado
36977	0	Resumen Diario Aceptado
36967	0	Resumen Diario Aceptado
36980	0	Resumen Diario Aceptado
36952	0	Resumen Diario Aceptado
36954	0	Resumen Diario Aceptado
36937	0	Resumen Diario Aceptado
36976	0	Resumen Diario Aceptado
36982	0	Resumen Diario Aceptado
36941	0	Resumen Diario Aceptado
36992	0	Resumen Diario Aceptado
37030	0	Resumen Diario Aceptado
37009	0	Resumen Diario Aceptado
36998	0	Resumen Diario Aceptado
37024	0	Resumen Diario Aceptado
37035	0	Resumen Diario Aceptado
37002	0	Resumen Diario Aceptado
36997	0	Resumen Diario Aceptado
36990	0	Resumen Diario Aceptado
37010	0	Resumen Diario Aceptado
37052	0	Resumen Diario Aceptado
37020	0	Resumen Diario Aceptado
36991	0	Resumen Diario Aceptado
37032	0	Resumen Diario Aceptado
37025	0	Resumen Diario Aceptado
37027	0	Resumen Diario Aceptado
37026	0	Resumen Diario Aceptado
37016	0	Resumen Diario Aceptado
37000	0	Resumen Diario Aceptado
37005	0	Resumen Diario Aceptado
37008	0	Resumen Diario Aceptado
37019	0	La Factura numero F001-00000076, ha sido aceptada
37050	0	La Factura numero F001-00000091, ha sido aceptada
37105	0	La Factura numero F001-00000106, ha sido aceptada
37136	0	Resumen Diario Aceptado
37129	0	Resumen Diario Aceptado
37132	0	Resumen Diario Aceptado
37174	0	La Factura numero F005-00000078, ha sido aceptada
37256	0	La Nota de credito numero F001-00000005, ha sido aceptada
37200	0	La Factura numero F001-00000111, ha sido aceptada
37272	0	La Factura numero F001-00000121, ha sido aceptada
37315	0	La Factura numero F001-00000130, ha sido aceptada
37357	0	La Factura numero F005-00000079, ha sido aceptada
37415	0	El comprobante existe y está aceptado.
37467	0	Resumen Diario Aceptado
37463	0	Resumen Diario Aceptado
37483	0	Resumen Diario Aceptado
37454	0	Resumen Diario Aceptado
37480	0	Resumen Diario Aceptado
37438	0	Resumen Diario Aceptado
37425	0	Resumen Diario Aceptado
37431	0	Resumen Diario Aceptado
37475	0	Resumen Diario Aceptado
37424	0	Resumen Diario Aceptado
37446	0	Resumen Diario Aceptado
37473	0	Resumen Diario Aceptado
37440	0	Resumen Diario Aceptado
37485	0	Resumen Diario Aceptado
37435	0	Resumen Diario Aceptado
37466	0	Resumen Diario Aceptado
37451	0	Resumen Diario Aceptado
37460	0	Resumen Diario Aceptado
37462	0	Resumen Diario Aceptado
37430	0	Resumen Diario Aceptado
37445	0	Resumen Diario Aceptado
37486	0	Resumen Diario Aceptado
37442	0	Resumen Diario Aceptado
37452	0	Resumen Diario Aceptado
37478	0	Resumen Diario Aceptado
37441	0	Resumen Diario Aceptado
37433	0	Resumen Diario Aceptado
37456	0	Resumen Diario Aceptado
37479	0	Resumen Diario Aceptado
37477	0	Resumen Diario Aceptado
37470	0	Resumen Diario Aceptado
37394	EV	Esperando Validacion RD
37351	EV	Esperando Validacion RD
37375	EV	Esperando Validacion RD
37369	EV	Esperando Validacion RD
37356	EV	Esperando Validacion RD
37403	EV	Esperando Validacion RD
37411	EV	Esperando Validacion RD
37382	EV	Esperando Validacion RD
37380	EV	Esperando Validacion RD
37384	EV	Esperando Validacion RD
37355	EV	Esperando Validacion RD
37399	EV	Esperando Validacion RD
37406	EV	Esperando Validacion RD
37376	EV	Esperando Validacion RD
37396	EV	Esperando Validacion RD
37354	EV	Esperando Validacion RD
37383	EV	Esperando Validacion RD
37344	EV	Esperando Validacion RD
37404	EV	Esperando Validacion RD
37392	EV	Esperando Validacion RD
37314	0	La Factura numero F013-00000135, ha sido aceptada
37449	0	La Factura numero F013-00000136, ha sido aceptada
37343	0	La Factura numero F012-00000162, ha sido aceptada
37390	0	La Factura numero F012-00000163, ha sido aceptada
37391	0	La Factura numero F012-00000164, ha sido aceptada
37427	0	La Factura numero F012-00000165, ha sido aceptada
37484	0	La Factura numero F012-00000166, ha sido aceptada
37348	0	La Factura numero F010-00000087, ha sido aceptada
37412	0	La Factura numero F010-00000088, ha sido aceptada
37464	0	La Factura numero F010-00000089, ha sido aceptada
37439	0	El comprobante existe y está aceptado.
37534	0	El comprobante existe y está aceptado.
37457	0	La Factura numero F007-00000021, ha sido aceptada
38923	0	La Factura numero F001-00000273, ha sido aceptada
42615	0	Resumen Diario Aceptado
42595	0	Resumen Diario Aceptado
44757	0	Resumen Diario Aceptado
44713	0	Resumen Diario Aceptado
44737	0	Resumen Diario Aceptado
44748	0	Resumen Diario Aceptado
38993	0	La Factura numero F012-00000197, ha sido aceptada
39207	0	La Factura numero F001-00000298, ha sido aceptada
39090	0	La Factura numero F005-00000115, ha sido aceptada
39179	0	La Factura numero F016-00000030, ha sido aceptada
44722	0	Resumen Diario Aceptado
44720	0	Resumen Diario Aceptado
44709	0	Resumen Diario Aceptado
44718	0	Resumen Diario Aceptado
44715	0	Resumen Diario Aceptado
44866	0	La Factura numero F001-00000589, ha sido aceptada
44835	0	El comprobante existe y está aceptado.
37444	0	Resumen Diario Aceptado
37455	0	Resumen Diario Aceptado
37471	0	Resumen Diario Aceptado
37465	0	Resumen Diario Aceptado
37472	0	Resumen Diario Aceptado
37434	0	Resumen Diario Aceptado
37469	0	Resumen Diario Aceptado
37428	0	Resumen Diario Aceptado
37429	0	Resumen Diario Aceptado
37459	0	Resumen Diario Aceptado
37443	0	Resumen Diario Aceptado
37436	0	Resumen Diario Aceptado
37458	0	Resumen Diario Aceptado
37426	0	Resumen Diario Aceptado
37453	0	Resumen Diario Aceptado
37474	0	Resumen Diario Aceptado
37437	0	Resumen Diario Aceptado
37432	0	Resumen Diario Aceptado
37543	0	La Factura numero F005-00000048, ha sido aceptada
37504	0	La Factura numero F003-00000029, ha sido aceptada
44916	0	La Factura numero F008-00000008, ha sido aceptada
48045	0	La Factura numero F001-00000853, ha sido aceptada
48068	0	La Factura numero F003-00000194, ha sido aceptada
48257	0	La Factura numero F005-00000302, ha sido aceptada
41275	0	La Factura numero F012-00000233, ha sido aceptada
41462	0	La Factura numero F001-00000420, ha sido aceptada
41584	0	La Factura numero F012-00000236, ha sido aceptada
42373	0	El comprobante existe y está aceptado.
48513	0	Resumen Diario Aceptado
48492	0	Resumen Diario Aceptado
37531	0	Resumen Diario Aceptado
37548	0	Resumen Diario Aceptado
37537	0	Resumen Diario Aceptado
37530	0	Resumen Diario Aceptado
37568	0	Resumen Diario Aceptado
37514	0	Resumen Diario Aceptado
37492	0	Resumen Diario Aceptado
37511	0	Resumen Diario Aceptado
37566	0	Resumen Diario Aceptado
37506	0	Resumen Diario Aceptado
48482	0	Resumen Diario Aceptado
48475	0	Resumen Diario Aceptado
48483	0	Resumen Diario Aceptado
48479	0	Resumen Diario Aceptado
41638	0	La Factura numero F001-00000440, ha sido aceptada
37487	0	Resumen Diario Aceptado
37497	0	Resumen Diario Aceptado
37516	0	Resumen Diario Aceptado
37522	0	Resumen Diario Aceptado
37491	0	Resumen Diario Aceptado
37536	0	Resumen Diario Aceptado
37535	0	Resumen Diario Aceptado
37510	0	Resumen Diario Aceptado
37525	0	Resumen Diario Aceptado
37494	0	Resumen Diario Aceptado
37499	0	Resumen Diario Aceptado
37526	0	Resumen Diario Aceptado
37527	0	Resumen Diario Aceptado
37542	0	Resumen Diario Aceptado
37490	0	Resumen Diario Aceptado
37544	0	Resumen Diario Aceptado
43235	0	La Factura numero F008-00000070, ha sido aceptada
43082	0	La Factura numero F002-00000023, ha sido aceptada
37546	0	Resumen Diario Aceptado
37520	0	Resumen Diario Aceptado
37524	0	Resumen Diario Aceptado
37558	0	Resumen Diario Aceptado
37540	0	Resumen Diario Aceptado
37507	0	Resumen Diario Aceptado
37503	0	Resumen Diario Aceptado
37509	0	La Factura numero F005-00000080, ha sido aceptada
37541	0	La Factura numero F005-00000081, ha sido aceptada
37420	0	La Factura numero F001-00000139, ha sido aceptada
37447	0	La Factura numero F001-00000142, ha sido aceptada
37450	0	La Factura numero F001-00000143, ha sido aceptada
37481	0	La Factura numero F001-00000144, ha sido aceptada
37501	0	La Factura numero F001-00000145, ha sido aceptada
37561	0	La Factura numero F001-00000146, ha sido aceptada
37563	0	La Factura numero F001-00000147, ha sido aceptada
37565	0	La Factura numero F001-00000148, ha sido aceptada
37567	0	La Factura numero F001-00000149, ha sido aceptada
37569	0	La Factura numero F001-00000150, ha sido aceptada
37418	0	El comprobante existe y está aceptado.
37419	0	El comprobante existe y está aceptado.
37421	0	El comprobante existe y está aceptado.
37422	0	El comprobante existe y está aceptado.
38925	0	La Factura numero F001-00000274, ha sido aceptada
37423	0	Resumen Diario Aceptado
37400	0	La Nota de credito numero F001-00000012, ha sido aceptada
37493	0	La Factura numero F010-00000090, ha sido aceptada
37528	0	La Factura numero F006-00000022, ha sido aceptada
37502	0	La Factura numero F007-00000031, ha sido aceptada
37512	0	La Factura numero F007-00000032, ha sido aceptada
37529	0	La Factura numero F013-00000137, ha sido aceptada
37556	0	La Factura numero F013-00000138, ha sido aceptada
38954	0	Resumen Diario Aceptado
38952	0	Resumen Diario Aceptado
38950	0	Resumen Diario Aceptado
38975	0	Resumen Diario Aceptado
38985	0	Resumen Diario Aceptado
38988	0	Resumen Diario Aceptado
39021	0	La Factura numero F012-00000198, ha sido aceptada
39208	0	La Factura numero F001-00000299, ha sido aceptada
39099	0	La Factura numero F005-00000116, ha sido aceptada
39373	0	La Factura numero F016-00000031, ha sido aceptada
48047	0	La Factura numero F001-00000854, ha sido aceptada
48071	0	La Factura numero F003-00000195, ha sido aceptada
53339	0	La Factura numero F005-00000103, ha sido aceptada
39273	0	La Factura numero F001-00000304, ha sido aceptada
43386	0	La Factura numero F003-00000093, ha sido aceptada
43375	0	El comprobante existe y está aceptado.
43445	0	La Factura numero F008-00000241, ha sido aceptada
43539	0	La Factura numero F008-00000080, ha sido aceptada
37552	0	Resumen Diario Aceptado
37559	0	Resumen Diario Aceptado
37554	0	Resumen Diario Aceptado
37550	0	Resumen Diario Aceptado
37553	0	Resumen Diario Aceptado
37533	0	Resumen Diario Aceptado
37549	0	Resumen Diario Aceptado
37538	0	Resumen Diario Aceptado
37557	0	Resumen Diario Aceptado
37523	0	Resumen Diario Aceptado
37519	0	Resumen Diario Aceptado
37555	0	Resumen Diario Aceptado
37560	0	Resumen Diario Aceptado
37547	0	Resumen Diario Aceptado
37551	0	Resumen Diario Aceptado
37562	0	Resumen Diario Aceptado
37539	0	Resumen Diario Aceptado
37518	0	Resumen Diario Aceptado
37521	0	Resumen Diario Aceptado
37545	0	Resumen Diario Aceptado
37564	0	Resumen Diario Aceptado
37517	0	Resumen Diario Aceptado
37532	0	Resumen Diario Aceptado
37587	0	La Factura numero F005-00000049, ha sido aceptada
37604	0	Resumen Diario Aceptado
37615	0	Resumen Diario Aceptado
37612	0	Resumen Diario Aceptado
37589	0	Resumen Diario Aceptado
37584	0	Resumen Diario Aceptado
37597	0	Resumen Diario Aceptado
37624	0	Resumen Diario Aceptado
37613	0	Resumen Diario Aceptado
37620	0	Resumen Diario Aceptado
37625	0	Resumen Diario Aceptado
37618	0	La Factura numero F001-00000151, ha sido aceptada
37621	0	La Factura numero F001-00000152, ha sido aceptada
37606	0	La Nota de credito numero F001-00000013, ha sido aceptada
37590	0	La Factura numero F002-00000063, ha sido aceptada
37594	0	La Factura numero F007-00000022, ha sido aceptada
41324	0	La Factura numero F001-00000406, ha sido aceptada
41464	0	La Factura numero F001-00000421, ha sido aceptada
41400	0	La Factura numero F013-00000183, ha sido aceptada
37579	0	Resumen Diario Aceptado
37580	0	Resumen Diario Aceptado
37577	0	Resumen Diario Aceptado
37622	0	Resumen Diario Aceptado
37596	0	Resumen Diario Aceptado
37588	0	Resumen Diario Aceptado
37599	0	Resumen Diario Aceptado
37582	0	Resumen Diario Aceptado
37585	0	Resumen Diario Aceptado
37586	0	Resumen Diario Aceptado
37619	0	Resumen Diario Aceptado
37689	0	La Factura numero F010-00000091, ha sido aceptada
37570	0	La Factura numero F012-00000167, ha sido aceptada
37571	0	La Factura numero F012-00000168, ha sido aceptada
37572	0	La Factura numero F012-00000169, ha sido aceptada
37573	0	La Factura numero F012-00000170, ha sido aceptada
37626	0	La Factura numero F012-00000171, ha sido aceptada
37722	0	La Factura numero F003-00000030, ha sido aceptada
37699	0	La Factura numero F012-00000172, ha sido aceptada
38927	0	La Factura numero F001-00000275, ha sido aceptada
39052	0	La Factura numero F007-00000019, ha sido aceptada
37734	0	Resumen Diario Aceptado
37736	0	Resumen Diario Aceptado
37735	0	Resumen Diario Aceptado
37742	0	Resumen Diario Aceptado
37656	0	Resumen Diario Aceptado
37711	0	Resumen Diario Aceptado
37739	0	Resumen Diario Aceptado
37634	0	Resumen Diario Aceptado
37741	0	Resumen Diario Aceptado
37744	0	Resumen Diario Aceptado
37740	0	Resumen Diario Aceptado
37686	0	Resumen Diario Aceptado
37714	0	Resumen Diario Aceptado
37679	0	Resumen Diario Aceptado
37660	0	Resumen Diario Aceptado
37738	0	Resumen Diario Aceptado
37641	0	Resumen Diario Aceptado
37732	0	Resumen Diario Aceptado
37737	0	Resumen Diario Aceptado
37709	0	Resumen Diario Aceptado
37743	0	Resumen Diario Aceptado
37603	0	La Factura numero F013-00000139, ha sido aceptada
37610	0	La Factura numero F013-00000140, ha sido aceptada
37667	0	La Factura numero F013-00000141, ha sido aceptada
37726	0	La Factura numero F013-00000142, ha sido aceptada
37663	0	La Factura numero F003-00000060, ha sido aceptada
37687	0	La Factura numero F003-00000061, ha sido aceptada
37688	0	La Factura numero F003-00000062, ha sido aceptada
39121	0	La Factura numero F012-00000199, ha sido aceptada
39209	0	La Factura numero F001-00000300, ha sido aceptada
39192	0	La Factura numero F005-00000117, ha sido aceptada
39218	0	La Factura numero F010-00000109, ha sido aceptada
41147	0	Resumen Diario Aceptado
41125	0	Resumen Diario Aceptado
41144	0	Resumen Diario Aceptado
41194	0	Resumen Diario Aceptado
41225	0	Resumen Diario Aceptado
41202	0	Resumen Diario Aceptado
41138	0	Resumen Diario Aceptado
41143	0	Resumen Diario Aceptado
41115	0	Resumen Diario Aceptado
41152	0	Resumen Diario Aceptado
41116	0	Resumen Diario Aceptado
41198	0	Resumen Diario Aceptado
41121	0	Resumen Diario Aceptado
41159	0	Resumen Diario Aceptado
41146	0	Resumen Diario Aceptado
41117	0	Resumen Diario Aceptado
41165	0	Resumen Diario Aceptado
41173	0	Resumen Diario Aceptado
41140	0	Resumen Diario Aceptado
41134	0	Resumen Diario Aceptado
41197	0	Resumen Diario Aceptado
41224	0	Resumen Diario Aceptado
41127	0	Resumen Diario Aceptado
41171	0	Resumen Diario Aceptado
41215	0	Resumen Diario Aceptado
41252	0	La Factura numero F013-00000179, ha sido aceptada
41466	0	La Factura numero F001-00000422, ha sido aceptada
41604	0	La Factura numero F013-00000184, ha sido aceptada
48050	0	La Factura numero F001-00000855, ha sido aceptada
43887	0	La Factura numero F008-00000086, ha sido aceptada
43961	0	La Factura numero F008-00000088, ha sido aceptada
37614	0	Resumen Diario Aceptado
37595	0	Resumen Diario Aceptado
37608	0	Resumen Diario Aceptado
37602	0	Resumen Diario Aceptado
37601	0	Resumen Diario Aceptado
37617	0	Resumen Diario Aceptado
37593	0	Resumen Diario Aceptado
37623	0	Resumen Diario Aceptado
37576	0	Resumen Diario Aceptado
37605	0	Resumen Diario Aceptado
37591	0	Resumen Diario Aceptado
37616	0	Resumen Diario Aceptado
37598	0	Resumen Diario Aceptado
37592	0	Resumen Diario Aceptado
37609	0	Resumen Diario Aceptado
37578	0	Resumen Diario Aceptado
37583	0	Resumen Diario Aceptado
37581	0	Resumen Diario Aceptado
37600	0	Resumen Diario Aceptado
37574	0	Resumen Diario Aceptado
37611	0	Resumen Diario Aceptado
37575	0	Resumen Diario Aceptado
37607	0	Resumen Diario Aceptado
37636	0	Resumen Diario Aceptado
37644	0	Resumen Diario Aceptado
37677	0	Resumen Diario Aceptado
37630	0	Resumen Diario Aceptado
37695	0	Resumen Diario Aceptado
37692	0	Resumen Diario Aceptado
37638	0	Resumen Diario Aceptado
37724	0	Resumen Diario Aceptado
37666	0	Resumen Diario Aceptado
37652	0	Resumen Diario Aceptado
37645	0	Resumen Diario Aceptado
37659	0	Resumen Diario Aceptado
37680	0	Resumen Diario Aceptado
37669	0	Resumen Diario Aceptado
37729	0	Resumen Diario Aceptado
37723	0	Resumen Diario Aceptado
37696	0	Resumen Diario Aceptado
37715	0	Resumen Diario Aceptado
37642	0	Resumen Diario Aceptado
37704	0	Resumen Diario Aceptado
37700	0	Resumen Diario Aceptado
37671	0	Resumen Diario Aceptado
37690	0	Resumen Diario Aceptado
37628	0	Resumen Diario Aceptado
37631	0	Resumen Diario Aceptado
37684	0	Resumen Diario Aceptado
37717	0	Resumen Diario Aceptado
37710	0	Resumen Diario Aceptado
37703	0	Resumen Diario Aceptado
37635	0	Resumen Diario Aceptado
37649	0	Resumen Diario Aceptado
37691	0	Resumen Diario Aceptado
37731	0	Resumen Diario Aceptado
37629	0	Resumen Diario Aceptado
37712	0	Resumen Diario Aceptado
37627	0	Resumen Diario Aceptado
37670	0	Resumen Diario Aceptado
37668	0	Resumen Diario Aceptado
37647	0	Resumen Diario Aceptado
37665	0	Resumen Diario Aceptado
37646	0	Resumen Diario Aceptado
37664	0	Resumen Diario Aceptado
37640	0	Resumen Diario Aceptado
37632	0	Resumen Diario Aceptado
37716	0	La Factura numero F002-00000064, ha sido aceptada
37633	0	La Factura numero F005-00000082, ha sido aceptada
37707	0	La Factura numero F005-00000083, ha sido aceptada
38939	0	La Factura numero F001-00000276, ha sido aceptada
39055	0	La Factura numero F007-00000020, ha sido aceptada
39123	0	La Factura numero F012-00000200, ha sido aceptada
39213	0	La Factura numero F001-00000301, ha sido aceptada
39197	0	La Factura numero F005-00000118, ha sido aceptada
39315	0	La Factura numero F010-00000110, ha sido aceptada
41067	0	Resumen Diario Aceptado
41006	0	Resumen Diario Aceptado
41026	0	Resumen Diario Aceptado
41066	0	Resumen Diario Aceptado
39333	0	La Factura numero F001-00000306, ha sido aceptada
41080	0	Resumen Diario Aceptado
41054	0	Resumen Diario Aceptado
37643	0	Resumen Diario Aceptado
37637	0	Resumen Diario Aceptado
37653	0	Resumen Diario Aceptado
37648	0	Resumen Diario Aceptado
37697	0	Resumen Diario Aceptado
37705	0	Resumen Diario Aceptado
37655	0	Resumen Diario Aceptado
37683	0	Resumen Diario Aceptado
37698	0	Resumen Diario Aceptado
37639	0	Resumen Diario Aceptado
37661	0	Resumen Diario Aceptado
37650	0	Resumen Diario Aceptado
37672	0	Resumen Diario Aceptado
37651	0	Resumen Diario Aceptado
37764	0	La Factura numero F005-00000050, ha sido aceptada
37785	0	La Factura numero F003-00000031, ha sido aceptada
37787	0	La Factura numero F003-00000032, ha sido aceptada
39510	0	La Factura numero F005-00000065, ha sido aceptada
39606	0	La Factura numero F007-00000028, ha sido aceptada
37805	0	Resumen Diario Aceptado
37794	0	Resumen Diario Aceptado
37802	0	Resumen Diario Aceptado
37809	0	Resumen Diario Aceptado
37760	0	Resumen Diario Aceptado
37790	0	Resumen Diario Aceptado
37775	0	Resumen Diario Aceptado
37823	0	Resumen Diario Aceptado
37849	0	Resumen Diario Aceptado
37766	0	Resumen Diario Aceptado
37795	0	Resumen Diario Aceptado
37847	0	Resumen Diario Aceptado
37840	0	Resumen Diario Aceptado
37825	0	Resumen Diario Aceptado
37803	0	Resumen Diario Aceptado
37810	0	Resumen Diario Aceptado
37842	0	Resumen Diario Aceptado
37822	0	Resumen Diario Aceptado
37827	0	Resumen Diario Aceptado
37778	0	Resumen Diario Aceptado
37804	0	Resumen Diario Aceptado
37828	0	Resumen Diario Aceptado
37654	0	La Factura numero F001-00000153, ha sido aceptada
37657	0	La Factura numero F001-00000154, ha sido aceptada
37658	0	La Factura numero F001-00000155, ha sido aceptada
37673	0	La Factura numero F001-00000156, ha sido aceptada
37674	0	La Factura numero F001-00000157, ha sido aceptada
37675	0	La Factura numero F001-00000158, ha sido aceptada
37676	0	La Factura numero F001-00000159, ha sido aceptada
37678	0	La Factura numero F001-00000160, ha sido aceptada
37681	0	La Factura numero F001-00000161, ha sido aceptada
37682	0	La Factura numero F001-00000162, ha sido aceptada
37685	0	La Factura numero F001-00000163, ha sido aceptada
37693	0	La Factura numero F001-00000164, ha sido aceptada
37694	0	La Factura numero F001-00000165, ha sido aceptada
37713	0	La Factura numero F001-00000170, ha sido aceptada
37718	0	La Factura numero F001-00000171, ha sido aceptada
37719	0	La Factura numero F001-00000172, ha sido aceptada
37720	0	La Factura numero F001-00000173, ha sido aceptada
37721	0	La Factura numero F001-00000174, ha sido aceptada
37725	0	La Factura numero F001-00000175, ha sido aceptada
37727	0	La Factura numero F001-00000176, ha sido aceptada
37728	0	La Factura numero F001-00000177, ha sido aceptada
37730	0	La Factura numero F001-00000178, ha sido aceptada
37733	0	La Factura numero F001-00000179, ha sido aceptada
37763	0	La Factura numero F001-00000180, ha sido aceptada
37845	0	La Factura numero F001-00000182, ha sido aceptada
37788	0	La Factura numero F005-00000084, ha sido aceptada
37791	0	Resumen Diario Aceptado
37808	0	Resumen Diario Aceptado
37816	0	Resumen Diario Aceptado
37759	0	Resumen Diario Aceptado
37768	0	Resumen Diario Aceptado
37769	0	Resumen Diario Aceptado
37752	0	Resumen Diario Aceptado
37807	0	Resumen Diario Aceptado
37834	0	Resumen Diario Aceptado
37749	0	Resumen Diario Aceptado
37815	0	Resumen Diario Aceptado
37750	0	Resumen Diario Aceptado
37762	0	Resumen Diario Aceptado
37765	0	Resumen Diario Aceptado
37780	0	Resumen Diario Aceptado
37811	0	Resumen Diario Aceptado
37767	0	Resumen Diario Aceptado
37812	0	Resumen Diario Aceptado
37755	0	Resumen Diario Aceptado
37908	0	La Factura numero F007-00000001, ha sido aceptada
37910	0	La Factura numero F007-00000002, ha sido aceptada
37912	0	La Factura numero F007-00000003, ha sido aceptada
37925	0	La Factura numero F007-00000004, ha sido aceptada
37859	0	Resumen Diario Aceptado
37864	0	Resumen Diario Aceptado
37881	0	Resumen Diario Aceptado
37913	0	Resumen Diario Aceptado
37945	0	Resumen Diario Aceptado
37868	0	Resumen Diario Aceptado
37935	0	Resumen Diario Aceptado
37858	0	Resumen Diario Aceptado
37899	0	Resumen Diario Aceptado
37929	0	Resumen Diario Aceptado
37932	0	Resumen Diario Aceptado
37938	0	Resumen Diario Aceptado
37931	0	Resumen Diario Aceptado
37923	0	Resumen Diario Aceptado
37927	0	Resumen Diario Aceptado
37879	0	Resumen Diario Aceptado
37936	0	Resumen Diario Aceptado
37920	0	Resumen Diario Aceptado
37926	0	Resumen Diario Aceptado
37701	0	La Factura numero F001-00000166, ha sido aceptada
37702	0	La Factura numero F001-00000167, ha sido aceptada
37706	0	La Factura numero F001-00000168, ha sido aceptada
37772	0	La Factura numero F001-00000181, ha sido aceptada
37869	0	La Factura numero F002-00000065, ha sido aceptada
37882	0	La Factura numero F007-00000023, ha sido aceptada
37884	0	La Factura numero F005-00000085, ha sido aceptada
37904	0	La Factura numero F005-00000086, ha sido aceptada
37909	0	La Factura numero F005-00000087, ha sido aceptada
37918	0	La Factura numero F005-00000088, ha sido aceptada
38941	0	La Factura numero F001-00000277, ha sido aceptada
41043	0	Resumen Diario Aceptado
41079	0	Resumen Diario Aceptado
41049	0	Resumen Diario Aceptado
41028	0	Resumen Diario Aceptado
41081	0	Resumen Diario Aceptado
41055	0	Resumen Diario Aceptado
41065	0	Resumen Diario Aceptado
41074	0	Resumen Diario Aceptado
41075	0	Resumen Diario Aceptado
41051	0	Resumen Diario Aceptado
41064	0	Resumen Diario Aceptado
41022	0	Resumen Diario Aceptado
41057	0	Resumen Diario Aceptado
41085	0	Resumen Diario Aceptado
41031	0	Resumen Diario Aceptado
37860	0	Resumen Diario Aceptado
37890	0	Resumen Diario Aceptado
37863	0	Resumen Diario Aceptado
37919	0	Resumen Diario Aceptado
37876	0	Resumen Diario Aceptado
37914	0	Resumen Diario Aceptado
37924	0	Resumen Diario Aceptado
37873	0	Resumen Diario Aceptado
37915	0	Resumen Diario Aceptado
37930	0	Resumen Diario Aceptado
37861	0	Resumen Diario Aceptado
37921	0	Resumen Diario Aceptado
37866	0	Resumen Diario Aceptado
37862	0	Resumen Diario Aceptado
37874	0	Resumen Diario Aceptado
37887	0	Resumen Diario Aceptado
37708	0	La Factura numero F001-00000169, ha sido aceptada
38019	0	La Factura numero F007-00000005, ha sido aceptada
41030	0	Resumen Diario Aceptado
41036	0	Resumen Diario Aceptado
41023	0	Resumen Diario Aceptado
41042	0	Resumen Diario Aceptado
41037	0	Resumen Diario Aceptado
41259	0	La Factura numero F013-00000180, ha sido aceptada
41469	0	La Factura numero F001-00000423, ha sido aceptada
37976	0	Resumen Diario Aceptado
37993	0	Resumen Diario Aceptado
37973	0	Resumen Diario Aceptado
37967	0	Resumen Diario Aceptado
37981	0	Resumen Diario Aceptado
37983	0	Resumen Diario Aceptado
37986	0	Resumen Diario Aceptado
37960	0	Resumen Diario Aceptado
37965	0	Resumen Diario Aceptado
37975	0	Resumen Diario Aceptado
37893	0	La Factura numero F001-00000183, ha sido aceptada
37895	0	La Factura numero F001-00000184, ha sido aceptada
37896	0	La Factura numero F001-00000185, ha sido aceptada
37939	0	La Factura numero F001-00000186, ha sido aceptada
37940	0	La Factura numero F001-00000187, ha sido aceptada
37941	0	La Factura numero F001-00000188, ha sido aceptada
38001	0	La Factura numero F001-00000189, ha sido aceptada
38005	0	La Factura numero F001-00000190, ha sido aceptada
37756	0	La Factura numero F010-00000092, ha sido aceptada
37773	0	La Factura numero F010-00000093, ha sido aceptada
37878	0	La Factura numero F010-00000094, ha sido aceptada
37880	0	La Factura numero F010-00000095, ha sido aceptada
38011	0	La Factura numero F010-00000096, ha sido aceptada
38014	0	La Factura numero F010-00000097, ha sido aceptada
37942	0	La Factura numero F016-00000026, ha sido aceptada
38010	0	La Factura numero F006-00000023, ha sido aceptada
37798	0	La Factura numero F012-00000173, ha sido aceptada
37799	0	La Factura numero F012-00000174, ha sido aceptada
37806	0	La Factura numero F012-00000175, ha sido aceptada
37846	0	La Factura numero F012-00000176, ha sido aceptada
37850	0	La Factura numero F012-00000177, ha sido aceptada
37911	0	La Factura numero F012-00000178, ha sido aceptada
37943	0	La Factura numero F012-00000179, ha sido aceptada
37944	0	La Factura numero F012-00000180, ha sido aceptada
37956	0	La Factura numero F012-00000181, ha sido aceptada
38007	0	La Factura numero F012-00000182, ha sido aceptada
37758	0	La Factura numero F013-00000143, ha sido aceptada
37779	0	La Factura numero F013-00000144, ha sido aceptada
37902	0	La Factura numero F013-00000145, ha sido aceptada
37978	0	La Factura numero F013-00000146, ha sido aceptada
37985	0	La Factura numero F013-00000147, ha sido aceptada
38009	0	La Factura numero F013-00000148, ha sido aceptada
37946	0	La Factura numero F003-00000063, ha sido aceptada
37947	0	La Factura numero F003-00000064, ha sido aceptada
38942	0	La Factura numero F001-00000278, ha sido aceptada
41183	0	La Factura numero F010-00000124, ha sido aceptada
41263	0	La Factura numero F013-00000181, ha sido aceptada
41515	0	La Factura numero F001-00000424, ha sido aceptada
41371	0	La Factura numero F014-00000040, ha sido aceptada
48060	0	La Factura numero F001-00000856, ha sido aceptada
48079	0	La Factura numero F003-00000196, ha sido aceptada
41640	0	La Factura numero F001-00000441, ha sido aceptada
38907	0	La Factura numero F013-00000157, ha sido aceptada
39165	0	La Factura numero F005-00000060, ha sido aceptada
44868	0	La Factura numero F001-00000590, ha sido aceptada
44779	0	La Factura numero F002-00000127, ha sido aceptada
42215	0	El comprobante existe y está aceptado.
39302	0	La Factura numero F005-00000023, ha sido aceptada
39232	0	Resumen Diario Aceptado
39215	0	Resumen Diario Aceptado
39231	0	Resumen Diario Aceptado
39190	0	Resumen Diario Aceptado
39162	0	Resumen Diario Aceptado
39223	0	Resumen Diario Aceptado
39151	0	Resumen Diario Aceptado
39235	0	Resumen Diario Aceptado
39184	0	Resumen Diario Aceptado
39169	0	Resumen Diario Aceptado
39216	0	Resumen Diario Aceptado
39178	0	Resumen Diario Aceptado
39166	0	Resumen Diario Aceptado
39210	0	Resumen Diario Aceptado
39186	0	Resumen Diario Aceptado
39227	0	Resumen Diario Aceptado
39167	0	Resumen Diario Aceptado
39229	0	Resumen Diario Aceptado
39222	0	Resumen Diario Aceptado
39224	0	Resumen Diario Aceptado
39214	0	Resumen Diario Aceptado
39170	0	Resumen Diario Aceptado
39139	0	Resumen Diario Aceptado
39226	0	Resumen Diario Aceptado
39196	0	Resumen Diario Aceptado
39136	0	Resumen Diario Aceptado
39188	0	Resumen Diario Aceptado
39202	0	Resumen Diario Aceptado
39233	0	Resumen Diario Aceptado
39140	0	Resumen Diario Aceptado
39157	0	Resumen Diario Aceptado
39159	0	Resumen Diario Aceptado
39148	0	Resumen Diario Aceptado
39156	0	Resumen Diario Aceptado
39230	0	Resumen Diario Aceptado
39164	0	Resumen Diario Aceptado
39203	0	Resumen Diario Aceptado
39200	0	Resumen Diario Aceptado
39348	0	La Factura numero F001-00000307, ha sido aceptada
39387	0	Resumen Diario Aceptado
39391	0	Resumen Diario Aceptado
39340	0	Resumen Diario Aceptado
39385	0	Resumen Diario Aceptado
39392	0	Resumen Diario Aceptado
39377	0	Resumen Diario Aceptado
39381	0	Resumen Diario Aceptado
39362	0	Resumen Diario Aceptado
39360	0	Resumen Diario Aceptado
39395	0	Resumen Diario Aceptado
39358	0	Resumen Diario Aceptado
39394	0	Resumen Diario Aceptado
39421	0	Resumen Diario Aceptado
39426	0	Resumen Diario Aceptado
39383	0	Resumen Diario Aceptado
37848	0	Resumen Diario Aceptado
37782	0	Resumen Diario Aceptado
37831	0	Resumen Diario Aceptado
37814	0	Resumen Diario Aceptado
37746	0	Resumen Diario Aceptado
37747	0	Resumen Diario Aceptado
37761	0	Resumen Diario Aceptado
37813	0	Resumen Diario Aceptado
37800	0	Resumen Diario Aceptado
37839	0	Resumen Diario Aceptado
37770	0	Resumen Diario Aceptado
37833	0	Resumen Diario Aceptado
37843	0	Resumen Diario Aceptado
37757	0	Resumen Diario Aceptado
37819	0	Resumen Diario Aceptado
37776	0	Resumen Diario Aceptado
37789	0	Resumen Diario Aceptado
37786	0	Resumen Diario Aceptado
37774	0	Resumen Diario Aceptado
37818	0	Resumen Diario Aceptado
37830	0	Resumen Diario Aceptado
37753	0	Resumen Diario Aceptado
37745	0	Resumen Diario Aceptado
37792	0	Resumen Diario Aceptado
37832	0	Resumen Diario Aceptado
37783	0	Resumen Diario Aceptado
37801	0	Resumen Diario Aceptado
37836	0	Resumen Diario Aceptado
37751	0	Resumen Diario Aceptado
37821	0	Resumen Diario Aceptado
37824	0	Resumen Diario Aceptado
37838	0	Resumen Diario Aceptado
37777	0	Resumen Diario Aceptado
37796	0	Resumen Diario Aceptado
37754	0	Resumen Diario Aceptado
37784	0	Resumen Diario Aceptado
37837	0	Resumen Diario Aceptado
37820	0	Resumen Diario Aceptado
37835	0	Resumen Diario Aceptado
37793	0	Resumen Diario Aceptado
37797	0	Resumen Diario Aceptado
43089	0	La Factura numero F002-00000106, ha sido aceptada
43193	0	La Factura numero F010-00000137, ha sido aceptada
43154	0	La Factura numero F002-00000024, ha sido aceptada
43339	0	La Factura numero F013-00000203, ha sido aceptada
37748	0	Resumen Diario Aceptado
37826	0	Resumen Diario Aceptado
37771	0	Resumen Diario Aceptado
37817	0	Resumen Diario Aceptado
37829	0	Resumen Diario Aceptado
37841	0	Resumen Diario Aceptado
37781	0	Resumen Diario Aceptado
37844	0	Resumen Diario Aceptado
37854	0	Resumen Diario Aceptado
37900	0	Resumen Diario Aceptado
37891	0	Resumen Diario Aceptado
37870	0	Resumen Diario Aceptado
37907	0	Resumen Diario Aceptado
37852	0	Resumen Diario Aceptado
37903	0	Resumen Diario Aceptado
37855	0	Resumen Diario Aceptado
37934	0	Resumen Diario Aceptado
37885	0	Resumen Diario Aceptado
37867	0	Resumen Diario Aceptado
37916	0	Resumen Diario Aceptado
37906	0	Resumen Diario Aceptado
37922	0	Resumen Diario Aceptado
37892	0	Resumen Diario Aceptado
37857	0	Resumen Diario Aceptado
37851	0	Resumen Diario Aceptado
37937	0	Resumen Diario Aceptado
37883	0	Resumen Diario Aceptado
37886	0	Resumen Diario Aceptado
37875	0	Resumen Diario Aceptado
37888	0	Resumen Diario Aceptado
37872	0	Resumen Diario Aceptado
37928	0	Resumen Diario Aceptado
37894	0	Resumen Diario Aceptado
37853	0	Resumen Diario Aceptado
37897	0	Resumen Diario Aceptado
37917	0	Resumen Diario Aceptado
37901	0	Resumen Diario Aceptado
37898	0	Resumen Diario Aceptado
37933	0	Resumen Diario Aceptado
37889	0	Resumen Diario Aceptado
37856	0	Resumen Diario Aceptado
37865	0	Resumen Diario Aceptado
37877	0	Resumen Diario Aceptado
37905	0	Resumen Diario Aceptado
37871	0	Resumen Diario Aceptado
38023	0	Resumen Diario Aceptado
37958	0	Resumen Diario Aceptado
38021	0	Resumen Diario Aceptado
37961	0	Resumen Diario Aceptado
38018	0	Resumen Diario Aceptado
38024	0	Resumen Diario Aceptado
38022	0	Resumen Diario Aceptado
38017	0	Resumen Diario Aceptado
37955	0	Resumen Diario Aceptado
38027	0	Resumen Diario Aceptado
37957	0	Resumen Diario Aceptado
38016	0	Resumen Diario Aceptado
37948	0	Resumen Diario Aceptado
37980	0	Resumen Diario Aceptado
38006	0	Resumen Diario Aceptado
37949	0	Resumen Diario Aceptado
37952	0	Resumen Diario Aceptado
37972	0	Resumen Diario Aceptado
37996	0	Resumen Diario Aceptado
37992	0	Resumen Diario Aceptado
37950	0	Resumen Diario Aceptado
37982	0	Resumen Diario Aceptado
37998	0	Resumen Diario Aceptado
37995	0	Resumen Diario Aceptado
37999	0	Resumen Diario Aceptado
38020	0	Resumen Diario Aceptado
37970	0	Resumen Diario Aceptado
37954	0	Resumen Diario Aceptado
37969	0	Resumen Diario Aceptado
37994	0	Resumen Diario Aceptado
38003	0	Resumen Diario Aceptado
38028	0	Resumen Diario Aceptado
38002	0	Resumen Diario Aceptado
38015	0	Resumen Diario Aceptado
38055	0	La Factura numero F007-00000006, ha sido aceptada
38756	0	La Factura numero F008-00000151, ha sido aceptada
39084	0	Resumen Diario Aceptado
39061	0	Resumen Diario Aceptado
39113	0	Resumen Diario Aceptado
39111	0	Resumen Diario Aceptado
39130	0	Resumen Diario Aceptado
39129	0	Resumen Diario Aceptado
39120	0	Resumen Diario Aceptado
39065	0	Resumen Diario Aceptado
39127	0	Resumen Diario Aceptado
39026	0	Resumen Diario Aceptado
38041	0	Resumen Diario Aceptado
38062	0	Resumen Diario Aceptado
38121	0	Resumen Diario Aceptado
38156	0	Resumen Diario Aceptado
38147	0	Resumen Diario Aceptado
38066	0	Resumen Diario Aceptado
38120	0	Resumen Diario Aceptado
38135	0	Resumen Diario Aceptado
38139	0	Resumen Diario Aceptado
38080	0	Resumen Diario Aceptado
38109	0	Resumen Diario Aceptado
38153	0	La Factura numero F007-00000009, ha sido aceptada
38012	0	La Factura numero F008-00000142, ha sido aceptada
38044	0	La Factura numero F008-00000143, ha sido aceptada
38141	0	La Factura numero F008-00000144, ha sido aceptada
38013	0	La Factura numero F002-00000066, ha sido aceptada
38026	0	La Factura numero F002-00000067, ha sido aceptada
38157	0	La Factura numero F002-00000068, ha sido aceptada
37997	0	La Factura numero F005-00000089, ha sido aceptada
38155	0	La Factura numero F007-00000024, ha sido aceptada
38029	0	La Factura numero F005-00000090, ha sido aceptada
38030	0	La Factura numero F005-00000091, ha sido aceptada
38031	0	La Factura numero F005-00000092, ha sido aceptada
38117	0	La Factura numero F005-00000093, ha sido aceptada
39125	0	Resumen Diario Aceptado
39067	0	Resumen Diario Aceptado
39082	0	Resumen Diario Aceptado
39102	0	Resumen Diario Aceptado
39040	0	Resumen Diario Aceptado
39117	0	Resumen Diario Aceptado
39036	0	Resumen Diario Aceptado
39070	0	Resumen Diario Aceptado
39124	0	Resumen Diario Aceptado
39038	0	Resumen Diario Aceptado
39112	0	Resumen Diario Aceptado
39119	0	Resumen Diario Aceptado
39116	0	Resumen Diario Aceptado
39043	0	Resumen Diario Aceptado
39044	0	Resumen Diario Aceptado
38803	0	La Factura numero F008-00000152, ha sido aceptada
39058	0	Resumen Diario Aceptado
39096	0	Resumen Diario Aceptado
39046	0	Resumen Diario Aceptado
39110	0	Resumen Diario Aceptado
39132	0	Resumen Diario Aceptado
39076	0	Resumen Diario Aceptado
38025	0	Resumen Diario Aceptado
37966	0	Resumen Diario Aceptado
38004	0	Resumen Diario Aceptado
37963	0	Resumen Diario Aceptado
37984	0	Resumen Diario Aceptado
37987	0	Resumen Diario Aceptado
37962	0	Resumen Diario Aceptado
37964	0	Resumen Diario Aceptado
37951	0	Resumen Diario Aceptado
37990	0	Resumen Diario Aceptado
37971	0	Resumen Diario Aceptado
37953	0	Resumen Diario Aceptado
37974	0	Resumen Diario Aceptado
37968	0	Resumen Diario Aceptado
37991	0	Resumen Diario Aceptado
37979	0	Resumen Diario Aceptado
38000	0	Resumen Diario Aceptado
38008	0	Resumen Diario Aceptado
37988	0	Resumen Diario Aceptado
37989	0	Resumen Diario Aceptado
37977	0	Resumen Diario Aceptado
37959	0	Resumen Diario Aceptado
39100	0	Resumen Diario Aceptado
39128	0	Resumen Diario Aceptado
39115	0	Resumen Diario Aceptado
39063	0	Resumen Diario Aceptado
39060	0	Resumen Diario Aceptado
39083	0	Resumen Diario Aceptado
38964	0	La Factura numero F013-00000158, ha sido aceptada
39182	0	La Factura numero F005-00000061, ha sido aceptada
39107	0	Resumen Diario Aceptado
39093	0	Resumen Diario Aceptado
39022	0	Resumen Diario Aceptado
39098	0	Resumen Diario Aceptado
39092	0	Resumen Diario Aceptado
39041	0	Resumen Diario Aceptado
39072	0	Resumen Diario Aceptado
39020	0	Resumen Diario Aceptado
39024	0	Resumen Diario Aceptado
39056	0	Resumen Diario Aceptado
39050	0	Resumen Diario Aceptado
39086	0	Resumen Diario Aceptado
39031	0	Resumen Diario Aceptado
39071	0	Resumen Diario Aceptado
39035	0	Resumen Diario Aceptado
39068	0	Resumen Diario Aceptado
39078	0	Resumen Diario Aceptado
38136	0	Resumen Diario Aceptado
38053	0	Resumen Diario Aceptado
38131	0	Resumen Diario Aceptado
38116	0	Resumen Diario Aceptado
38058	0	Resumen Diario Aceptado
38054	0	Resumen Diario Aceptado
38032	0	Resumen Diario Aceptado
38125	0	Resumen Diario Aceptado
38145	0	Resumen Diario Aceptado
38110	0	Resumen Diario Aceptado
38083	0	Resumen Diario Aceptado
38086	0	Resumen Diario Aceptado
38128	0	Resumen Diario Aceptado
38036	0	Resumen Diario Aceptado
38039	0	Resumen Diario Aceptado
38056	0	Resumen Diario Aceptado
38059	0	Resumen Diario Aceptado
38123	0	Resumen Diario Aceptado
38124	0	Resumen Diario Aceptado
38076	0	Resumen Diario Aceptado
38060	0	Resumen Diario Aceptado
38111	0	Resumen Diario Aceptado
38049	0	Resumen Diario Aceptado
38122	0	Resumen Diario Aceptado
38040	0	Resumen Diario Aceptado
38081	0	El comprobante existe y está aceptado.
38152	0	El comprobante existe y está aceptado.
38038	0	El comprobante existe y está aceptado.
38047	0	La Factura numero F001-00000191, ha sido aceptada
38048	0	La Factura numero F001-00000192, ha sido aceptada
38070	0	La Factura numero F001-00000193, ha sido aceptada
38072	0	La Factura numero F001-00000194, ha sido aceptada
38074	0	La Factura numero F001-00000195, ha sido aceptada
38077	0	La Factura numero F001-00000196, ha sido aceptada
38079	0	La Factura numero F001-00000197, ha sido aceptada
38133	0	La Factura numero F001-00000198, ha sido aceptada
38140	0	La Factura numero F001-00000199, ha sido aceptada
38142	0	La Factura numero F001-00000200, ha sido aceptada
38143	0	La Factura numero F001-00000201, ha sido aceptada
38148	0	La Factura numero F001-00000202, ha sido aceptada
38219	0	La Factura numero F001-00000203, ha sido aceptada
38220	0	La Factura numero F001-00000204, ha sido aceptada
38222	0	La Factura numero F001-00000205, ha sido aceptada
39059	0	Resumen Diario Aceptado
39033	0	Resumen Diario Aceptado
39027	0	Resumen Diario Aceptado
39253	0	La Factura numero F007-00000037, ha sido aceptada
39296	0	Resumen Diario Aceptado
39285	0	Resumen Diario Aceptado
39260	0	Resumen Diario Aceptado
39289	0	Resumen Diario Aceptado
38033	0	La Factura numero F010-00000098, ha sido aceptada
38137	0	La Factura numero F010-00000099, ha sido aceptada
38138	0	La Factura numero F010-00000100, ha sido aceptada
38158	0	La Factura numero F010-00000101, ha sido aceptada
38161	0	La Factura numero F010-00000102, ha sido aceptada
38218	0	La Factura numero F010-00000103, ha sido aceptada
38176	0	La Factura numero F005-00000021, ha sido aceptada
38061	0	La Nota de credito numero F006-00000001, ha sido aceptada
38064	0	La Factura numero F006-00000024, ha sido aceptada
38046	0	La Factura numero F012-00000183, ha sido aceptada
38198	0	La Factura numero F012-00000184, ha sido aceptada
38144	0	La Factura numero F013-00000149, ha sido aceptada
38177	0	La Factura numero F013-00000150, ha sido aceptada
38190	0	La Factura numero F013-00000151, ha sido aceptada
38743	0	La Factura numero F002-00000076, ha sido aceptada
38951	0	La Factura numero F001-00000279, ha sido aceptada
38995	0	La Factura numero F013-00000159, ha sido aceptada
39198	0	La Factura numero F005-00000062, ha sido aceptada
41024	0	La Factura numero F007-00000045, ha sido aceptada
41196	0	La Factura numero F008-00000180, ha sido aceptada
41154	0	La Factura numero F002-00000093, ha sido aceptada
41266	0	La Factura numero F008-00000017, ha sido aceptada
41306	0	La Factura numero F013-00000182, ha sido aceptada
41524	0	La Factura numero F001-00000425, ha sido aceptada
41554	0	La Nota de credito numero F003-00000001, ha sido aceptada
48076	0	La Factura numero F001-00000857, ha sido aceptada
48080	0	La Factura numero F003-00000197, ha sido aceptada
53322	0	Resumen Diario Aceptado
53318	0	Resumen Diario Aceptado
39145	0	La Factura numero F012-00000201, ha sido aceptada
39262	0	Resumen Diario Aceptado
39254	0	Resumen Diario Aceptado
39272	0	Resumen Diario Aceptado
39303	0	Resumen Diario Aceptado
39258	0	Resumen Diario Aceptado
39243	0	Resumen Diario Aceptado
39246	0	Resumen Diario Aceptado
39267	0	Resumen Diario Aceptado
39275	0	Resumen Diario Aceptado
39251	0	Resumen Diario Aceptado
39259	0	Resumen Diario Aceptado
39312	0	Resumen Diario Aceptado
39266	0	Resumen Diario Aceptado
39310	0	Resumen Diario Aceptado
39300	0	Resumen Diario Aceptado
39319	0	Resumen Diario Aceptado
39311	0	Resumen Diario Aceptado
39313	0	Resumen Diario Aceptado
39248	0	Resumen Diario Aceptado
39250	0	Resumen Diario Aceptado
39294	0	Resumen Diario Aceptado
39274	0	Resumen Diario Aceptado
39329	0	Resumen Diario Aceptado
39283	0	Resumen Diario Aceptado
39287	0	Resumen Diario Aceptado
39314	0	Resumen Diario Aceptado
39244	0	Resumen Diario Aceptado
39249	0	Resumen Diario Aceptado
39281	0	Resumen Diario Aceptado
39242	0	Resumen Diario Aceptado
39301	0	Resumen Diario Aceptado
39309	0	Resumen Diario Aceptado
39257	0	Resumen Diario Aceptado
39332	0	Resumen Diario Aceptado
39293	0	Resumen Diario Aceptado
38154	0	Resumen Diario Aceptado
38067	0	Resumen Diario Aceptado
38042	0	Resumen Diario Aceptado
38091	0	Resumen Diario Aceptado
38119	0	Resumen Diario Aceptado
38098	0	Resumen Diario Aceptado
38106	0	Resumen Diario Aceptado
38092	0	Resumen Diario Aceptado
38035	0	Resumen Diario Aceptado
38150	0	Resumen Diario Aceptado
38097	0	Resumen Diario Aceptado
38105	0	Resumen Diario Aceptado
38100	0	Resumen Diario Aceptado
38082	0	Resumen Diario Aceptado
38126	0	Resumen Diario Aceptado
38146	0	Resumen Diario Aceptado
38089	0	Resumen Diario Aceptado
38037	0	Resumen Diario Aceptado
38118	0	Resumen Diario Aceptado
38090	0	Resumen Diario Aceptado
38151	0	Resumen Diario Aceptado
38050	0	Resumen Diario Aceptado
38099	0	Resumen Diario Aceptado
38095	0	Resumen Diario Aceptado
38104	0	Resumen Diario Aceptado
38052	0	Resumen Diario Aceptado
38107	0	Resumen Diario Aceptado
38096	0	Resumen Diario Aceptado
38043	0	Resumen Diario Aceptado
38112	0	Resumen Diario Aceptado
38115	0	Resumen Diario Aceptado
38045	0	Resumen Diario Aceptado
38034	0	Resumen Diario Aceptado
38094	0	Resumen Diario Aceptado
38073	0	Resumen Diario Aceptado
38113	0	Resumen Diario Aceptado
38130	0	Resumen Diario Aceptado
38127	0	Resumen Diario Aceptado
38075	0	Resumen Diario Aceptado
38088	0	Resumen Diario Aceptado
38078	0	Resumen Diario Aceptado
38129	0	Resumen Diario Aceptado
38085	0	Resumen Diario Aceptado
38087	0	Resumen Diario Aceptado
38068	0	Resumen Diario Aceptado
38065	0	Resumen Diario Aceptado
38103	0	Resumen Diario Aceptado
38063	0	Resumen Diario Aceptado
38114	0	Resumen Diario Aceptado
38071	0	Resumen Diario Aceptado
38134	0	Resumen Diario Aceptado
38102	0	Resumen Diario Aceptado
38051	0	Resumen Diario Aceptado
38093	0	Resumen Diario Aceptado
38069	0	Resumen Diario Aceptado
38108	0	Resumen Diario Aceptado
38132	0	Resumen Diario Aceptado
38149	0	Resumen Diario Aceptado
38101	0	Resumen Diario Aceptado
38084	0	Resumen Diario Aceptado
38057	0	Resumen Diario Aceptado
38185	0	Resumen Diario Aceptado
38192	0	Resumen Diario Aceptado
38213	0	Resumen Diario Aceptado
38179	0	Resumen Diario Aceptado
38166	0	Resumen Diario Aceptado
38191	0	Resumen Diario Aceptado
38183	0	Resumen Diario Aceptado
38196	0	Resumen Diario Aceptado
38194	0	Resumen Diario Aceptado
38189	0	Resumen Diario Aceptado
38165	0	Resumen Diario Aceptado
38159	0	Resumen Diario Aceptado
38214	0	Resumen Diario Aceptado
38215	0	Resumen Diario Aceptado
38162	0	Resumen Diario Aceptado
38184	0	Resumen Diario Aceptado
38221	0	Resumen Diario Aceptado
38199	0	Resumen Diario Aceptado
38171	0	Resumen Diario Aceptado
38180	0	Resumen Diario Aceptado
38211	0	Resumen Diario Aceptado
38201	0	Resumen Diario Aceptado
38216	0	Resumen Diario Aceptado
38224	0	Resumen Diario Aceptado
38167	0	Resumen Diario Aceptado
38160	0	Resumen Diario Aceptado
38272	0	La Factura numero F007-00000010, ha sido aceptada
38273	0	La Factura numero F007-00000011, ha sido aceptada
38275	0	La Factura numero F007-00000012, ha sido aceptada
38746	0	La Factura numero F002-00000077, ha sido aceptada
38996	0	La Factura numero F001-00000280, ha sido aceptada
39114	0	La Factura numero F013-00000160, ha sido aceptada
41025	0	La Factura numero F007-00000046, ha sido aceptada
41218	0	La Factura numero F008-00000181, ha sido aceptada
41282	0	La Nota de credito numero F002-00000001, ha sido aceptada
48077	0	La Factura numero F001-00000858, ha sido aceptada
48022	0	La Factura numero F007-00000045, ha sido aceptada
43804	0	La Factura numero F001-00000552, ha sido aceptada
38175	0	Resumen Diario Aceptado
38225	0	Resumen Diario Aceptado
38203	0	Resumen Diario Aceptado
38170	0	Resumen Diario Aceptado
38212	0	Resumen Diario Aceptado
38200	0	Resumen Diario Aceptado
38204	0	Resumen Diario Aceptado
38173	0	Resumen Diario Aceptado
38206	0	Resumen Diario Aceptado
38178	0	Resumen Diario Aceptado
38187	0	Resumen Diario Aceptado
38205	0	Resumen Diario Aceptado
38202	0	Resumen Diario Aceptado
38208	0	Resumen Diario Aceptado
38279	0	Resumen Diario Aceptado
38285	0	Resumen Diario Aceptado
38294	0	Resumen Diario Aceptado
38316	0	Resumen Diario Aceptado
38278	0	Resumen Diario Aceptado
38277	0	Resumen Diario Aceptado
38296	0	Resumen Diario Aceptado
38301	0	Resumen Diario Aceptado
38297	0	Resumen Diario Aceptado
38311	0	Resumen Diario Aceptado
38283	0	Resumen Diario Aceptado
38304	0	Resumen Diario Aceptado
38298	0	Resumen Diario Aceptado
38265	0	Resumen Diario Aceptado
38235	0	Resumen Diario Aceptado
38250	0	Resumen Diario Aceptado
38223	0	La Factura numero F009-00000011, ha sido aceptada
38168	0	La Factura numero F005-00000094, ha sido aceptada
38193	0	La Factura numero F005-00000095, ha sido aceptada
38195	0	La Factura numero F005-00000096, ha sido aceptada
38209	0	La Factura numero F005-00000097, ha sido aceptada
38269	0	La Factura numero F005-00000098, ha sido aceptada
38281	0	La Factura numero F005-00000099, ha sido aceptada
38306	0	La Factura numero F008-00000145, ha sido aceptada
38276	0	La Factura numero F002-00000069, ha sido aceptada
43481	0	El comprobante existe y está aceptado.
43462	0	La Factura numero F008-00000242, ha sido aceptada
43570	0	La Factura numero F008-00000081, ha sido aceptada
38164	0	Resumen Diario Aceptado
38172	0	Resumen Diario Aceptado
38181	0	Resumen Diario Aceptado
38188	0	Resumen Diario Aceptado
38207	0	Resumen Diario Aceptado
38169	0	Resumen Diario Aceptado
38210	0	Resumen Diario Aceptado
38174	0	Resumen Diario Aceptado
38186	0	Resumen Diario Aceptado
38217	0	Resumen Diario Aceptado
38197	0	Resumen Diario Aceptado
38163	0	Resumen Diario Aceptado
38182	0	Resumen Diario Aceptado
38274	0	Resumen Diario Aceptado
38305	0	Resumen Diario Aceptado
38286	0	Resumen Diario Aceptado
38234	0	Resumen Diario Aceptado
38239	0	Resumen Diario Aceptado
38246	0	Resumen Diario Aceptado
38292	0	Resumen Diario Aceptado
38270	0	Resumen Diario Aceptado
38241	0	Resumen Diario Aceptado
38262	0	Resumen Diario Aceptado
38233	0	Resumen Diario Aceptado
38257	0	Resumen Diario Aceptado
38357	0	La Factura numero F005-00000052, ha sido aceptada
38373	0	La Factura numero F005-00000053, ha sido aceptada
38355	0	Resumen Diario Aceptado
38382	0	Resumen Diario Aceptado
38383	0	Resumen Diario Aceptado
38384	0	Resumen Diario Aceptado
38341	0	Resumen Diario Aceptado
38372	0	Resumen Diario Aceptado
38399	0	Resumen Diario Aceptado
38401	0	Resumen Diario Aceptado
38364	0	Resumen Diario Aceptado
38402	0	Resumen Diario Aceptado
38400	0	Resumen Diario Aceptado
38396	0	Resumen Diario Aceptado
38389	0	Resumen Diario Aceptado
38330	0	Resumen Diario Aceptado
38337	0	Resumen Diario Aceptado
38332	0	Resumen Diario Aceptado
38385	0	Resumen Diario Aceptado
38312	0	La Factura numero F010-00000104, ha sido aceptada
38351	0	La Factura numero F010-00000105, ha sido aceptada
38352	0	La Factura numero F010-00000106, ha sido aceptada
38267	0	La Factura numero F006-00000025, ha sido aceptada
38378	0	La Factura numero F007-00000033, ha sido aceptada
38232	0	La Factura numero F012-00000185, ha sido aceptada
38243	0	La Factura numero F012-00000186, ha sido aceptada
38244	0	La Factura numero F012-00000187, ha sido aceptada
38300	0	La Factura numero F012-00000188, ha sido aceptada
38322	0	La Factura numero F012-00000189, ha sido aceptada
38367	0	La Factura numero F012-00000190, ha sido aceptada
38784	0	La Factura numero F005-00000107, ha sido aceptada
39002	0	La Factura numero F001-00000281, ha sido aceptada
40878	0	La Factura numero F012-00000220, ha sido aceptada
41180	0	La Factura numero F002-00000094, ha sido aceptada
41315	0	La Factura numero F014-00000039, ha sido aceptada
41531	0	La Factura numero F001-00000426, ha sido aceptada
41513	0	La Factura numero F003-00000078, ha sido aceptada
41664	0	La Factura numero F001-00000442, ha sido aceptada
41607	0	La Factura numero F005-00000152, ha sido aceptada
41699	0	La Factura numero F008-00000186, ha sido aceptada
41785	0	Resumen Diario Aceptado
41780	0	Resumen Diario Aceptado
41810	0	Resumen Diario Aceptado
41791	0	Resumen Diario Aceptado
41816	0	Resumen Diario Aceptado
41721	0	Resumen Diario Aceptado
41736	0	Resumen Diario Aceptado
41773	0	Resumen Diario Aceptado
41817	0	Resumen Diario Aceptado
41798	0	Resumen Diario Aceptado
41719	0	Resumen Diario Aceptado
41725	0	Resumen Diario Aceptado
41728	0	Resumen Diario Aceptado
41786	0	Resumen Diario Aceptado
41799	0	Resumen Diario Aceptado
41718	0	Resumen Diario Aceptado
41809	0	Resumen Diario Aceptado
41739	0	Resumen Diario Aceptado
41818	0	Resumen Diario Aceptado
39142	0	Resumen Diario Aceptado
39147	0	Resumen Diario Aceptado
39149	0	Resumen Diario Aceptado
39239	0	Resumen Diario Aceptado
39195	0	Resumen Diario Aceptado
39141	0	Resumen Diario Aceptado
39199	0	Resumen Diario Aceptado
38256	0	Resumen Diario Aceptado
38240	0	Resumen Diario Aceptado
38268	0	Resumen Diario Aceptado
38303	0	Resumen Diario Aceptado
38245	0	Resumen Diario Aceptado
38231	0	Resumen Diario Aceptado
38293	0	Resumen Diario Aceptado
38228	0	Resumen Diario Aceptado
38227	0	Resumen Diario Aceptado
38248	0	Resumen Diario Aceptado
38226	0	Resumen Diario Aceptado
38253	0	Resumen Diario Aceptado
38266	0	Resumen Diario Aceptado
38252	0	Resumen Diario Aceptado
38236	0	Resumen Diario Aceptado
38242	0	Resumen Diario Aceptado
38271	0	Resumen Diario Aceptado
38237	0	Resumen Diario Aceptado
38258	0	Resumen Diario Aceptado
38259	0	Resumen Diario Aceptado
38261	0	Resumen Diario Aceptado
38291	0	Resumen Diario Aceptado
38310	0	Resumen Diario Aceptado
38249	0	Resumen Diario Aceptado
38299	0	Resumen Diario Aceptado
38284	0	Resumen Diario Aceptado
38251	0	Resumen Diario Aceptado
38229	0	Resumen Diario Aceptado
38255	0	Resumen Diario Aceptado
38309	0	Resumen Diario Aceptado
38280	0	Resumen Diario Aceptado
38290	0	Resumen Diario Aceptado
38238	0	Resumen Diario Aceptado
38288	0	Resumen Diario Aceptado
38247	0	Resumen Diario Aceptado
38230	0	Resumen Diario Aceptado
38282	0	Resumen Diario Aceptado
38307	0	Resumen Diario Aceptado
38260	0	Resumen Diario Aceptado
38254	0	Resumen Diario Aceptado
38353	0	Resumen Diario Aceptado
38349	0	Resumen Diario Aceptado
38358	0	Resumen Diario Aceptado
38323	0	Resumen Diario Aceptado
38350	0	Resumen Diario Aceptado
38388	0	Resumen Diario Aceptado
38394	0	Resumen Diario Aceptado
38369	0	Resumen Diario Aceptado
38327	0	Resumen Diario Aceptado
38346	0	Resumen Diario Aceptado
38397	0	Resumen Diario Aceptado
38360	0	Resumen Diario Aceptado
38336	0	Resumen Diario Aceptado
38393	0	Resumen Diario Aceptado
38348	0	Resumen Diario Aceptado
38381	0	Resumen Diario Aceptado
38335	0	Resumen Diario Aceptado
38328	0	Resumen Diario Aceptado
38344	0	Resumen Diario Aceptado
38395	0	Resumen Diario Aceptado
38387	0	Resumen Diario Aceptado
38359	0	Resumen Diario Aceptado
39220	0	Resumen Diario Aceptado
39163	0	Resumen Diario Aceptado
39201	0	Resumen Diario Aceptado
39187	0	Resumen Diario Aceptado
39144	0	Resumen Diario Aceptado
39225	0	Resumen Diario Aceptado
39137	0	Resumen Diario Aceptado
39146	0	Resumen Diario Aceptado
39228	0	Resumen Diario Aceptado
39304	0	La Factura numero F012-00000202, ha sido aceptada
39247	0	Resumen Diario Aceptado
39255	0	Resumen Diario Aceptado
39252	0	Resumen Diario Aceptado
39305	0	Resumen Diario Aceptado
39265	0	Resumen Diario Aceptado
39291	0	Resumen Diario Aceptado
39290	0	Resumen Diario Aceptado
39356	0	La Factura numero F001-00000308, ha sido aceptada
39396	0	Resumen Diario Aceptado
39423	0	Resumen Diario Aceptado
39408	0	Resumen Diario Aceptado
39370	0	Resumen Diario Aceptado
41751	0	Resumen Diario Aceptado
41800	0	Resumen Diario Aceptado
38362	0	Resumen Diario Aceptado
38331	0	Resumen Diario Aceptado
38321	0	Resumen Diario Aceptado
38391	0	Resumen Diario Aceptado
38380	0	Resumen Diario Aceptado
38398	0	Resumen Diario Aceptado
38356	0	Resumen Diario Aceptado
38377	0	Resumen Diario Aceptado
38371	0	Resumen Diario Aceptado
38403	0	Resumen Diario Aceptado
38334	0	La Factura numero F002-00000070, ha sido aceptada
38368	0	La Factura numero F005-00000100, ha sido aceptada
38376	0	La Factura numero F005-00000101, ha sido aceptada
40986	0	La Factura numero F012-00000221, ha sido aceptada
41096	0	La Factura numero F005-00000139, ha sido aceptada
41302	0	Resumen Diario Aceptado
41278	0	Resumen Diario Aceptado
41321	0	Resumen Diario Aceptado
41246	0	Resumen Diario Aceptado
41303	0	Resumen Diario Aceptado
41311	0	Resumen Diario Aceptado
41320	0	Resumen Diario Aceptado
41271	0	Resumen Diario Aceptado
41255	0	Resumen Diario Aceptado
41251	0	Resumen Diario Aceptado
41304	0	Resumen Diario Aceptado
39006	0	La Factura numero F001-00000282, ha sido aceptada
41269	0	Resumen Diario Aceptado
41294	0	Resumen Diario Aceptado
41258	0	Resumen Diario Aceptado
41325	0	Resumen Diario Aceptado
41265	0	Resumen Diario Aceptado
38326	0	Resumen Diario Aceptado
38390	0	Resumen Diario Aceptado
38374	0	Resumen Diario Aceptado
38379	0	Resumen Diario Aceptado
38361	0	Resumen Diario Aceptado
38354	0	Resumen Diario Aceptado
38333	0	Resumen Diario Aceptado
38392	0	Resumen Diario Aceptado
38329	0	Resumen Diario Aceptado
38342	0	Resumen Diario Aceptado
38347	0	Resumen Diario Aceptado
38325	0	Resumen Diario Aceptado
38324	0	Resumen Diario Aceptado
38366	0	Resumen Diario Aceptado
38386	0	Resumen Diario Aceptado
38339	0	Resumen Diario Aceptado
38365	0	Resumen Diario Aceptado
38338	0	Resumen Diario Aceptado
38345	0	Resumen Diario Aceptado
38363	0	Resumen Diario Aceptado
38370	0	Resumen Diario Aceptado
38340	0	Resumen Diario Aceptado
38343	0	Resumen Diario Aceptado
38491	0	Resumen Diario Aceptado
38417	0	Resumen Diario Aceptado
38426	0	Resumen Diario Aceptado
38509	0	Resumen Diario Aceptado
38427	0	Resumen Diario Aceptado
38435	0	Resumen Diario Aceptado
38431	0	Resumen Diario Aceptado
38456	0	Resumen Diario Aceptado
38493	0	Resumen Diario Aceptado
38434	0	Resumen Diario Aceptado
38489	0	Resumen Diario Aceptado
38444	0	Resumen Diario Aceptado
38452	0	Resumen Diario Aceptado
38484	0	Resumen Diario Aceptado
38506	0	Resumen Diario Aceptado
38422	0	Resumen Diario Aceptado
38497	0	Resumen Diario Aceptado
38411	0	Resumen Diario Aceptado
38463	0	Resumen Diario Aceptado
38492	0	Resumen Diario Aceptado
38504	0	Resumen Diario Aceptado
38487	0	Resumen Diario Aceptado
38287	0	La Factura numero F001-00000206, ha sido aceptada
38289	0	La Factura numero F001-00000207, ha sido aceptada
38295	0	La Factura numero F001-00000208, ha sido aceptada
38302	0	La Factura numero F001-00000209, ha sido aceptada
38308	0	La Factura numero F001-00000210, ha sido aceptada
38313	0	La Factura numero F001-00000211, ha sido aceptada
38314	0	La Factura numero F001-00000212, ha sido aceptada
38315	0	La Factura numero F001-00000213, ha sido aceptada
38317	0	La Factura numero F001-00000214, ha sido aceptada
38318	0	La Factura numero F001-00000215, ha sido aceptada
38319	0	La Factura numero F001-00000216, ha sido aceptada
38320	0	La Factura numero F001-00000217, ha sido aceptada
38450	0	La Factura numero F001-00000218, ha sido aceptada
38453	0	La Factura numero F001-00000219, ha sido aceptada
38475	0	La Factura numero F001-00000220, ha sido aceptada
38477	0	La Factura numero F001-00000221, ha sido aceptada
38478	0	La Factura numero F001-00000222, ha sido aceptada
38479	0	La Factura numero F001-00000223, ha sido aceptada
38480	0	La Factura numero F001-00000224, ha sido aceptada
38481	0	La Factura numero F001-00000225, ha sido aceptada
38482	0	La Factura numero F001-00000226, ha sido aceptada
38483	0	La Factura numero F001-00000227, ha sido aceptada
38485	0	La Factura numero F001-00000228, ha sido aceptada
38486	0	La Factura numero F001-00000229, ha sido aceptada
38488	0	La Factura numero F001-00000230, ha sido aceptada
38496	0	La Factura numero F001-00000231, ha sido aceptada
38498	0	La Factura numero F001-00000232, ha sido aceptada
38499	0	La Factura numero F001-00000233, ha sido aceptada
38500	0	La Factura numero F001-00000234, ha sido aceptada
38502	0	La Factura numero F001-00000235, ha sido aceptada
38503	0	La Factura numero F001-00000236, ha sido aceptada
38507	0	La Factura numero F001-00000237, ha sido aceptada
38550	0	La Factura numero F005-00000054, ha sido aceptada
38551	0	La Factura numero F005-00000055, ha sido aceptada
38553	0	Resumen Diario Aceptado
38522	0	Resumen Diario Aceptado
38547	0	Resumen Diario Aceptado
38581	0	Resumen Diario Aceptado
38541	0	Resumen Diario Aceptado
38555	0	Resumen Diario Aceptado
38524	0	Resumen Diario Aceptado
38583	0	Resumen Diario Aceptado
38597	0	Resumen Diario Aceptado
38544	0	Resumen Diario Aceptado
38573	0	Resumen Diario Aceptado
38586	0	Resumen Diario Aceptado
38590	0	Resumen Diario Aceptado
38589	0	Resumen Diario Aceptado
38546	0	Resumen Diario Aceptado
38523	0	Resumen Diario Aceptado
38543	0	Resumen Diario Aceptado
38596	0	Resumen Diario Aceptado
38542	0	Resumen Diario Aceptado
38554	0	Resumen Diario Aceptado
38412	0	La Factura numero F008-00000146, ha sido aceptada
38423	0	La Factura numero F008-00000147, ha sido aceptada
38591	0	La Factura numero F008-00000148, ha sido aceptada
38457	0	La Factura numero F002-00000071, ha sido aceptada
38473	0	La Factura numero F002-00000072, ha sido aceptada
38418	0	La Factura numero F007-00000025, ha sido aceptada
38529	0	La Factura numero F007-00000026, ha sido aceptada
38429	0	La Factura numero F005-00000102, ha sido aceptada
38471	0	La Factura numero F005-00000103, ha sido aceptada
38829	0	Resumen Diario Aceptado
38748	0	Resumen Diario Aceptado
38792	0	Resumen Diario Aceptado
38774	0	Resumen Diario Aceptado
38819	0	Resumen Diario Aceptado
38421	0	Resumen Diario Aceptado
38405	0	Resumen Diario Aceptado
38443	0	Resumen Diario Aceptado
38442	0	Resumen Diario Aceptado
38414	0	Resumen Diario Aceptado
38428	0	Resumen Diario Aceptado
38494	0	Resumen Diario Aceptado
38433	0	Resumen Diario Aceptado
38440	0	Resumen Diario Aceptado
38409	0	Resumen Diario Aceptado
38469	0	Resumen Diario Aceptado
38448	0	Resumen Diario Aceptado
38416	0	Resumen Diario Aceptado
38564	0	Resumen Diario Aceptado
38595	0	Resumen Diario Aceptado
38515	0	Resumen Diario Aceptado
38575	0	Resumen Diario Aceptado
38566	0	Resumen Diario Aceptado
38539	0	Resumen Diario Aceptado
38525	0	Resumen Diario Aceptado
38518	0	Resumen Diario Aceptado
38594	0	Resumen Diario Aceptado
38562	0	Resumen Diario Aceptado
38519	0	Resumen Diario Aceptado
38580	0	Resumen Diario Aceptado
38572	0	Resumen Diario Aceptado
38516	0	Resumen Diario Aceptado
38579	0	Resumen Diario Aceptado
38514	0	Resumen Diario Aceptado
38639	0	La Factura numero F007-00000013, ha sido aceptada
38640	0	La Factura numero F007-00000014, ha sido aceptada
38624	0	Resumen Diario Aceptado
38654	0	Resumen Diario Aceptado
38617	0	Resumen Diario Aceptado
38619	0	Resumen Diario Aceptado
38653	0	Resumen Diario Aceptado
38638	0	Resumen Diario Aceptado
38604	0	Resumen Diario Aceptado
38606	0	Resumen Diario Aceptado
38658	0	Resumen Diario Aceptado
38625	0	Resumen Diario Aceptado
38637	0	Resumen Diario Aceptado
38632	0	Resumen Diario Aceptado
38528	0	La Factura numero F001-00000238, ha sido aceptada
38530	0	La Factura numero F001-00000239, ha sido aceptada
38531	0	La Factura numero F001-00000240, ha sido aceptada
38532	0	La Factura numero F001-00000241, ha sido aceptada
38533	0	La Factura numero F001-00000242, ha sido aceptada
38534	0	La Factura numero F001-00000243, ha sido aceptada
38536	0	La Factura numero F001-00000244, ha sido aceptada
38537	0	La Factura numero F001-00000245, ha sido aceptada
38538	0	La Factura numero F001-00000246, ha sido aceptada
38540	0	La Factura numero F001-00000247, ha sido aceptada
38548	0	La Factura numero F001-00000248, ha sido aceptada
38549	0	La Factura numero F001-00000249, ha sido aceptada
38552	0	La Factura numero F001-00000250, ha sido aceptada
38563	0	La Factura numero F001-00000251, ha sido aceptada
38569	0	La Factura numero F001-00000252, ha sido aceptada
38571	0	La Factura numero F001-00000253, ha sido aceptada
38661	0	La Factura numero F008-00000149, ha sido aceptada
38610	0	La Factura numero F002-00000073, ha sido aceptada
38660	0	La Factura numero F002-00000074, ha sido aceptada
38663	0	La Factura numero F002-00000075, ha sido aceptada
38644	0	La Factura numero F005-00000104, ha sido aceptada
38645	0	La Factura numero F005-00000105, ha sido aceptada
38627	0	Resumen Diario Aceptado
38649	0	Resumen Diario Aceptado
38628	0	Resumen Diario Aceptado
38630	0	Resumen Diario Aceptado
38605	0	Resumen Diario Aceptado
38626	0	Resumen Diario Aceptado
38655	0	Resumen Diario Aceptado
38666	0	Resumen Diario Aceptado
38612	0	Resumen Diario Aceptado
38608	0	Resumen Diario Aceptado
38659	0	Resumen Diario Aceptado
38461	0	La Factura numero F010-00000107, ha sido aceptada
38558	0	La Factura numero F006-00000026, ha sido aceptada
38574	0	La Factura numero F007-00000034, ha sido aceptada
38404	0	La Factura numero F012-00000191, ha sido aceptada
38560	0	La Factura numero F012-00000192, ha sido aceptada
38667	0	La Factura numero F012-00000193, ha sido aceptada
38584	0	La Factura numero F013-00000154, ha sido aceptada
38561	0	La Factura numero F013-00000153, ha sido aceptada
38466	0	La Factura numero F013-00000152, ha sido aceptada
38636	0	La Factura numero F003-00000066, ha sido aceptada
38633	0	La Factura numero F003-00000065, ha sido aceptada
38825	0	Resumen Diario Aceptado
38776	0	Resumen Diario Aceptado
38808	0	Resumen Diario Aceptado
38742	0	Resumen Diario Aceptado
38773	0	Resumen Diario Aceptado
38753	0	Resumen Diario Aceptado
38764	0	Resumen Diario Aceptado
38738	0	Resumen Diario Aceptado
39008	0	La Factura numero F001-00000283, ha sido aceptada
40998	0	La Factura numero F012-00000222, ha sido aceptada
41137	0	La Factura numero F005-00000140, ha sido aceptada
41106	0	La Nota de credito numero F001-00000026, ha sido aceptada
48098	0	La Factura numero F001-00000859, ha sido aceptada
38437	0	Resumen Diario Aceptado
38495	0	Resumen Diario Aceptado
38505	0	Resumen Diario Aceptado
38424	0	Resumen Diario Aceptado
38446	0	Resumen Diario Aceptado
38432	0	Resumen Diario Aceptado
38460	0	Resumen Diario Aceptado
38441	0	Resumen Diario Aceptado
38419	0	Resumen Diario Aceptado
38415	0	Resumen Diario Aceptado
38410	0	Resumen Diario Aceptado
38454	0	Resumen Diario Aceptado
38470	0	Resumen Diario Aceptado
38474	0	Resumen Diario Aceptado
38445	0	Resumen Diario Aceptado
38459	0	Resumen Diario Aceptado
38407	0	Resumen Diario Aceptado
38408	0	Resumen Diario Aceptado
38462	0	Resumen Diario Aceptado
38490	0	Resumen Diario Aceptado
38468	0	Resumen Diario Aceptado
38464	0	Resumen Diario Aceptado
38438	0	Resumen Diario Aceptado
38420	0	Resumen Diario Aceptado
38458	0	Resumen Diario Aceptado
38501	0	Resumen Diario Aceptado
38413	0	Resumen Diario Aceptado
38430	0	Resumen Diario Aceptado
38439	0	Resumen Diario Aceptado
38472	0	Resumen Diario Aceptado
38455	0	Resumen Diario Aceptado
38425	0	Resumen Diario Aceptado
38436	0	Resumen Diario Aceptado
38451	0	Resumen Diario Aceptado
38465	0	Resumen Diario Aceptado
38508	0	Resumen Diario Aceptado
38476	0	Resumen Diario Aceptado
38447	0	Resumen Diario Aceptado
38406	0	Resumen Diario Aceptado
38449	0	Resumen Diario Aceptado
38467	0	Resumen Diario Aceptado
38520	0	Resumen Diario Aceptado
38527	0	Resumen Diario Aceptado
38517	0	Resumen Diario Aceptado
38568	0	Resumen Diario Aceptado
38588	0	Resumen Diario Aceptado
38513	0	Resumen Diario Aceptado
38577	0	Resumen Diario Aceptado
38526	0	Resumen Diario Aceptado
38545	0	Resumen Diario Aceptado
38599	0	Resumen Diario Aceptado
38602	0	Resumen Diario Aceptado
38592	0	Resumen Diario Aceptado
38521	0	Resumen Diario Aceptado
38510	0	Resumen Diario Aceptado
38557	0	Resumen Diario Aceptado
38512	0	Resumen Diario Aceptado
38578	0	Resumen Diario Aceptado
38556	0	Resumen Diario Aceptado
38570	0	Resumen Diario Aceptado
38582	0	Resumen Diario Aceptado
38587	0	Resumen Diario Aceptado
38535	0	Resumen Diario Aceptado
38598	0	Resumen Diario Aceptado
38585	0	Resumen Diario Aceptado
38603	0	Resumen Diario Aceptado
38559	0	Resumen Diario Aceptado
38565	0	Resumen Diario Aceptado
38600	0	Resumen Diario Aceptado
38601	0	Resumen Diario Aceptado
38511	0	Resumen Diario Aceptado
38593	0	Resumen Diario Aceptado
38567	0	Resumen Diario Aceptado
38576	0	Resumen Diario Aceptado
38623	0	Resumen Diario Aceptado
38631	0	Resumen Diario Aceptado
38629	0	Resumen Diario Aceptado
38646	0	Resumen Diario Aceptado
38622	0	Resumen Diario Aceptado
38643	0	Resumen Diario Aceptado
38652	0	Resumen Diario Aceptado
38651	0	Resumen Diario Aceptado
38648	0	Resumen Diario Aceptado
38621	0	Resumen Diario Aceptado
38650	0	Resumen Diario Aceptado
38609	0	Resumen Diario Aceptado
38662	0	Resumen Diario Aceptado
38641	0	Resumen Diario Aceptado
38647	0	Resumen Diario Aceptado
38634	0	Resumen Diario Aceptado
38614	0	Resumen Diario Aceptado
38616	0	Resumen Diario Aceptado
38665	0	Resumen Diario Aceptado
38613	0	Resumen Diario Aceptado
38611	0	Resumen Diario Aceptado
38642	0	Resumen Diario Aceptado
38657	0	Resumen Diario Aceptado
38620	0	Resumen Diario Aceptado
38607	0	Resumen Diario Aceptado
38656	0	Resumen Diario Aceptado
38744	0	La Factura numero F007-00000015, ha sido aceptada
38732	0	La Factura numero F003-00000033, ha sido aceptada
38721	0	Resumen Diario Aceptado
38689	0	Resumen Diario Aceptado
38703	0	Resumen Diario Aceptado
38715	0	Resumen Diario Aceptado
38673	0	Resumen Diario Aceptado
38681	0	Resumen Diario Aceptado
38683	0	Resumen Diario Aceptado
38685	0	Resumen Diario Aceptado
38724	0	Resumen Diario Aceptado
38717	0	Resumen Diario Aceptado
38726	0	Resumen Diario Aceptado
38670	0	Resumen Diario Aceptado
38704	0	Resumen Diario Aceptado
38728	0	Resumen Diario Aceptado
38707	0	Resumen Diario Aceptado
38722	0	Resumen Diario Aceptado
38664	0	La Nota de credito numero F001-00000014, ha sido aceptada
38615	0	La Factura numero F001-00000254, ha sido aceptada
38618	0	La Factura numero F001-00000255, ha sido aceptada
38705	0	La Factura numero F001-00000256, ha sido aceptada
38706	0	La Factura numero F001-00000257, ha sido aceptada
38708	0	La Factura numero F001-00000258, ha sido aceptada
38709	0	La Factura numero F001-00000259, ha sido aceptada
38719	0	La Factura numero F001-00000260, ha sido aceptada
38730	0	La Factura numero F001-00000261, ha sido aceptada
38731	0	La Factura numero F001-00000262, ha sido aceptada
38802	0	La Factura numero F007-00000016, ha sido aceptada
38781	0	La Factura numero F005-00000056, ha sido aceptada
38979	0	La Factura numero F005-00000059, ha sido aceptada
39009	0	La Factura numero F001-00000284, ha sido aceptada
41068	0	La Factura numero F012-00000223, ha sido aceptada
41178	0	La Factura numero F005-00000141, ha sido aceptada
41107	0	La Nota de credito numero F001-00000027, ha sido aceptada
48101	0	La Factura numero F001-00000860, ha sido aceptada
48029	0	La Factura numero F005-00000296, ha sido aceptada
53306	0	Resumen Diario Aceptado
53327	0	Resumen Diario Aceptado
39173	0	Resumen Diario Aceptado
39234	0	Resumen Diario Aceptado
39180	0	Resumen Diario Aceptado
39217	0	Resumen Diario Aceptado
39138	0	Resumen Diario Aceptado
39161	0	Resumen Diario Aceptado
39152	0	Resumen Diario Aceptado
39181	0	Resumen Diario Aceptado
39150	0	Resumen Diario Aceptado
39172	0	Resumen Diario Aceptado
38782	0	Resumen Diario Aceptado
38789	0	Resumen Diario Aceptado
38754	0	Resumen Diario Aceptado
38778	0	Resumen Diario Aceptado
38766	0	Resumen Diario Aceptado
38761	0	Resumen Diario Aceptado
38770	0	Resumen Diario Aceptado
38785	0	Resumen Diario Aceptado
38801	0	Resumen Diario Aceptado
38788	0	Resumen Diario Aceptado
38826	0	Resumen Diario Aceptado
38772	0	Resumen Diario Aceptado
38780	0	Resumen Diario Aceptado
38812	0	Resumen Diario Aceptado
38818	0	Resumen Diario Aceptado
38790	0	Resumen Diario Aceptado
38806	0	Resumen Diario Aceptado
38767	0	Resumen Diario Aceptado
38828	0	Resumen Diario Aceptado
38716	0	La Factura numero F008-00000150, ha sido aceptada
38695	0	La Factura numero F009-00000012, ha sido aceptada
38696	0	La Factura numero F005-00000106, ha sido aceptada
39240	0	Resumen Diario Aceptado
39212	0	Resumen Diario Aceptado
39153	0	Resumen Diario Aceptado
39185	0	Resumen Diario Aceptado
39219	0	Resumen Diario Aceptado
39155	0	Resumen Diario Aceptado
39174	0	Resumen Diario Aceptado
38674	0	Resumen Diario Aceptado
38691	0	Resumen Diario Aceptado
38675	0	Resumen Diario Aceptado
38690	0	Resumen Diario Aceptado
38718	0	Resumen Diario Aceptado
38686	0	Resumen Diario Aceptado
38701	0	Resumen Diario Aceptado
38672	0	La Factura numero F013-00000155, ha sido aceptada
38760	0	La Factura numero F013-00000156, ha sido aceptada
38800	0	La Factura numero F005-00000022, ha sido aceptada
38805	0	La Factura numero F007-00000035, ha sido aceptada
38734	0	La Factura numero F012-00000194, ha sido aceptada
38814	0	La Factura numero F012-00000195, ha sido aceptada
39221	0	Resumen Diario Aceptado
39168	0	Resumen Diario Aceptado
39191	0	Resumen Diario Aceptado
39204	0	Resumen Diario Aceptado
39171	0	Resumen Diario Aceptado
39211	0	Resumen Diario Aceptado
39241	0	Resumen Diario Aceptado
39158	0	Resumen Diario Aceptado
39143	0	Resumen Diario Aceptado
39189	0	Resumen Diario Aceptado
39238	0	Resumen Diario Aceptado
39160	0	La Factura numero F013-00000161, ha sido aceptada
53301	0	Resumen Diario Aceptado
39409	0	La Factura numero F001-00000310, ha sido aceptada
39425	0	La Factura numero F005-00000063, ha sido aceptada
39559	0	La Factura numero F005-00000067, ha sido aceptada
44869	0	La Factura numero F001-00000591, ha sido aceptada
44782	0	La Factura numero F005-00000218, ha sido aceptada
42480	0	El comprobante existe y está aceptado.
39386	0	Resumen Diario Aceptado
43381	0	El comprobante existe y está aceptado.
43472	0	La Factura numero F008-00000243, ha sido aceptada
43812	0	La Factura numero F001-00000553, ha sido aceptada
43893	0	La Factura numero F008-00000256, ha sido aceptada
44120	0	La Factura numero F005-00000080, ha sido aceptada
43149	0	La Factura numero F002-00000107, ha sido aceptada
44002	0	La Factura numero F002-00000051, ha sido aceptada
44045	0	La Factura numero F001-00000568, ha sido aceptada
43955	0	La Factura numero F008-00000260, ha sido aceptada
44189	0	La Factura numero F008-00000091, ha sido aceptada
38955	0	La Factura numero F003-00000034, ha sido aceptada
39010	0	La Factura numero F001-00000285, ha sido aceptada
38714	0	Resumen Diario Aceptado
38710	0	Resumen Diario Aceptado
38684	0	Resumen Diario Aceptado
38693	0	Resumen Diario Aceptado
38687	0	Resumen Diario Aceptado
38727	0	Resumen Diario Aceptado
38699	0	Resumen Diario Aceptado
38711	0	Resumen Diario Aceptado
38723	0	Resumen Diario Aceptado
38720	0	Resumen Diario Aceptado
38682	0	Resumen Diario Aceptado
38702	0	Resumen Diario Aceptado
38671	0	Resumen Diario Aceptado
38713	0	Resumen Diario Aceptado
38669	0	Resumen Diario Aceptado
38676	0	Resumen Diario Aceptado
38668	0	Resumen Diario Aceptado
38725	0	Resumen Diario Aceptado
38700	0	Resumen Diario Aceptado
38677	0	Resumen Diario Aceptado
38678	0	Resumen Diario Aceptado
38712	0	Resumen Diario Aceptado
38697	0	Resumen Diario Aceptado
38729	0	Resumen Diario Aceptado
38680	0	Resumen Diario Aceptado
38679	0	Resumen Diario Aceptado
38694	0	Resumen Diario Aceptado
38698	0	Resumen Diario Aceptado
38692	0	Resumen Diario Aceptado
38688	0	Resumen Diario Aceptado
38752	0	Resumen Diario Aceptado
38735	0	Resumen Diario Aceptado
38796	0	Resumen Diario Aceptado
38816	0	Resumen Diario Aceptado
38823	0	Resumen Diario Aceptado
38759	0	Resumen Diario Aceptado
38824	0	Resumen Diario Aceptado
38740	0	Resumen Diario Aceptado
38830	0	Resumen Diario Aceptado
38733	0	Resumen Diario Aceptado
38827	0	Resumen Diario Aceptado
38810	0	Resumen Diario Aceptado
38758	0	Resumen Diario Aceptado
38750	0	Resumen Diario Aceptado
38768	0	Resumen Diario Aceptado
38822	0	Resumen Diario Aceptado
38775	0	Resumen Diario Aceptado
38811	0	Resumen Diario Aceptado
38762	0	Resumen Diario Aceptado
38751	0	Resumen Diario Aceptado
38757	0	Resumen Diario Aceptado
38745	0	Resumen Diario Aceptado
38779	0	Resumen Diario Aceptado
38777	0	Resumen Diario Aceptado
38798	0	Resumen Diario Aceptado
38793	0	Resumen Diario Aceptado
38794	0	Resumen Diario Aceptado
38804	0	Resumen Diario Aceptado
38741	0	Resumen Diario Aceptado
38747	0	Resumen Diario Aceptado
38797	0	Resumen Diario Aceptado
38821	0	Resumen Diario Aceptado
38763	0	Resumen Diario Aceptado
38783	0	Resumen Diario Aceptado
38795	0	Resumen Diario Aceptado
38769	0	Resumen Diario Aceptado
38787	0	Resumen Diario Aceptado
38736	0	Resumen Diario Aceptado
38813	0	Resumen Diario Aceptado
38755	0	Resumen Diario Aceptado
38786	0	Resumen Diario Aceptado
38815	0	Resumen Diario Aceptado
38739	0	Resumen Diario Aceptado
38791	0	Resumen Diario Aceptado
38799	0	Resumen Diario Aceptado
38749	0	Resumen Diario Aceptado
38737	0	Resumen Diario Aceptado
39091	0	La Factura numero F008-00000153, ha sido aceptada
39270	0	La Factura numero F007-00000021, ha sido aceptada
39183	0	La Factura numero F013-00000162, ha sido aceptada
39419	0	Resumen Diario Aceptado
39427	0	Resumen Diario Aceptado
39339	0	Resumen Diario Aceptado
39366	0	Resumen Diario Aceptado
39344	0	Resumen Diario Aceptado
39416	0	Resumen Diario Aceptado
39417	0	Resumen Diario Aceptado
39413	0	Resumen Diario Aceptado
39401	0	Resumen Diario Aceptado
39384	0	Resumen Diario Aceptado
39404	0	Resumen Diario Aceptado
39361	0	Resumen Diario Aceptado
39341	0	Resumen Diario Aceptado
39342	0	Resumen Diario Aceptado
39343	0	Resumen Diario Aceptado
39375	0	Resumen Diario Aceptado
39388	0	Resumen Diario Aceptado
39337	0	Resumen Diario Aceptado
39354	0	Resumen Diario Aceptado
39390	0	Resumen Diario Aceptado
39424	0	Resumen Diario Aceptado
39400	0	Resumen Diario Aceptado
39393	0	Resumen Diario Aceptado
39352	0	Resumen Diario Aceptado
39382	0	Resumen Diario Aceptado
39402	0	Resumen Diario Aceptado
39364	0	Resumen Diario Aceptado
39398	0	Resumen Diario Aceptado
39407	0	Resumen Diario Aceptado
39405	0	Resumen Diario Aceptado
39397	0	Resumen Diario Aceptado
39338	0	Resumen Diario Aceptado
39351	0	Resumen Diario Aceptado
39399	0	Resumen Diario Aceptado
39336	0	Resumen Diario Aceptado
39415	0	Resumen Diario Aceptado
39349	0	Resumen Diario Aceptado
39418	0	Resumen Diario Aceptado
39353	0	La Factura numero F003-00000035, ha sido aceptada
39451	0	Resumen Diario Aceptado
39525	0	Resumen Diario Aceptado
39507	0	Resumen Diario Aceptado
39469	0	Resumen Diario Aceptado
39435	0	Resumen Diario Aceptado
39489	0	Resumen Diario Aceptado
39504	0	Resumen Diario Aceptado
39436	0	Resumen Diario Aceptado
39566	0	Resumen Diario Aceptado
39582	0	Resumen Diario Aceptado
39581	0	Resumen Diario Aceptado
39620	0	Resumen Diario Aceptado
39625	0	Resumen Diario Aceptado
39432	0	Resumen Diario Aceptado
39471	0	La Factura numero F001-00000004, ha sido aceptada
39470	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802549006430 error: Limite maximo de 7 días, días despues de la emision 8.0'
39646	0	La Factura numero F001-00000005, ha sido aceptada
39324	0	La Factura numero F008-00000155, ha sido aceptada
39412	0	La Factura numero F008-00000156, ha sido aceptada
39422	0	La Factura numero F008-00000157, ha sido aceptada
39440	0	La Factura numero F008-00000158, ha sido aceptada
39447	0	La Factura numero F008-00000159, ha sido aceptada
39465	0	La Factura numero F008-00000160, ha sido aceptada
39468	0	La Factura numero F008-00000161, ha sido aceptada
39511	0	La Factura numero F008-00000162, ha sido aceptada
39573	0	La Factura numero F008-00000163, ha sido aceptada
39611	0	La Factura numero F008-00000164, ha sido aceptada
39316	0	La Factura numero F002-00000084, ha sido aceptada
39367	0	La Factura numero F002-00000085, ha sido aceptada
39376	0	La Factura numero F002-00000086, ha sido aceptada
39501	0	La Factura numero F002-00000087, ha sido aceptada
39428	0	La Factura numero F009-00000013, ha sido aceptada
39587	0	La Factura numero F007-00000028, ha sido aceptada
39261	0	La Factura numero F005-00000119, ha sido aceptada
39288	0	La Factura numero F005-00000120, ha sido aceptada
39431	0	La Factura numero F005-00000121, ha sido aceptada
39597	0	La Factura numero F005-00000122, ha sido aceptada
41119	0	La Factura numero F012-00000224, ha sido aceptada
41181	0	La Factura numero F005-00000142, ha sido aceptada
41109	0	La Nota de credito numero F001-00000028, ha sido aceptada
48102	0	La Factura numero F001-00000861, ha sido aceptada
53869	0	Resumen Diario Aceptado
39277	0	Resumen Diario Aceptado
39245	0	Resumen Diario Aceptado
39286	0	Resumen Diario Aceptado
39264	0	Resumen Diario Aceptado
39256	0	Resumen Diario Aceptado
39280	0	Resumen Diario Aceptado
39323	0	Resumen Diario Aceptado
39297	0	Resumen Diario Aceptado
39322	0	Resumen Diario Aceptado
39321	0	Resumen Diario Aceptado
39284	0	Resumen Diario Aceptado
39420	0	Resumen Diario Aceptado
39346	0	Resumen Diario Aceptado
39379	0	Resumen Diario Aceptado
39357	0	Resumen Diario Aceptado
39363	0	Resumen Diario Aceptado
39371	0	Resumen Diario Aceptado
39414	0	Resumen Diario Aceptado
39365	0	Resumen Diario Aceptado
39355	0	Resumen Diario Aceptado
39374	0	Resumen Diario Aceptado
39411	0	Resumen Diario Aceptado
39410	0	Resumen Diario Aceptado
39369	0	Resumen Diario Aceptado
39389	0	Resumen Diario Aceptado
39345	0	Resumen Diario Aceptado
39380	0	Resumen Diario Aceptado
39350	0	Resumen Diario Aceptado
39347	0	Resumen Diario Aceptado
39368	0	Resumen Diario Aceptado
39438	0	Resumen Diario Aceptado
39445	0	Resumen Diario Aceptado
39487	0	Resumen Diario Aceptado
39467	0	Resumen Diario Aceptado
39499	0	Resumen Diario Aceptado
39506	0	Resumen Diario Aceptado
39479	0	Resumen Diario Aceptado
39500	0	Resumen Diario Aceptado
39458	0	Resumen Diario Aceptado
39463	0	Resumen Diario Aceptado
39439	0	Resumen Diario Aceptado
39460	0	Resumen Diario Aceptado
39461	0	Resumen Diario Aceptado
39477	0	Resumen Diario Aceptado
39509	0	Resumen Diario Aceptado
39453	0	Resumen Diario Aceptado
39452	0	Resumen Diario Aceptado
39514	0	Resumen Diario Aceptado
39537	0	Resumen Diario Aceptado
39601	0	Resumen Diario Aceptado
39561	0	Resumen Diario Aceptado
39538	0	Resumen Diario Aceptado
39570	0	Resumen Diario Aceptado
39546	0	Resumen Diario Aceptado
39602	0	Resumen Diario Aceptado
39539	0	Resumen Diario Aceptado
39569	0	Resumen Diario Aceptado
39563	0	Resumen Diario Aceptado
39595	0	Resumen Diario Aceptado
39532	0	Resumen Diario Aceptado
39603	0	Resumen Diario Aceptado
39555	0	Resumen Diario Aceptado
39590	0	Resumen Diario Aceptado
39612	0	Resumen Diario Aceptado
39713	0	La Factura numero F010-00000111, ha sido aceptada
39672	0	La Factura numero F006-00000028, ha sido aceptada
39456	0	La Factura numero F012-00000203, ha sido aceptada
39591	0	La Factura numero F012-00000204, ha sido aceptada
39637	0	La Factura numero F012-00000205, ha sido aceptada
39690	0	La Factura numero F012-00000206, ha sido aceptada
39562	0	La Factura numero F013-00000164, ha sido aceptada
39593	0	La Factura numero F013-00000165, ha sido aceptada
39651	0	La Factura numero F013-00000166, ha sido aceptada
39666	0	La Factura numero F013-00000167, ha sido aceptada
39466	0	Resumen Diario Aceptado
39714	0	La Factura numero F013-00000168, ha sido aceptada
39716	0	La Factura numero F013-00000169, ha sido aceptada
39486	0	La Factura numero F003-00000068, ha sido aceptada
39491	0	La Factura numero F003-00000069, ha sido aceptada
41184	0	La Factura numero F012-00000225, ha sido aceptada
41188	0	La Factura numero F005-00000143, ha sido aceptada
41110	0	La Factura numero F001-00000385, ha sido aceptada
48104	0	La Factura numero F001-00000862, ha sido aceptada
48051	0	La Factura numero F005-00000297, ha sido aceptada
53226	0	Resumen Diario Aceptado
53292	0	La Factura numero F001-00001110, ha sido aceptada
53342	0	La Factura numero F012-00000472, ha sido aceptada
48452	0	Resumen Diario Aceptado
48456	0	Resumen Diario Aceptado
53588	0	Resumen Diario Aceptado
53598	0	Resumen Diario Aceptado
41559	0	La Factura numero F001-00000427, ha sido aceptada
41558	0	La Factura numero F003-00000079, ha sido aceptada
44870	0	La Factura numero F001-00000592, ha sido aceptada
44824	0	El comprobante existe y está aceptado.
41685	0	La Factura numero F001-00000443, ha sido aceptada
41657	0	La Factura numero F005-00000153, ha sido aceptada
41700	0	La Factura numero F008-00000187, ha sido aceptada
41811	0	Resumen Diario Aceptado
41946	0	La Factura numero F008-00000033, ha sido aceptada
39638	0	Resumen Diario Aceptado
39707	0	Resumen Diario Aceptado
39673	0	Resumen Diario Aceptado
39717	0	Resumen Diario Aceptado
39710	0	Resumen Diario Aceptado
39679	0	Resumen Diario Aceptado
39659	0	Resumen Diario Aceptado
39694	0	Resumen Diario Aceptado
39708	0	Resumen Diario Aceptado
39682	0	Resumen Diario Aceptado
39718	0	Resumen Diario Aceptado
39657	0	Resumen Diario Aceptado
39705	0	Resumen Diario Aceptado
39656	0	Resumen Diario Aceptado
39665	0	Resumen Diario Aceptado
39686	0	Resumen Diario Aceptado
39662	0	Resumen Diario Aceptado
39680	0	Resumen Diario Aceptado
39709	0	Resumen Diario Aceptado
39703	0	Resumen Diario Aceptado
39681	0	Resumen Diario Aceptado
39670	0	Resumen Diario Aceptado
39675	0	Resumen Diario Aceptado
39655	0	Resumen Diario Aceptado
39688	0	Resumen Diario Aceptado
39685	0	Resumen Diario Aceptado
39639	0	Resumen Diario Aceptado
39678	0	Resumen Diario Aceptado
39661	0	Resumen Diario Aceptado
39711	0	Resumen Diario Aceptado
39687	0	Resumen Diario Aceptado
39565	0	Resumen Diario Aceptado
39560	0	Resumen Diario Aceptado
39540	0	Resumen Diario Aceptado
39557	0	Resumen Diario Aceptado
39577	0	Resumen Diario Aceptado
39574	0	Resumen Diario Aceptado
39556	0	Resumen Diario Aceptado
39564	0	Resumen Diario Aceptado
39594	0	Resumen Diario Aceptado
39534	0	Resumen Diario Aceptado
39596	0	Resumen Diario Aceptado
39548	0	Resumen Diario Aceptado
39541	0	Resumen Diario Aceptado
39578	0	Resumen Diario Aceptado
39571	0	Resumen Diario Aceptado
39558	0	Resumen Diario Aceptado
39531	0	Resumen Diario Aceptado
39529	0	Resumen Diario Aceptado
39533	0	Resumen Diario Aceptado
39572	0	Resumen Diario Aceptado
39568	0	Resumen Diario Aceptado
39608	0	Resumen Diario Aceptado
39607	0	Resumen Diario Aceptado
39575	0	Resumen Diario Aceptado
39588	0	Resumen Diario Aceptado
39579	0	Resumen Diario Aceptado
39530	0	Resumen Diario Aceptado
39542	0	Resumen Diario Aceptado
39544	0	Resumen Diario Aceptado
39584	0	Resumen Diario Aceptado
39488	0	Resumen Diario Aceptado
39473	0	Resumen Diario Aceptado
39520	0	Resumen Diario Aceptado
39502	0	Resumen Diario Aceptado
39472	0	Resumen Diario Aceptado
39480	0	Resumen Diario Aceptado
39522	0	Resumen Diario Aceptado
39528	0	Resumen Diario Aceptado
39429	0	Resumen Diario Aceptado
39519	0	Resumen Diario Aceptado
39434	0	Resumen Diario Aceptado
39513	0	Resumen Diario Aceptado
39521	0	Resumen Diario Aceptado
39446	0	Resumen Diario Aceptado
39517	0	Resumen Diario Aceptado
39497	0	Resumen Diario Aceptado
39527	0	Resumen Diario Aceptado
39495	0	Resumen Diario Aceptado
39457	0	Resumen Diario Aceptado
39433	0	Resumen Diario Aceptado
39462	0	Resumen Diario Aceptado
39481	0	Resumen Diario Aceptado
39493	0	Resumen Diario Aceptado
39498	0	Resumen Diario Aceptado
39518	0	Resumen Diario Aceptado
39475	0	Resumen Diario Aceptado
39430	0	Resumen Diario Aceptado
39516	0	Resumen Diario Aceptado
39464	0	Resumen Diario Aceptado
39490	0	Resumen Diario Aceptado
39482	0	Resumen Diario Aceptado
39455	0	Resumen Diario Aceptado
39496	0	Resumen Diario Aceptado
39515	0	Resumen Diario Aceptado
39441	0	Resumen Diario Aceptado
39444	0	Resumen Diario Aceptado
39483	0	Resumen Diario Aceptado
43063	0	El comprobante existe y está aceptado.
43233	0	La Factura numero F003-00000059, ha sido aceptada
43234	0	La Factura numero F002-00000025, ha sido aceptada
39442	0	Resumen Diario Aceptado
41379	99	
39503	0	Resumen Diario Aceptado
39508	0	Resumen Diario Aceptado
39691	0	La Factura numero F008-00000165, ha sido aceptada
39698	0	La Factura numero F008-00000166, ha sido aceptada
39702	0	La Factura numero F008-00000167, ha sido aceptada
41186	0	La Factura numero F012-00000226, ha sido aceptada
39700	0	Resumen Diario Aceptado
39652	0	Resumen Diario Aceptado
39649	0	Resumen Diario Aceptado
39650	0	Resumen Diario Aceptado
39677	0	Resumen Diario Aceptado
39647	0	Resumen Diario Aceptado
39654	0	Resumen Diario Aceptado
39706	0	Resumen Diario Aceptado
39653	0	Resumen Diario Aceptado
39689	0	Resumen Diario Aceptado
39640	0	Resumen Diario Aceptado
39645	0	Resumen Diario Aceptado
39683	0	Resumen Diario Aceptado
39704	0	Resumen Diario Aceptado
39693	0	Resumen Diario Aceptado
39676	0	La Factura numero F007-00000029, ha sido aceptada
39695	0	La Factura numero F007-00000030, ha sido aceptada
39715	0	La Factura numero F007-00000031, ha sido aceptada
41111	0	La Factura numero F001-00000386, ha sido aceptada
41298	0	Resumen Diario Aceptado
41261	0	Resumen Diario Aceptado
41245	0	Resumen Diario Aceptado
41256	0	Resumen Diario Aceptado
41234	0	Resumen Diario Aceptado
41267	0	Resumen Diario Aceptado
41317	0	Resumen Diario Aceptado
41305	0	Resumen Diario Aceptado
41276	0	Resumen Diario Aceptado
41229	0	Resumen Diario Aceptado
41264	0	Resumen Diario Aceptado
39696	0	Resumen Diario Aceptado
39701	0	Resumen Diario Aceptado
39721	0	Resumen Diario Aceptado
39684	0	Resumen Diario Aceptado
39692	0	Resumen Diario Aceptado
39697	0	Resumen Diario Aceptado
39643	0	Resumen Diario Aceptado
39722	0	Resumen Diario Aceptado
39724	0	Resumen Diario Aceptado
39644	0	Resumen Diario Aceptado
39641	0	Resumen Diario Aceptado
39642	0	Resumen Diario Aceptado
39699	0	Resumen Diario Aceptado
39648	0	Resumen Diario Aceptado
39667	0	Resumen Diario Aceptado
39669	0	Resumen Diario Aceptado
39668	0	Resumen Diario Aceptado
39723	0	Resumen Diario Aceptado
39372	0	El comprobante existe y está aceptado.
39600	0	El comprobante existe y está aceptado.
39663	0	El comprobante existe y está aceptado.
39720	0	El comprobante existe y está aceptado.
39658	0	El comprobante existe y está aceptado.
39660	0	El comprobante existe y está aceptado.
39664	0	El comprobante existe y está aceptado.
39671	0	El comprobante existe y está aceptado.
39674	0	El comprobante existe y está aceptado.
39712	0	El comprobante existe y está aceptado.
39719	0	La Factura numero F001-00000318, ha sido aceptada
39795	0	La Factura numero F007-00000032, ha sido aceptada
39815	0	La Factura numero F007-00000033, ha sido aceptada
39816	0	La Factura numero F007-00000034, ha sido aceptada
41244	0	Resumen Diario Aceptado
41296	0	Resumen Diario Aceptado
41286	0	Resumen Diario Aceptado
41307	0	Resumen Diario Aceptado
41301	0	Resumen Diario Aceptado
41308	0	Resumen Diario Aceptado
41279	0	Resumen Diario Aceptado
41231	0	Resumen Diario Aceptado
41284	0	Resumen Diario Aceptado
41249	0	Resumen Diario Aceptado
41289	0	Resumen Diario Aceptado
41287	0	Resumen Diario Aceptado
41273	0	Resumen Diario Aceptado
41281	0	Resumen Diario Aceptado
41274	0	Resumen Diario Aceptado
41254	0	Resumen Diario Aceptado
41291	0	Resumen Diario Aceptado
41253	0	Resumen Diario Aceptado
41300	0	Resumen Diario Aceptado
41236	0	Resumen Diario Aceptado
41239	0	Resumen Diario Aceptado
41270	0	Resumen Diario Aceptado
41288	0	Resumen Diario Aceptado
39738	0	Resumen Diario Aceptado
39746	0	Resumen Diario Aceptado
39743	0	Resumen Diario Aceptado
39732	0	Resumen Diario Aceptado
39742	0	Resumen Diario Aceptado
39811	0	Resumen Diario Aceptado
39750	0	Resumen Diario Aceptado
39803	0	Resumen Diario Aceptado
39809	0	Resumen Diario Aceptado
39807	0	Resumen Diario Aceptado
39802	0	Resumen Diario Aceptado
39762	0	Resumen Diario Aceptado
39799	0	Resumen Diario Aceptado
39804	0	Resumen Diario Aceptado
39754	0	Resumen Diario Aceptado
39810	0	Resumen Diario Aceptado
39812	0	Resumen Diario Aceptado
39757	0	Resumen Diario Aceptado
39756	0	Resumen Diario Aceptado
39806	0	Resumen Diario Aceptado
39758	0	Resumen Diario Aceptado
39763	0	Resumen Diario Aceptado
39808	0	Resumen Diario Aceptado
39786	0	Resumen Diario Aceptado
39813	0	Resumen Diario Aceptado
39778	0	Resumen Diario Aceptado
39798	0	Resumen Diario Aceptado
39769	0	Resumen Diario Aceptado
39797	0	Resumen Diario Aceptado
39800	0	Resumen Diario Aceptado
39765	0	Resumen Diario Aceptado
39814	0	Resumen Diario Aceptado
39764	0	Resumen Diario Aceptado
39817	0	Resumen Diario Aceptado
39775	0	Resumen Diario Aceptado
39805	0	Resumen Diario Aceptado
39801	0	Resumen Diario Aceptado
41428	99	
39780	0	La Factura numero F001-00000319, ha sido aceptada
39785	0	La Factura numero F001-00000320, ha sido aceptada
39790	0	La Factura numero F001-00000321, ha sido aceptada
39783	0	La Factura numero F008-00000168, ha sido aceptada
41187	0	La Factura numero F012-00000227, ha sido aceptada
41160	0	Resumen Diario Aceptado
41177	0	Resumen Diario Aceptado
41104	0	Resumen Diario Aceptado
41205	0	Resumen Diario Aceptado
41126	0	Resumen Diario Aceptado
41094	0	Resumen Diario Aceptado
41118	0	Resumen Diario Aceptado
41158	0	Resumen Diario Aceptado
41163	0	Resumen Diario Aceptado
41129	0	Resumen Diario Aceptado
41203	0	Resumen Diario Aceptado
39788	0	Resumen Diario Aceptado
39793	0	Resumen Diario Aceptado
39766	0	Resumen Diario Aceptado
39771	0	Resumen Diario Aceptado
39728	0	Resumen Diario Aceptado
39744	0	Resumen Diario Aceptado
39739	0	Resumen Diario Aceptado
39761	0	Resumen Diario Aceptado
39796	0	Resumen Diario Aceptado
39745	0	Resumen Diario Aceptado
39777	0	Resumen Diario Aceptado
39751	0	Resumen Diario Aceptado
41101	0	Resumen Diario Aceptado
41103	0	Resumen Diario Aceptado
41123	0	Resumen Diario Aceptado
41214	0	Resumen Diario Aceptado
41167	0	Resumen Diario Aceptado
41088	0	Resumen Diario Aceptado
41091	0	Resumen Diario Aceptado
41168	0	Resumen Diario Aceptado
41100	0	Resumen Diario Aceptado
41136	0	Resumen Diario Aceptado
41149	0	Resumen Diario Aceptado
41102	0	Resumen Diario Aceptado
41105	0	Resumen Diario Aceptado
41095	0	Resumen Diario Aceptado
41113	0	La Factura numero F001-00000387, ha sido aceptada
41299	0	Resumen Diario Aceptado
41277	0	Resumen Diario Aceptado
41235	0	Resumen Diario Aceptado
41260	0	Resumen Diario Aceptado
41227	0	Resumen Diario Aceptado
41250	0	Resumen Diario Aceptado
41228	0	Resumen Diario Aceptado
41560	0	La Factura numero F001-00000428, ha sido aceptada
41660	0	La Factura numero F003-00000080, ha sido aceptada
42544	0	El comprobante existe y está aceptado.
41689	0	La Factura numero F001-00000444, ha sido aceptada
42758	0	Resumen Diario Aceptado
39930	0	Resumen Diario Aceptado
39861	0	Resumen Diario Aceptado
39905	0	Resumen Diario Aceptado
39832	0	Resumen Diario Aceptado
39933	0	Resumen Diario Aceptado
39888	0	Resumen Diario Aceptado
39921	0	Resumen Diario Aceptado
39864	0	Resumen Diario Aceptado
39897	0	Resumen Diario Aceptado
39944	0	Resumen Diario Aceptado
39831	0	Resumen Diario Aceptado
39833	0	Resumen Diario Aceptado
39871	0	Resumen Diario Aceptado
39925	0	Resumen Diario Aceptado
39867	0	Resumen Diario Aceptado
39932	0	Resumen Diario Aceptado
39948	0	Resumen Diario Aceptado
39910	0	Resumen Diario Aceptado
39926	0	Resumen Diario Aceptado
39950	0	Resumen Diario Aceptado
39916	0	Resumen Diario Aceptado
39934	0	Resumen Diario Aceptado
39946	0	Resumen Diario Aceptado
39947	0	Resumen Diario Aceptado
39878	0	Resumen Diario Aceptado
39922	0	Resumen Diario Aceptado
39837	0	Resumen Diario Aceptado
39940	0	Resumen Diario Aceptado
39886	0	Resumen Diario Aceptado
39936	0	Resumen Diario Aceptado
39912	0	Resumen Diario Aceptado
39923	0	Resumen Diario Aceptado
39935	0	Resumen Diario Aceptado
39941	0	Resumen Diario Aceptado
39845	0	Resumen Diario Aceptado
39842	0	Resumen Diario Aceptado
39889	0	Resumen Diario Aceptado
39851	0	Resumen Diario Aceptado
39908	0	Resumen Diario Aceptado
39865	0	Resumen Diario Aceptado
39904	0	Resumen Diario Aceptado
39943	0	Resumen Diario Aceptado
39909	0	Resumen Diario Aceptado
39868	0	Resumen Diario Aceptado
39902	0	Resumen Diario Aceptado
39937	0	Resumen Diario Aceptado
42762	0	Resumen Diario Aceptado
42683	0	Resumen Diario Aceptado
42725	0	Resumen Diario Aceptado
42773	0	Resumen Diario Aceptado
42703	0	Resumen Diario Aceptado
42702	0	Resumen Diario Aceptado
42690	0	Resumen Diario Aceptado
42714	0	Resumen Diario Aceptado
42775	0	Resumen Diario Aceptado
42771	0	Resumen Diario Aceptado
42689	0	Resumen Diario Aceptado
42776	0	Resumen Diario Aceptado
42777	0	Resumen Diario Aceptado
42733	0	Resumen Diario Aceptado
42768	0	Resumen Diario Aceptado
42778	0	Resumen Diario Aceptado
42765	0	Resumen Diario Aceptado
42688	0	Resumen Diario Aceptado
41702	0	La Factura numero F008-00000188, ha sido aceptada
41948	0	La Factura numero F008-00000034, ha sido aceptada
39945	0	Resumen Diario Aceptado
39938	0	Resumen Diario Aceptado
39942	0	Resumen Diario Aceptado
39949	0	Resumen Diario Aceptado
39839	0	Resumen Diario Aceptado
39881	0	Resumen Diario Aceptado
39877	0	Resumen Diario Aceptado
39939	0	Resumen Diario Aceptado
39852	0	Resumen Diario Aceptado
39919	0	Resumen Diario Aceptado
39853	0	La Factura numero F010-00000112, ha sido aceptada
39928	0	La Factura numero F010-00000113, ha sido aceptada
39767	0	La Factura numero F006-00000029, ha sido aceptada
39791	0	La Factura numero F007-00000038, ha sido aceptada
39792	0	La Factura numero F007-00000039, ha sido aceptada
39891	0	La Factura numero F007-00000040, ha sido aceptada
39726	0	La Factura numero F012-00000207, ha sido aceptada
39834	0	La Factura numero F012-00000208, ha sido aceptada
39927	0	La Factura numero F012-00000209, ha sido aceptada
39913	0	La Factura numero F013-00000170, ha sido aceptada
39915	0	La Factura numero F003-00000070, ha sido aceptada
39918	0	La Factura numero F003-00000071, ha sido aceptada
41206	0	La Factura numero F012-00000228, ha sido aceptada
41120	0	La Factura numero F001-00000388, ha sido aceptada
41318	0	La Factura numero F003-00000109, ha sido aceptada
41387	0	La Factura numero F008-00000018, ha sido aceptada
41363	0	La Factura numero F008-00000182, ha sido aceptada
41530	0	La Factura numero F001-00000002, ha sido aceptada
41565	0	La Factura numero F001-00000429, ha sido aceptada
41692	0	La Factura numero F003-00000081, ha sido aceptada
42973	0	Resumen Diario Aceptado
43046	0	Resumen Diario Aceptado
43054	0	Resumen Diario Aceptado
43053	0	Resumen Diario Aceptado
43038	0	Resumen Diario Aceptado
43039	0	Resumen Diario Aceptado
43021	0	Resumen Diario Aceptado
43031	0	Resumen Diario Aceptado
43007	0	Resumen Diario Aceptado
41691	0	La Factura numero F001-00000445, ha sido aceptada
41609	99	
41711	99	
41648	99	
41678	99	
41707	99	
41687	99	
41614	99	
41642	99	
41643	99	
41703	99	
41597	99	
41611	99	
41623	99	
41618	99	
41675	99	
41594	99	
41595	99	
41603	99	
41644	99	
41635	99	
41651	99	
41605	99	
41596	99	
41646	99	
41616	99	
41639	99	
41625	99	
41599	99	
41654	99	
41688	99	
41610	99	
41621	99	
41684	99	
41637	99	
41655	99	
41694	99	
41620	0	La Factura numero F002-00000097, ha sido aceptada
41925	0	La Factura numero F007-00000048, ha sido aceptada
41968	0	La Factura numero F008-00000035, ha sido aceptada
39729	0	Resumen Diario Aceptado
39749	0	Resumen Diario Aceptado
39772	0	Resumen Diario Aceptado
39737	0	Resumen Diario Aceptado
39733	0	Resumen Diario Aceptado
39753	0	Resumen Diario Aceptado
39755	0	Resumen Diario Aceptado
39752	0	Resumen Diario Aceptado
39741	0	Resumen Diario Aceptado
39776	0	Resumen Diario Aceptado
39784	0	Resumen Diario Aceptado
39759	0	Resumen Diario Aceptado
39773	0	Resumen Diario Aceptado
39727	0	Resumen Diario Aceptado
39747	0	Resumen Diario Aceptado
39789	0	Resumen Diario Aceptado
39760	0	Resumen Diario Aceptado
39731	0	Resumen Diario Aceptado
39779	0	Resumen Diario Aceptado
39781	0	Resumen Diario Aceptado
39730	0	Resumen Diario Aceptado
39787	0	Resumen Diario Aceptado
39782	0	Resumen Diario Aceptado
39734	0	Resumen Diario Aceptado
39736	0	Resumen Diario Aceptado
39725	0	Resumen Diario Aceptado
39740	0	Resumen Diario Aceptado
39768	0	Resumen Diario Aceptado
41746	0	La Factura numero F010-00000127, ha sido aceptada
41932	0	La Factura numero F010-00000130, ha sido aceptada
41829	0	La Factura numero F012-00000237, ha sido aceptada
41879	0	La Factura numero F013-00000187, ha sido aceptada
41727	0	La Factura numero F003-00000082, ha sido aceptada
41894	0	Resumen Diario Aceptado
41843	0	Resumen Diario Aceptado
41943	0	Resumen Diario Aceptado
41831	0	Resumen Diario Aceptado
41836	0	Resumen Diario Aceptado
41867	0	Resumen Diario Aceptado
41881	0	Resumen Diario Aceptado
41850	0	Resumen Diario Aceptado
41878	0	Resumen Diario Aceptado
41825	0	Resumen Diario Aceptado
41922	0	Resumen Diario Aceptado
41954	0	Resumen Diario Aceptado
41896	0	Resumen Diario Aceptado
41926	0	Resumen Diario Aceptado
41845	0	Resumen Diario Aceptado
41848	0	Resumen Diario Aceptado
41830	0	Resumen Diario Aceptado
41868	0	Resumen Diario Aceptado
41854	0	Resumen Diario Aceptado
41860	0	Resumen Diario Aceptado
41827	0	Resumen Diario Aceptado
41941	0	Resumen Diario Aceptado
41834	0	Resumen Diario Aceptado
39770	0	Resumen Diario Aceptado
39735	0	Resumen Diario Aceptado
39748	0	Resumen Diario Aceptado
39774	0	Resumen Diario Aceptado
39794	0	Resumen Diario Aceptado
39843	0	Resumen Diario Aceptado
39876	0	Resumen Diario Aceptado
39883	0	Resumen Diario Aceptado
39931	0	Resumen Diario Aceptado
39818	0	Resumen Diario Aceptado
39895	0	Resumen Diario Aceptado
39911	0	Resumen Diario Aceptado
39827	0	Resumen Diario Aceptado
41368	99	
39863	0	Resumen Diario Aceptado
39823	0	Resumen Diario Aceptado
39873	0	Resumen Diario Aceptado
39929	0	Resumen Diario Aceptado
39896	0	Resumen Diario Aceptado
39819	0	Resumen Diario Aceptado
39855	0	Resumen Diario Aceptado
39820	0	Resumen Diario Aceptado
39838	0	Resumen Diario Aceptado
39924	0	Resumen Diario Aceptado
39880	0	Resumen Diario Aceptado
39854	0	Resumen Diario Aceptado
39884	0	Resumen Diario Aceptado
39849	0	Resumen Diario Aceptado
39856	0	Resumen Diario Aceptado
39821	0	Resumen Diario Aceptado
39879	0	Resumen Diario Aceptado
39825	0	Resumen Diario Aceptado
39872	0	Resumen Diario Aceptado
39899	0	Resumen Diario Aceptado
39848	0	Resumen Diario Aceptado
39828	0	Resumen Diario Aceptado
39900	0	Resumen Diario Aceptado
39875	0	Resumen Diario Aceptado
39890	0	Resumen Diario Aceptado
39906	0	Resumen Diario Aceptado
39850	0	Resumen Diario Aceptado
39826	0	Resumen Diario Aceptado
39914	0	Resumen Diario Aceptado
39951	0	Resumen Diario Aceptado
39866	0	Resumen Diario Aceptado
39836	0	Resumen Diario Aceptado
39882	0	Resumen Diario Aceptado
39822	0	Resumen Diario Aceptado
39846	0	Resumen Diario Aceptado
39830	0	Resumen Diario Aceptado
39885	0	Resumen Diario Aceptado
39907	0	Resumen Diario Aceptado
39894	0	Resumen Diario Aceptado
39893	0	Resumen Diario Aceptado
39898	0	La Nota de credito numero F001-00000018, ha sido aceptada
39844	0	La Factura numero F001-00000322, ha sido aceptada
39857	0	La Factura numero F001-00000323, ha sido aceptada
39901	0	La Factura numero F001-00000324, ha sido aceptada
39835	0	La Factura numero F008-00000169, ha sido aceptada
39917	0	La Factura numero F002-00000088, ha sido aceptada
39847	0	La Factura numero F005-00000123, ha sido aceptada
39920	0	La Factura numero F001-00000325, ha sido aceptada
41211	0	La Factura numero F012-00000229, ha sido aceptada
41122	0	La Factura numero F001-00000389, ha sido aceptada
41297	0	La Factura numero F005-00000144, ha sido aceptada
41392	0	La Factura numero F008-00000019, ha sido aceptada
41442	0	La Factura numero F008-00000183, ha sido aceptada
42974	0	Resumen Diario Aceptado
43042	0	Resumen Diario Aceptado
43059	0	Resumen Diario Aceptado
43040	0	Resumen Diario Aceptado
43049	0	Resumen Diario Aceptado
42999	0	Resumen Diario Aceptado
42971	0	Resumen Diario Aceptado
42977	0	Resumen Diario Aceptado
43002	0	Resumen Diario Aceptado
39858	0	Resumen Diario Aceptado
39859	0	Resumen Diario Aceptado
39824	0	Resumen Diario Aceptado
39862	0	Resumen Diario Aceptado
39887	0	Resumen Diario Aceptado
39860	0	Resumen Diario Aceptado
39870	0	Resumen Diario Aceptado
39869	0	Resumen Diario Aceptado
39874	0	Resumen Diario Aceptado
39841	0	Resumen Diario Aceptado
39840	0	Resumen Diario Aceptado
39892	0	Resumen Diario Aceptado
39829	0	Resumen Diario Aceptado
39903	0	Resumen Diario Aceptado
39964	0	La Nota de credito numero F001-00000019, ha sido aceptada
39969	0	La Nota de credito numero F001-00000020, ha sido aceptada
39970	0	La Factura numero F001-00000326, ha sido aceptada
39972	0	La Factura numero F001-00000327, ha sido aceptada
39975	0	La Factura numero F001-00000328, ha sido aceptada
39980	0	La Factura numero F001-00000329, ha sido aceptada
39982	0	La Factura numero F001-00000330, ha sido aceptada
40057	0	La Factura numero F007-00000037, ha sido aceptada
39993	0	La Nota de credito numero F001-00000021, ha sido aceptada
40047	0	La Nota de credito numero F001-00000022, ha sido aceptada
39996	0	La Factura numero F001-00000331, ha sido aceptada
40015	0	La Factura numero F001-00000332, ha sido aceptada
40043	0	La Factura numero F001-00000333, ha sido aceptada
40045	0	La Factura numero F001-00000334, ha sido aceptada
40049	0	La Factura numero F001-00000335, ha sido aceptada
40062	0	La Factura numero F001-00000336, ha sido aceptada
40036	0	La Factura numero F007-00000035, ha sido aceptada
40052	0	La Factura numero F007-00000036, ha sido aceptada
39995	0	La Factura numero F008-00000001, ha sido aceptada
40002	0	La Factura numero F003-00000037, ha sido aceptada
40005	0	La Factura numero F003-00000038, ha sido aceptada
43066	0	Resumen Diario Aceptado
43025	0	Resumen Diario Aceptado
42968	0	Resumen Diario Aceptado
43051	0	Resumen Diario Aceptado
43032	0	Resumen Diario Aceptado
43050	0	Resumen Diario Aceptado
43052	0	Resumen Diario Aceptado
43011	0	Resumen Diario Aceptado
42986	0	Resumen Diario Aceptado
43057	0	Resumen Diario Aceptado
41212	0	La Factura numero F012-00000230, ha sido aceptada
41124	0	La Factura numero F001-00000390, ha sido aceptada
43017	0	Resumen Diario Aceptado
43028	0	Resumen Diario Aceptado
42970	0	Resumen Diario Aceptado
43056	0	Resumen Diario Aceptado
43005	0	Resumen Diario Aceptado
43047	0	Resumen Diario Aceptado
43064	0	Resumen Diario Aceptado
43012	0	Resumen Diario Aceptado
42975	0	Resumen Diario Aceptado
43069	0	Resumen Diario Aceptado
43022	0	Resumen Diario Aceptado
42995	0	Resumen Diario Aceptado
42997	0	Resumen Diario Aceptado
42972	0	Resumen Diario Aceptado
43009	0	Resumen Diario Aceptado
44602	0	Resumen Diario Aceptado
41421	0	La Factura numero F008-00000020, ha sido aceptada
44588	0	Resumen Diario Aceptado
44603	0	Resumen Diario Aceptado
44578	0	Resumen Diario Aceptado
44585	0	Resumen Diario Aceptado
44567	0	Resumen Diario Aceptado
44574	0	Resumen Diario Aceptado
43522	0	La Factura numero F002-00000111, ha sido aceptada
43559	0	Resumen Diario Aceptado
43585	0	Resumen Diario Aceptado
43571	0	Resumen Diario Aceptado
43547	0	Resumen Diario Aceptado
41583	0	La Factura numero F001-00000430, ha sido aceptada
43590	0	Resumen Diario Aceptado
43586	0	Resumen Diario Aceptado
43599	0	Resumen Diario Aceptado
43538	0	Resumen Diario Aceptado
43560	0	Resumen Diario Aceptado
43596	0	Resumen Diario Aceptado
43600	0	Resumen Diario Aceptado
43553	0	Resumen Diario Aceptado
43597	0	Resumen Diario Aceptado
43574	0	Resumen Diario Aceptado
43541	0	Resumen Diario Aceptado
43573	0	Resumen Diario Aceptado
43598	0	Resumen Diario Aceptado
44599	0	Resumen Diario Aceptado
44605	0	Resumen Diario Aceptado
44592	0	Resumen Diario Aceptado
44560	0	Resumen Diario Aceptado
44568	0	Resumen Diario Aceptado
44555	0	Resumen Diario Aceptado
44871	0	La Factura numero F001-00000593, ha sido aceptada
44833	0	El comprobante existe y está aceptado.
48105	0	La Factura numero F001-00000863, ha sido aceptada
48057	0	La Factura numero F005-00000298, ha sido aceptada
42454	0	Resumen Diario Aceptado
42512	0	Resumen Diario Aceptado
42499	0	Resumen Diario Aceptado
42511	0	Resumen Diario Aceptado
42561	0	Resumen Diario Aceptado
42457	0	Resumen Diario Aceptado
42566	0	Resumen Diario Aceptado
42462	0	Resumen Diario Aceptado
42542	0	Resumen Diario Aceptado
42485	0	Resumen Diario Aceptado
42484	0	Resumen Diario Aceptado
42513	0	Resumen Diario Aceptado
42559	0	Resumen Diario Aceptado
42534	0	Resumen Diario Aceptado
42498	0	Resumen Diario Aceptado
42547	0	Resumen Diario Aceptado
42533	0	Resumen Diario Aceptado
42571	0	Resumen Diario Aceptado
42458	0	Resumen Diario Aceptado
42558	0	Resumen Diario Aceptado
42563	0	Resumen Diario Aceptado
42527	0	Resumen Diario Aceptado
42467	0	Resumen Diario Aceptado
42530	0	Resumen Diario Aceptado
42541	0	Resumen Diario Aceptado
42518	0	Resumen Diario Aceptado
42521	0	Resumen Diario Aceptado
42540	0	Resumen Diario Aceptado
42535	0	Resumen Diario Aceptado
42514	0	Resumen Diario Aceptado
42465	0	Resumen Diario Aceptado
42543	0	Resumen Diario Aceptado
42523	0	Resumen Diario Aceptado
42497	0	Resumen Diario Aceptado
42477	0	Resumen Diario Aceptado
42532	0	Resumen Diario Aceptado
42494	0	Resumen Diario Aceptado
42546	0	Resumen Diario Aceptado
42569	0	Resumen Diario Aceptado
42455	0	Resumen Diario Aceptado
42573	0	Resumen Diario Aceptado
42510	0	Resumen Diario Aceptado
42536	0	Resumen Diario Aceptado
42456	0	Resumen Diario Aceptado
42565	0	Resumen Diario Aceptado
42572	0	Resumen Diario Aceptado
42490	0	Resumen Diario Aceptado
42492	0	Resumen Diario Aceptado
42481	0	Resumen Diario Aceptado
41755	0	La Factura numero F001-00000446, ha sido aceptada
41767	0	Resumen Diario Aceptado
41772	0	Resumen Diario Aceptado
41752	0	Resumen Diario Aceptado
41790	0	Resumen Diario Aceptado
41795	0	Resumen Diario Aceptado
41804	0	Resumen Diario Aceptado
41822	0	Resumen Diario Aceptado
41756	0	Resumen Diario Aceptado
41735	0	Resumen Diario Aceptado
41801	0	Resumen Diario Aceptado
41738	0	Resumen Diario Aceptado
41821	0	Resumen Diario Aceptado
41753	0	Resumen Diario Aceptado
41744	0	Resumen Diario Aceptado
41730	0	Resumen Diario Aceptado
41717	0	Resumen Diario Aceptado
43073	0	El comprobante existe y está aceptado.
43152	0	La Factura numero F002-00000108, ha sido aceptada
40926	0	La Factura numero F011-00000010, ha sido aceptada
41145	0	La Factura numero F001-00000391, ha sido aceptada
41241	0	Resumen Diario Aceptado
41290	0	Resumen Diario Aceptado
41262	0	Resumen Diario Aceptado
41238	0	Resumen Diario Aceptado
41233	0	Resumen Diario Aceptado
41247	0	Resumen Diario Aceptado
41237	0	Resumen Diario Aceptado
41283	0	Resumen Diario Aceptado
41293	0	Resumen Diario Aceptado
41243	0	Resumen Diario Aceptado
41292	0	Resumen Diario Aceptado
41230	0	Resumen Diario Aceptado
41240	0	Resumen Diario Aceptado
41242	0	Resumen Diario Aceptado
41248	0	Resumen Diario Aceptado
41280	0	Resumen Diario Aceptado
41426	0	La Factura numero F008-00000021, ha sido aceptada
41327	0	Resumen Diario Aceptado
41332	0	Resumen Diario Aceptado
40184	0	Resumen Diario Aceptado
40012	0	Resumen Diario Aceptado
40190	0	Resumen Diario Aceptado
40111	0	Resumen Diario Aceptado
39998	0	Resumen Diario Aceptado
39985	0	Resumen Diario Aceptado
40136	0	Resumen Diario Aceptado
40120	0	Resumen Diario Aceptado
40138	0	Resumen Diario Aceptado
40166	0	Resumen Diario Aceptado
40071	0	Resumen Diario Aceptado
40155	0	Resumen Diario Aceptado
40106	0	Resumen Diario Aceptado
40107	0	Resumen Diario Aceptado
40142	0	Resumen Diario Aceptado
40145	0	Resumen Diario Aceptado
40085	0	Resumen Diario Aceptado
40123	0	Resumen Diario Aceptado
40139	0	Resumen Diario Aceptado
40197	0	Resumen Diario Aceptado
40206	0	Resumen Diario Aceptado
40074	0	Resumen Diario Aceptado
40156	0	Resumen Diario Aceptado
40089	0	Resumen Diario Aceptado
40159	0	Resumen Diario Aceptado
40092	0	Resumen Diario Aceptado
40128	0	Resumen Diario Aceptado
40048	0	Resumen Diario Aceptado
40096	0	Resumen Diario Aceptado
40198	0	Resumen Diario Aceptado
40058	0	Resumen Diario Aceptado
40127	0	Resumen Diario Aceptado
40082	0	Resumen Diario Aceptado
40121	0	Resumen Diario Aceptado
40129	0	Resumen Diario Aceptado
40187	0	Resumen Diario Aceptado
40098	0	Resumen Diario Aceptado
39990	0	Resumen Diario Aceptado
40081	0	Resumen Diario Aceptado
40157	0	Resumen Diario Aceptado
40034	0	Resumen Diario Aceptado
40163	0	Resumen Diario Aceptado
40079	0	Resumen Diario Aceptado
40141	0	Resumen Diario Aceptado
40037	0	Resumen Diario Aceptado
40164	0	Resumen Diario Aceptado
40207	0	Resumen Diario Aceptado
40065	0	Resumen Diario Aceptado
40088	0	Resumen Diario Aceptado
40099	0	Resumen Diario Aceptado
40167	0	Resumen Diario Aceptado
40073	0	Resumen Diario Aceptado
40094	0	Resumen Diario Aceptado
40150	0	Resumen Diario Aceptado
40182	0	Resumen Diario Aceptado
40194	0	Resumen Diario Aceptado
40105	0	Resumen Diario Aceptado
40117	0	Resumen Diario Aceptado
40189	0	Resumen Diario Aceptado
40192	0	Resumen Diario Aceptado
40108	0	Resumen Diario Aceptado
39992	0	Resumen Diario Aceptado
40151	0	Resumen Diario Aceptado
40152	0	Resumen Diario Aceptado
40055	0	Resumen Diario Aceptado
40061	0	Resumen Diario Aceptado
40116	0	Resumen Diario Aceptado
40131	0	Resumen Diario Aceptado
40196	0	Resumen Diario Aceptado
39973	0	Resumen Diario Aceptado
40137	0	Resumen Diario Aceptado
40093	0	Resumen Diario Aceptado
40008	0	Resumen Diario Aceptado
40153	0	Resumen Diario Aceptado
40086	0	Resumen Diario Aceptado
40110	0	Resumen Diario Aceptado
40103	0	Resumen Diario Aceptado
40160	0	Resumen Diario Aceptado
40090	0	Resumen Diario Aceptado
40200	0	Resumen Diario Aceptado
40104	0	Resumen Diario Aceptado
40176	0	Resumen Diario Aceptado
40185	0	Resumen Diario Aceptado
40140	0	Resumen Diario Aceptado
40169	0	Resumen Diario Aceptado
39960	0	Resumen Diario Aceptado
40072	0	Resumen Diario Aceptado
40165	0	Resumen Diario Aceptado
40143	0	Resumen Diario Aceptado
40191	0	Resumen Diario Aceptado
39981	0	Resumen Diario Aceptado
40076	0	Resumen Diario Aceptado
40080	0	Resumen Diario Aceptado
40162	0	Resumen Diario Aceptado
40077	0	Resumen Diario Aceptado
40188	0	Resumen Diario Aceptado
40144	0	Resumen Diario Aceptado
39991	0	Resumen Diario Aceptado
40186	0	Resumen Diario Aceptado
40199	0	Resumen Diario Aceptado
40109	0	Resumen Diario Aceptado
40126	0	Resumen Diario Aceptado
39987	0	Resumen Diario Aceptado
40178	0	Resumen Diario Aceptado
40202	0	Resumen Diario Aceptado
40011	0	Resumen Diario Aceptado
40083	0	Resumen Diario Aceptado
40114	0	Resumen Diario Aceptado
40149	0	Resumen Diario Aceptado
40168	0	Resumen Diario Aceptado
40173	0	Resumen Diario Aceptado
39989	0	Resumen Diario Aceptado
40148	0	Resumen Diario Aceptado
40075	0	Resumen Diario Aceptado
40084	0	Resumen Diario Aceptado
40097	0	Resumen Diario Aceptado
40102	0	Resumen Diario Aceptado
40135	0	Resumen Diario Aceptado
40183	0	Resumen Diario Aceptado
40205	0	Resumen Diario Aceptado
40133	0	Resumen Diario Aceptado
40022	0	Resumen Diario Aceptado
40100	0	Resumen Diario Aceptado
40147	0	Resumen Diario Aceptado
40112	0	Resumen Diario Aceptado
39956	0	Resumen Diario Aceptado
40180	0	Resumen Diario Aceptado
39988	0	Resumen Diario Aceptado
40171	0	Resumen Diario Aceptado
40003	0	Resumen Diario Aceptado
39983	0	Resumen Diario Aceptado
40154	0	Resumen Diario Aceptado
40101	0	Resumen Diario Aceptado
40195	0	Resumen Diario Aceptado
40122	0	Resumen Diario Aceptado
40134	0	Resumen Diario Aceptado
39986	0	Resumen Diario Aceptado
40095	0	Resumen Diario Aceptado
40146	0	Resumen Diario Aceptado
40115	0	Resumen Diario Aceptado
40124	0	Resumen Diario Aceptado
40125	0	Resumen Diario Aceptado
40179	0	Resumen Diario Aceptado
39999	0	Resumen Diario Aceptado
40181	0	Resumen Diario Aceptado
40193	0	Resumen Diario Aceptado
40118	0	Resumen Diario Aceptado
40030	0	Resumen Diario Aceptado
40087	0	Resumen Diario Aceptado
40119	0	Resumen Diario Aceptado
40130	0	Resumen Diario Aceptado
40028	0	Resumen Diario Aceptado
40029	0	Resumen Diario Aceptado
40174	0	Resumen Diario Aceptado
40078	0	Resumen Diario Aceptado
40113	0	Resumen Diario Aceptado
40020	0	Resumen Diario Aceptado
40023	0	Resumen Diario Aceptado
40042	0	Resumen Diario Aceptado
39994	0	Resumen Diario Aceptado
40063	0	Resumen Diario Aceptado
40091	0	Resumen Diario Aceptado
40170	0	Resumen Diario Aceptado
40172	0	Resumen Diario Aceptado
40177	0	Resumen Diario Aceptado
39977	0	Resumen Diario Aceptado
40158	0	Resumen Diario Aceptado
40175	0	Resumen Diario Aceptado
40161	0	Resumen Diario Aceptado
40201	0	Resumen Diario Aceptado
40204	0	Resumen Diario Aceptado
40132	0	Resumen Diario Aceptado
40006	0	La Factura numero F008-00000170, ha sido aceptada
39963	0	La Factura numero F002-00000089, ha sido aceptada
39955	0	La Factura numero F005-00000124, ha sido aceptada
40959	0	La Factura numero F013-00000175, ha sido aceptada
41148	0	La Factura numero F001-00000392, ha sido aceptada
43698	0	La Factura numero F008-00000254, ha sido aceptada
43916	0	Resumen Diario Aceptado
43855	0	Resumen Diario Aceptado
43889	0	Resumen Diario Aceptado
43900	0	Resumen Diario Aceptado
43890	0	Resumen Diario Aceptado
43880	0	Resumen Diario Aceptado
43929	0	Resumen Diario Aceptado
43879	0	Resumen Diario Aceptado
43864	0	Resumen Diario Aceptado
43912	0	Resumen Diario Aceptado
40019	0	Resumen Diario Aceptado
40004	0	Resumen Diario Aceptado
40051	0	Resumen Diario Aceptado
40053	0	Resumen Diario Aceptado
40007	0	Resumen Diario Aceptado
39959	0	Resumen Diario Aceptado
40041	0	Resumen Diario Aceptado
39957	0	Resumen Diario Aceptado
40031	0	Resumen Diario Aceptado
40059	0	Resumen Diario Aceptado
40025	0	Resumen Diario Aceptado
39976	0	Resumen Diario Aceptado
40040	0	Resumen Diario Aceptado
40054	0	La Factura numero F010-00000114, ha sido aceptada
40305	0	La Factura numero F010-00000115, ha sido aceptada
40306	0	La Factura numero F010-00000116, ha sido aceptada
40032	0	La Factura numero F005-00000024, ha sido aceptada
40235	0	La Factura numero F012-00000210, ha sido aceptada
40266	0	La Factura numero F012-00000211, ha sido aceptada
40216	0	La Factura numero F013-00000171, ha sido aceptada
40252	0	La Factura numero F014-00000037, ha sido aceptada
43873	0	Resumen Diario Aceptado
43872	0	Resumen Diario Aceptado
43877	0	Resumen Diario Aceptado
43888	0	Resumen Diario Aceptado
43923	0	Resumen Diario Aceptado
48114	0	La Factura numero F001-00000864, ha sido aceptada
41460	0	Resumen Diario Aceptado
41389	0	Resumen Diario Aceptado
41359	0	Resumen Diario Aceptado
41346	0	Resumen Diario Aceptado
41408	0	Resumen Diario Aceptado
41391	0	Resumen Diario Aceptado
41337	0	Resumen Diario Aceptado
41468	0	Resumen Diario Aceptado
41342	0	Resumen Diario Aceptado
41404	0	Resumen Diario Aceptado
41411	0	Resumen Diario Aceptado
41367	0	Resumen Diario Aceptado
41413	0	Resumen Diario Aceptado
41375	0	Resumen Diario Aceptado
41450	0	Resumen Diario Aceptado
41410	0	Resumen Diario Aceptado
41328	0	Resumen Diario Aceptado
41330	0	Resumen Diario Aceptado
41357	0	Resumen Diario Aceptado
41331	0	Resumen Diario Aceptado
43513	0	La Factura numero F003-00000124, ha sido aceptada
43498	0	La Factura numero F001-00000527, ha sido aceptada
41050	0	La Factura numero F013-00000176, ha sido aceptada
41153	0	La Factura numero F001-00000393, ha sido aceptada
41471	0	Resumen Diario Aceptado
41333	0	Resumen Diario Aceptado
41351	0	Resumen Diario Aceptado
41348	0	Resumen Diario Aceptado
41385	0	Resumen Diario Aceptado
41448	0	Resumen Diario Aceptado
41378	0	Resumen Diario Aceptado
41393	0	Resumen Diario Aceptado
41336	0	Resumen Diario Aceptado
41472	0	Resumen Diario Aceptado
41418	0	Resumen Diario Aceptado
41384	0	Resumen Diario Aceptado
41386	0	Resumen Diario Aceptado
41440	0	Resumen Diario Aceptado
41470	0	Resumen Diario Aceptado
41390	0	Resumen Diario Aceptado
41409	0	Resumen Diario Aceptado
41405	0	Resumen Diario Aceptado
41394	0	Resumen Diario Aceptado
41463	0	Resumen Diario Aceptado
41423	0	Resumen Diario Aceptado
41397	0	Resumen Diario Aceptado
41369	0	Resumen Diario Aceptado
41377	0	Resumen Diario Aceptado
41364	0	Resumen Diario Aceptado
41380	0	Resumen Diario Aceptado
41412	0	Resumen Diario Aceptado
41376	0	Resumen Diario Aceptado
41403	0	Resumen Diario Aceptado
41585	0	La Factura numero F001-00000431, ha sido aceptada
43725	0	La Factura numero F008-00000255, ha sido aceptada
43814	0	La Factura numero F001-00000554, ha sido aceptada
48115	0	La Factura numero F001-00000865, ha sido aceptada
48259	0	La Factura numero F003-00000097, ha sido aceptada
53336	0	La Factura numero F001-00001111, ha sido aceptada
53349	0	La Factura numero F013-00000319, ha sido aceptada
53592	0	Resumen Diario Aceptado
53562	0	Resumen Diario Aceptado
53570	0	Resumen Diario Aceptado
53591	0	Resumen Diario Aceptado
53561	0	Resumen Diario Aceptado
53565	0	Resumen Diario Aceptado
40269	0	La Factura numero F007-00000038, ha sido aceptada
40218	0	Resumen Diario Aceptado
40289	0	Resumen Diario Aceptado
40217	0	Resumen Diario Aceptado
40230	0	Resumen Diario Aceptado
40310	0	Resumen Diario Aceptado
40215	0	Resumen Diario Aceptado
40208	0	Resumen Diario Aceptado
40300	0	Resumen Diario Aceptado
40212	0	Resumen Diario Aceptado
40236	0	Resumen Diario Aceptado
40251	0	Resumen Diario Aceptado
40224	0	Resumen Diario Aceptado
40240	0	Resumen Diario Aceptado
40246	0	Resumen Diario Aceptado
40242	0	Resumen Diario Aceptado
40271	0	Resumen Diario Aceptado
40247	0	Resumen Diario Aceptado
40258	0	Resumen Diario Aceptado
40262	0	Resumen Diario Aceptado
40309	0	Resumen Diario Aceptado
40255	0	Resumen Diario Aceptado
40210	0	Resumen Diario Aceptado
40274	0	Resumen Diario Aceptado
40232	0	Resumen Diario Aceptado
40226	0	Resumen Diario Aceptado
40250	0	Resumen Diario Aceptado
40263	0	Resumen Diario Aceptado
40291	0	Resumen Diario Aceptado
40253	0	Resumen Diario Aceptado
40248	0	Resumen Diario Aceptado
40256	0	Resumen Diario Aceptado
40307	0	Resumen Diario Aceptado
40211	0	Resumen Diario Aceptado
40241	0	Resumen Diario Aceptado
40257	0	Resumen Diario Aceptado
40303	0	Resumen Diario Aceptado
40308	0	Resumen Diario Aceptado
40231	0	Resumen Diario Aceptado
40214	0	Resumen Diario Aceptado
40268	0	Resumen Diario Aceptado
40254	0	La Factura numero F008-00000002, ha sido aceptada
40009	0	Resumen Diario Aceptado
39974	0	Resumen Diario Aceptado
40013	0	Resumen Diario Aceptado
40066	0	Resumen Diario Aceptado
39962	0	Resumen Diario Aceptado
39965	0	Resumen Diario Aceptado
40017	0	Resumen Diario Aceptado
40000	0	Resumen Diario Aceptado
40001	0	Resumen Diario Aceptado
40016	0	Resumen Diario Aceptado
40056	0	Resumen Diario Aceptado
40021	0	Resumen Diario Aceptado
40067	0	Resumen Diario Aceptado
40024	0	Resumen Diario Aceptado
39984	0	Resumen Diario Aceptado
39967	0	Resumen Diario Aceptado
40203	0	Resumen Diario Aceptado
40060	0	Resumen Diario Aceptado
40014	0	Resumen Diario Aceptado
40046	0	Resumen Diario Aceptado
40069	0	Resumen Diario Aceptado
40027	0	Resumen Diario Aceptado
39979	0	Resumen Diario Aceptado
40038	0	Resumen Diario Aceptado
39971	0	Resumen Diario Aceptado
40010	0	Resumen Diario Aceptado
40044	0	Resumen Diario Aceptado
40068	0	Resumen Diario Aceptado
39968	0	Resumen Diario Aceptado
40064	0	Resumen Diario Aceptado
39978	0	Resumen Diario Aceptado
39997	0	Resumen Diario Aceptado
40050	0	Resumen Diario Aceptado
39961	0	Resumen Diario Aceptado
39954	0	Resumen Diario Aceptado
39952	0	Resumen Diario Aceptado
40035	0	Resumen Diario Aceptado
39966	0	Resumen Diario Aceptado
39953	0	Resumen Diario Aceptado
40033	0	Resumen Diario Aceptado
40018	0	Resumen Diario Aceptado
39958	0	Resumen Diario Aceptado
40026	0	Resumen Diario Aceptado
40039	0	Resumen Diario Aceptado
40311	0	La Factura numero F008-00000003, ha sido aceptada
40238	0	La Factura numero F003-00000040, ha sido aceptada
40237	0	La Factura numero F003-00000039, ha sido aceptada
41052	0	La Factura numero F013-00000177, ha sido aceptada
41161	0	La Factura numero F001-00000394, ha sido aceptada
43724	0	La Factura numero F002-00000112, ha sido aceptada
43819	0	La Factura numero F001-00000555, ha sido aceptada
41566	0	La Nota de credito numero F005-00000003, ha sido aceptada
41415	0	La Nota de credito numero F001-00000029, ha sido aceptada
41551	0	La Factura numero F007-00000046, ha sido aceptada
41632	0	La Nota de credito numero F001-00000032, ha sido aceptada
43985	0	Resumen Diario Aceptado
44001	0	Resumen Diario Aceptado
44006	0	Resumen Diario Aceptado
43966	0	Resumen Diario Aceptado
43959	0	Resumen Diario Aceptado
43991	0	Resumen Diario Aceptado
43989	0	Resumen Diario Aceptado
43987	0	Resumen Diario Aceptado
43940	0	Resumen Diario Aceptado
44008	0	Resumen Diario Aceptado
43520	0	La Factura numero F003-00000125, ha sido aceptada
43499	0	La Factura numero F001-00000528, ha sido aceptada
43975	0	Resumen Diario Aceptado
48118	0	La Factura numero F001-00000866, ha sido aceptada
48258	0	La Factura numero F003-00000096, ha sido aceptada
53337	0	La Factura numero F001-00001112, ha sido aceptada
53590	0	Resumen Diario Aceptado
48119	0	Resumen Diario Aceptado
48129	0	Resumen Diario Aceptado
44874	0	La Factura numero F001-00000594, ha sido aceptada
48132	0	Resumen Diario Aceptado
43895	0	La Factura numero F008-00000257, ha sido aceptada
44121	0	La Factura numero F005-00000081, ha sido aceptada
44004	0	La Factura numero F002-00000052, ha sido aceptada
44023	0	El comprobante existe y está aceptado.
44163	0	La Factura numero F008-00000090, ha sido aceptada
43122	0	La Factura numero F008-00000067, ha sido aceptada
43160	0	La Factura numero F002-00000109, ha sido aceptada
43201	0	La Factura numero F010-00000138, ha sido aceptada
44057	0	Resumen Diario Aceptado
44079	0	Resumen Diario Aceptado
44030	0	Resumen Diario Aceptado
44034	0	Resumen Diario Aceptado
44042	0	Resumen Diario Aceptado
44029	0	Resumen Diario Aceptado
41762	0	La Factura numero F001-00000447, ha sido aceptada
41743	0	Resumen Diario Aceptado
41720	0	Resumen Diario Aceptado
41754	0	Resumen Diario Aceptado
41715	0	Resumen Diario Aceptado
41789	0	Resumen Diario Aceptado
41731	0	Resumen Diario Aceptado
41768	0	Resumen Diario Aceptado
41788	0	Resumen Diario Aceptado
41750	0	Resumen Diario Aceptado
41776	0	Resumen Diario Aceptado
41783	0	Resumen Diario Aceptado
41763	0	Resumen Diario Aceptado
41716	0	Resumen Diario Aceptado
41732	0	Resumen Diario Aceptado
41779	0	Resumen Diario Aceptado
41824	0	Resumen Diario Aceptado
41741	0	Resumen Diario Aceptado
41740	0	Resumen Diario Aceptado
41807	0	Resumen Diario Aceptado
41802	0	Resumen Diario Aceptado
41749	0	Resumen Diario Aceptado
41760	0	Resumen Diario Aceptado
41794	0	Resumen Diario Aceptado
41775	0	Resumen Diario Aceptado
41745	0	Resumen Diario Aceptado
41761	0	Resumen Diario Aceptado
41814	0	Resumen Diario Aceptado
41784	0	Resumen Diario Aceptado
41787	0	Resumen Diario Aceptado
41758	0	Resumen Diario Aceptado
41806	0	Resumen Diario Aceptado
41771	0	Resumen Diario Aceptado
41708	0	La Nota de credito numero F002-00000003, ha sido aceptada
41885	0	La Factura numero F008-00000028, ha sido aceptada
41833	0	La Factura numero F003-00000052, ha sido aceptada
44063	0	Resumen Diario Aceptado
44014	0	Resumen Diario Aceptado
44108	0	Resumen Diario Aceptado
44111	0	Resumen Diario Aceptado
44126	0	Resumen Diario Aceptado
44011	0	Resumen Diario Aceptado
44035	0	Resumen Diario Aceptado
44062	0	Resumen Diario Aceptado
43320	0	La Factura numero F003-00000085, ha sido aceptada
43552	0	La Factura numero F008-00000246, ha sido aceptada
43581	0	El comprobante existe y está aceptado.
43260	0	Resumen Diario Aceptado
43272	0	Resumen Diario Aceptado
43278	0	Resumen Diario Aceptado
43262	0	Resumen Diario Aceptado
43252	0	Resumen Diario Aceptado
43325	0	Resumen Diario Aceptado
43282	0	Resumen Diario Aceptado
43266	0	Resumen Diario Aceptado
43316	0	Resumen Diario Aceptado
43264	0	Resumen Diario Aceptado
43357	0	Resumen Diario Aceptado
43306	0	Resumen Diario Aceptado
43327	0	Resumen Diario Aceptado
43279	0	Resumen Diario Aceptado
43254	0	Resumen Diario Aceptado
43305	0	Resumen Diario Aceptado
43588	0	La Factura numero F012-00000260, ha sido aceptada
41220	0	La Factura numero F013-00000178, ha sido aceptada
41257	0	La Factura numero F001-00000395, ha sido aceptada
41370	0	La Factura numero F002-00000096, ha sido aceptada
41433	0	La Nota de credito numero F001-00000030, ha sido aceptada
41586	0	La Factura numero F007-00000047, ha sido aceptada
44626	0	Resumen Diario Aceptado
44635	0	Resumen Diario Aceptado
44653	0	Resumen Diario Aceptado
43820	0	La Factura numero F001-00000556, ha sido aceptada
43849	0	La Factura numero F012-00000263, ha sido aceptada
43384	0	La Factura numero F007-00000034, ha sido aceptada
43500	0	La Factura numero F001-00000529, ha sido aceptada
43896	0	La Factura numero F008-00000258, ha sido aceptada
43163	0	La Factura numero F008-00000068, ha sido aceptada
41734	0	La Factura numero F008-00000026, ha sido aceptada
41612	0	La Factura numero F001-00000432, ha sido aceptada
41766	0	La Factura numero F001-00000448, ha sido aceptada
44018	0	La Factura numero F002-00000053, ha sido aceptada
44080	0	La Factura numero F008-00000262, ha sido aceptada
44065	0	La Factura numero F008-00000089, ha sido aceptada
43128	0	La Factura numero F002-00000027, ha sido aceptada
41420	99	
41356	99	
41399	99	
41360	99	
41340	99	
41372	99	
41432	99	
41382	99	
41366	99	
41454	99	
41395	99	
41453	99	
41467	99	
41350	99	
41465	99	
41361	99	
41416	99	
41447	99	
41424	99	
41427	99	
41449	99	
41438	99	
41457	99	
41381	99	
41437	99	
44245	0	La Factura numero F005-00000083, ha sido aceptada
44167	0	La Factura numero F002-00000066, ha sido aceptada
44208	0	El comprobante existe y está aceptado.
44219	0	Resumen Diario Aceptado
44282	0	Resumen Diario Aceptado
44276	0	Resumen Diario Aceptado
44230	0	Resumen Diario Aceptado
44262	0	Resumen Diario Aceptado
44220	0	Resumen Diario Aceptado
44214	0	Resumen Diario Aceptado
44237	0	Resumen Diario Aceptado
44254	0	Resumen Diario Aceptado
44285	0	Resumen Diario Aceptado
44209	0	Resumen Diario Aceptado
44223	0	Resumen Diario Aceptado
44244	0	Resumen Diario Aceptado
44251	0	Resumen Diario Aceptado
44274	0	Resumen Diario Aceptado
44246	0	Resumen Diario Aceptado
44238	0	Resumen Diario Aceptado
44215	0	Resumen Diario Aceptado
44228	0	Resumen Diario Aceptado
44226	0	Resumen Diario Aceptado
44248	0	Resumen Diario Aceptado
44286	0	Resumen Diario Aceptado
44288	0	Resumen Diario Aceptado
44217	0	Resumen Diario Aceptado
44270	0	Resumen Diario Aceptado
44264	0	Resumen Diario Aceptado
44216	0	Resumen Diario Aceptado
44269	0	Resumen Diario Aceptado
44278	0	Resumen Diario Aceptado
44241	0	Resumen Diario Aceptado
44259	0	Resumen Diario Aceptado
44267	0	Resumen Diario Aceptado
44348	0	La Factura numero F008-00000092, ha sido aceptada
44256	0	La Factura numero F008-00000268, ha sido aceptada
44086	0	La Factura numero F006-00000002, ha sido aceptada
44138	0	La Factura numero F005-00000201, ha sido aceptada
44239	0	La Factura numero F005-00000205, ha sido aceptada
44129	0	Resumen Diario Aceptado
44128	0	Resumen Diario Aceptado
44144	0	Resumen Diario Aceptado
44181	0	Resumen Diario Aceptado
44186	0	Resumen Diario Aceptado
44184	0	Resumen Diario Aceptado
44187	0	Resumen Diario Aceptado
44145	0	Resumen Diario Aceptado
44165	0	Resumen Diario Aceptado
44132	0	Resumen Diario Aceptado
44135	0	Resumen Diario Aceptado
44131	0	Resumen Diario Aceptado
44147	0	Resumen Diario Aceptado
44151	0	Resumen Diario Aceptado
44150	0	Resumen Diario Aceptado
44152	0	Resumen Diario Aceptado
44154	0	Resumen Diario Aceptado
44134	0	Resumen Diario Aceptado
44174	0	Resumen Diario Aceptado
44139	0	Resumen Diario Aceptado
44166	0	Resumen Diario Aceptado
44185	0	Resumen Diario Aceptado
44168	0	Resumen Diario Aceptado
44207	0	Resumen Diario Aceptado
44679	0	Resumen Diario Aceptado
44683	0	Resumen Diario Aceptado
44636	0	Resumen Diario Aceptado
44621	0	Resumen Diario Aceptado
44624	0	Resumen Diario Aceptado
44647	0	Resumen Diario Aceptado
44660	0	Resumen Diario Aceptado
44628	0	Resumen Diario Aceptado
44618	0	Resumen Diario Aceptado
44686	0	Resumen Diario Aceptado
44629	0	Resumen Diario Aceptado
44661	0	Resumen Diario Aceptado
44666	0	Resumen Diario Aceptado
44672	0	Resumen Diario Aceptado
44622	0	Resumen Diario Aceptado
44623	0	Resumen Diario Aceptado
44644	0	Resumen Diario Aceptado
44619	0	Resumen Diario Aceptado
44662	0	Resumen Diario Aceptado
44645	0	Resumen Diario Aceptado
44646	0	Resumen Diario Aceptado
44875	0	La Factura numero F001-00000595, ha sido aceptada
44806	0	Resumen Diario Aceptado
44795	0	Resumen Diario Aceptado
44812	0	Resumen Diario Aceptado
44830	0	Resumen Diario Aceptado
44788	0	Resumen Diario Aceptado
44781	0	Resumen Diario Aceptado
44809	0	Resumen Diario Aceptado
44802	0	Resumen Diario Aceptado
44799	0	Resumen Diario Aceptado
44787	0	Resumen Diario Aceptado
44794	0	Resumen Diario Aceptado
41268	0	La Factura numero F001-00000396, ha sido aceptada
41358	0	La Factura numero F002-00000095, ha sido aceptada
41439	0	La Nota de credito numero F001-00000031, ha sido aceptada
41506	0	La Factura numero F008-00000022, ha sido aceptada
40288	0	Resumen Diario Aceptado
40282	0	Resumen Diario Aceptado
40249	0	Resumen Diario Aceptado
40228	0	Resumen Diario Aceptado
40293	0	Resumen Diario Aceptado
40281	0	Resumen Diario Aceptado
40302	0	Resumen Diario Aceptado
40272	0	Resumen Diario Aceptado
40292	0	Resumen Diario Aceptado
40270	0	Resumen Diario Aceptado
40276	0	Resumen Diario Aceptado
40220	0	Resumen Diario Aceptado
40243	0	Resumen Diario Aceptado
40275	0	Resumen Diario Aceptado
40280	0	Resumen Diario Aceptado
40284	0	Resumen Diario Aceptado
40296	0	Resumen Diario Aceptado
40294	0	Resumen Diario Aceptado
40261	0	Resumen Diario Aceptado
40278	0	Resumen Diario Aceptado
40219	0	Resumen Diario Aceptado
40264	0	Resumen Diario Aceptado
40273	0	Resumen Diario Aceptado
40297	0	Resumen Diario Aceptado
40229	0	Resumen Diario Aceptado
40285	0	Resumen Diario Aceptado
40298	0	Resumen Diario Aceptado
40286	0	Resumen Diario Aceptado
40295	0	Resumen Diario Aceptado
40209	0	Resumen Diario Aceptado
40301	0	Resumen Diario Aceptado
40277	0	Resumen Diario Aceptado
40223	0	Resumen Diario Aceptado
40283	0	Resumen Diario Aceptado
40287	0	Resumen Diario Aceptado
40279	0	Resumen Diario Aceptado
40267	0	La Factura numero F008-00000171, ha sido aceptada
40227	0	La Factura numero F002-00000090, ha sido aceptada
40233	0	La Factura numero F005-00000125, ha sido aceptada
43107	0	El comprobante existe y está aceptado.
40213	0	Resumen Diario Aceptado
40244	0	Resumen Diario Aceptado
40260	0	Resumen Diario Aceptado
40239	0	Resumen Diario Aceptado
40221	0	Resumen Diario Aceptado
40225	0	Resumen Diario Aceptado
40234	0	Resumen Diario Aceptado
40259	0	Resumen Diario Aceptado
40265	0	Resumen Diario Aceptado
40222	0	Resumen Diario Aceptado
42928	0	Resumen Diario Aceptado
42955	0	Resumen Diario Aceptado
42922	0	Resumen Diario Aceptado
42932	0	Resumen Diario Aceptado
42956	0	Resumen Diario Aceptado
42931	0	Resumen Diario Aceptado
42897	0	Resumen Diario Aceptado
42901	0	Resumen Diario Aceptado
42941	0	Resumen Diario Aceptado
42879	0	Resumen Diario Aceptado
42889	0	Resumen Diario Aceptado
42906	0	Resumen Diario Aceptado
42934	0	Resumen Diario Aceptado
42961	0	Resumen Diario Aceptado
42929	0	Resumen Diario Aceptado
42916	0	Resumen Diario Aceptado
42966	0	Resumen Diario Aceptado
42935	0	Resumen Diario Aceptado
42936	0	Resumen Diario Aceptado
42939	0	Resumen Diario Aceptado
42944	0	Resumen Diario Aceptado
42960	0	Resumen Diario Aceptado
42967	0	Resumen Diario Aceptado
42881	0	Resumen Diario Aceptado
42948	0	Resumen Diario Aceptado
42962	0	Resumen Diario Aceptado
43153	0	La Factura numero F002-00000028, ha sido aceptada
43337	0	La Factura numero F007-00000058, ha sido aceptada
43311	0	La Nota de credito numero F002-00000001, ha sido aceptada
43322	0	La Factura numero F003-00000086, ha sido aceptada
43428	0	La Factura numero F007-00000059, ha sido aceptada
48122	0	La Factura numero F001-00000867, ha sido aceptada
48095	0	La Factura numero F008-00000335, ha sido aceptada
43433	0	La Factura numero F005-00000186, ha sido aceptada
40398	0	Resumen Diario Aceptado
40363	0	Resumen Diario Aceptado
40321	0	Resumen Diario Aceptado
40400	0	Resumen Diario Aceptado
40414	0	Resumen Diario Aceptado
40364	0	Resumen Diario Aceptado
40399	0	Resumen Diario Aceptado
40403	0	Resumen Diario Aceptado
40404	0	Resumen Diario Aceptado
40337	0	Resumen Diario Aceptado
40411	0	Resumen Diario Aceptado
40406	0	Resumen Diario Aceptado
40338	0	Resumen Diario Aceptado
40345	0	Resumen Diario Aceptado
40371	0	Resumen Diario Aceptado
40402	0	Resumen Diario Aceptado
40369	0	Resumen Diario Aceptado
40358	0	Resumen Diario Aceptado
40412	0	Resumen Diario Aceptado
40381	0	Resumen Diario Aceptado
40394	0	Resumen Diario Aceptado
40401	0	Resumen Diario Aceptado
40415	0	La Factura numero F003-00000105, ha sido aceptada
40384	0	La Factura numero F005-00000126, ha sido aceptada
43931	0	La Factura numero F012-00000264, ha sido aceptada
40407	0	Resumen Diario Aceptado
40346	0	Resumen Diario Aceptado
40380	0	Resumen Diario Aceptado
40316	0	Resumen Diario Aceptado
40372	0	Resumen Diario Aceptado
40387	0	Resumen Diario Aceptado
40340	0	Resumen Diario Aceptado
40329	0	Resumen Diario Aceptado
40330	0	Resumen Diario Aceptado
40374	0	Resumen Diario Aceptado
40375	0	Resumen Diario Aceptado
40383	0	Resumen Diario Aceptado
40352	0	Resumen Diario Aceptado
40379	0	Resumen Diario Aceptado
40350	0	Resumen Diario Aceptado
40348	0	Resumen Diario Aceptado
40332	0	Resumen Diario Aceptado
40382	0	Resumen Diario Aceptado
40385	0	Resumen Diario Aceptado
40335	0	Resumen Diario Aceptado
40318	0	Resumen Diario Aceptado
40390	0	Resumen Diario Aceptado
40319	0	Resumen Diario Aceptado
40245	0	La Factura numero F001-00000337, ha sido aceptada
40290	0	La Factura numero F001-00000338, ha sido aceptada
40299	0	La Factura numero F001-00000339, ha sido aceptada
40304	0	La Factura numero F001-00000340, ha sido aceptada
40336	0	La Factura numero F001-00000341, ha sido aceptada
40341	0	La Factura numero F001-00000342, ha sido aceptada
40349	0	La Factura numero F001-00000343, ha sido aceptada
40351	0	La Factura numero F001-00000344, ha sido aceptada
40355	0	La Factura numero F001-00000345, ha sido aceptada
40366	0	La Factura numero F001-00000346, ha sido aceptada
40373	0	La Factura numero F001-00000347, ha sido aceptada
40408	0	La Factura numero F001-00000348, ha sido aceptada
40410	0	La Factura numero F001-00000349, ha sido aceptada
40413	0	La Factura numero F001-00000350, ha sido aceptada
40465	0	La Nota de credito numero F001-00000023, ha sido aceptada
40431	0	La Factura numero F001-00000352, ha sido aceptada
40434	0	La Factura numero F001-00000353, ha sido aceptada
40445	0	La Factura numero F001-00000354, ha sido aceptada
40449	0	La Factura numero F001-00000355, ha sido aceptada
40536	0	La Factura numero F007-00000039, ha sido aceptada
41285	0	La Factura numero F001-00000397, ha sido aceptada
41512	0	La Nota de credito numero F002-00000002, ha sido aceptada
41335	0	La Factura numero F001-00000407, ha sido aceptada
41510	0	La Factura numero F003-00000047, ha sido aceptada
43088	0	La Factura numero F003-00000058, ha sido aceptada
43027	0	La Nota de credito numero F002-00000005, ha sido aceptada
43099	0	La Factura numero F006-00000032, ha sido aceptada
43312	0	La Nota de credito numero F002-00000002, ha sido aceptada
43344	0	La Factura numero F003-00000087, ha sido aceptada
43203	0	La Factura numero F008-00000235, ha sido aceptada
43422	0	La Factura numero F008-00000076, ha sido aceptada
43062	0	Resumen Diario Aceptado
42992	0	Resumen Diario Aceptado
42979	0	Resumen Diario Aceptado
43045	0	Resumen Diario Aceptado
43058	0	Resumen Diario Aceptado
43000	0	Resumen Diario Aceptado
43006	0	Resumen Diario Aceptado
43019	0	Resumen Diario Aceptado
43035	0	Resumen Diario Aceptado
42994	0	Resumen Diario Aceptado
43029	0	Resumen Diario Aceptado
42988	0	Resumen Diario Aceptado
42989	0	Resumen Diario Aceptado
42978	0	Resumen Diario Aceptado
43014	0	Resumen Diario Aceptado
43023	0	Resumen Diario Aceptado
42987	0	Resumen Diario Aceptado
43001	0	Resumen Diario Aceptado
42982	0	Resumen Diario Aceptado
42976	0	Resumen Diario Aceptado
42984	0	Resumen Diario Aceptado
42325	0	Resumen Diario Aceptado
42442	0	Resumen Diario Aceptado
42405	0	Resumen Diario Aceptado
42425	0	Resumen Diario Aceptado
42391	0	Resumen Diario Aceptado
42313	0	Resumen Diario Aceptado
40473	0	Resumen Diario Aceptado
40508	0	Resumen Diario Aceptado
40497	0	Resumen Diario Aceptado
40518	0	Resumen Diario Aceptado
40427	0	Resumen Diario Aceptado
40541	0	Resumen Diario Aceptado
40522	0	Resumen Diario Aceptado
40501	0	Resumen Diario Aceptado
40545	0	Resumen Diario Aceptado
40511	0	Resumen Diario Aceptado
40462	0	Resumen Diario Aceptado
40498	0	Resumen Diario Aceptado
40514	0	Resumen Diario Aceptado
40510	0	Resumen Diario Aceptado
40456	0	Resumen Diario Aceptado
40512	0	Resumen Diario Aceptado
40517	0	Resumen Diario Aceptado
40500	0	Resumen Diario Aceptado
40513	0	Resumen Diario Aceptado
40433	0	Resumen Diario Aceptado
40464	0	Resumen Diario Aceptado
40504	0	Resumen Diario Aceptado
40506	0	Resumen Diario Aceptado
40520	0	Resumen Diario Aceptado
40499	0	Resumen Diario Aceptado
40502	0	Resumen Diario Aceptado
40505	0	Resumen Diario Aceptado
40457	0	Resumen Diario Aceptado
40503	0	Resumen Diario Aceptado
40516	0	Resumen Diario Aceptado
40523	0	Resumen Diario Aceptado
40509	0	Resumen Diario Aceptado
40519	0	Resumen Diario Aceptado
40540	0	Resumen Diario Aceptado
40495	0	Resumen Diario Aceptado
40507	0	Resumen Diario Aceptado
40469	0	Resumen Diario Aceptado
40515	0	Resumen Diario Aceptado
40425	0	Resumen Diario Aceptado
40491	0	La Factura numero F008-00000172, ha sido aceptada
40533	0	La Factura numero F008-00000173, ha sido aceptada
40468	0	La Factura numero F003-00000106, ha sido aceptada
40486	0	La Factura numero F005-00000127, ha sido aceptada
42403	0	Resumen Diario Aceptado
42315	0	Resumen Diario Aceptado
42353	0	Resumen Diario Aceptado
42361	0	Resumen Diario Aceptado
42395	0	Resumen Diario Aceptado
42326	0	Resumen Diario Aceptado
42332	0	Resumen Diario Aceptado
42327	0	Resumen Diario Aceptado
42363	0	Resumen Diario Aceptado
42365	0	Resumen Diario Aceptado
42413	0	Resumen Diario Aceptado
42440	0	Resumen Diario Aceptado
42432	0	Resumen Diario Aceptado
42333	0	Resumen Diario Aceptado
42316	0	Resumen Diario Aceptado
42317	0	Resumen Diario Aceptado
42342	0	Resumen Diario Aceptado
42422	0	Resumen Diario Aceptado
42435	0	Resumen Diario Aceptado
42364	0	Resumen Diario Aceptado
42314	0	Resumen Diario Aceptado
42331	0	Resumen Diario Aceptado
40328	0	La Factura numero F016-00000032, ha sido aceptada
40441	0	La Factura numero F010-00000118, ha sido aceptada
40317	0	La Factura numero F010-00000117, ha sido aceptada
40447	0	La Factura numero F010-00000119, ha sido aceptada
40527	0	La Factura numero F010-00000120, ha sido aceptada
40397	0	La Factura numero F007-00000041, ha sido aceptada
40528	0	La Factura numero F007-00000042, ha sido aceptada
40343	0	La Factura numero F012-00000212, ha sido aceptada
40453	0	La Factura numero F012-00000213, ha sido aceptada
40542	0	La Factura numero F012-00000214, ha sido aceptada
40543	0	La Factura numero F012-00000215, ha sido aceptada
40388	0	La Factura numero F013-00000172, ha sido aceptada
40538	0	La Factura numero F003-00000072, ha sido aceptada
42322	0	Resumen Diario Aceptado
42382	0	Resumen Diario Aceptado
42383	0	Resumen Diario Aceptado
42357	0	Resumen Diario Aceptado
42379	0	Resumen Diario Aceptado
42336	0	Resumen Diario Aceptado
42368	0	Resumen Diario Aceptado
42311	0	Resumen Diario Aceptado
42386	0	Resumen Diario Aceptado
42394	0	Resumen Diario Aceptado
42354	0	Resumen Diario Aceptado
42384	0	Resumen Diario Aceptado
42415	0	Resumen Diario Aceptado
42376	0	Resumen Diario Aceptado
42452	0	Resumen Diario Aceptado
42420	0	Resumen Diario Aceptado
42428	0	Resumen Diario Aceptado
42417	0	Resumen Diario Aceptado
41295	0	La Factura numero F001-00000398, ha sido aceptada
41338	0	La Factura numero F001-00000408, ha sido aceptada
41511	0	La Factura numero F003-00000048, ha sido aceptada
41782	0	La Factura numero F008-00000027, ha sido aceptada
41624	0	La Factura numero F001-00000433, ha sido aceptada
41774	0	La Factura numero F001-00000449, ha sido aceptada
41365	99	
41398	99	
41431	99	
41353	99	
41396	99	
41401	99	
41347	99	
41613	0	La Factura numero F003-00000113, ha sido aceptada
41907	0	La Factura numero F008-00000029, ha sido aceptada
40942	0	Resumen Diario Aceptado
40910	0	Resumen Diario Aceptado
40975	0	Resumen Diario Aceptado
40911	0	Resumen Diario Aceptado
40895	0	Resumen Diario Aceptado
40924	0	Resumen Diario Aceptado
40954	0	Resumen Diario Aceptado
40923	0	Resumen Diario Aceptado
40946	0	Resumen Diario Aceptado
40962	0	Resumen Diario Aceptado
40892	0	Resumen Diario Aceptado
40956	0	Resumen Diario Aceptado
40899	0	Resumen Diario Aceptado
40982	0	Resumen Diario Aceptado
40969	0	Resumen Diario Aceptado
40890	0	Resumen Diario Aceptado
40914	0	Resumen Diario Aceptado
40939	0	Resumen Diario Aceptado
40955	0	Resumen Diario Aceptado
40887	0	Resumen Diario Aceptado
40966	0	Resumen Diario Aceptado
40922	0	Resumen Diario Aceptado
40964	0	Resumen Diario Aceptado
40968	0	Resumen Diario Aceptado
40938	0	Resumen Diario Aceptado
40971	0	Resumen Diario Aceptado
40943	0	Resumen Diario Aceptado
40891	0	Resumen Diario Aceptado
40883	0	Resumen Diario Aceptado
40897	0	Resumen Diario Aceptado
40940	0	Resumen Diario Aceptado
40875	0	Resumen Diario Aceptado
40963	0	Resumen Diario Aceptado
40983	0	Resumen Diario Aceptado
40918	0	Resumen Diario Aceptado
40948	0	Resumen Diario Aceptado
40908	0	Resumen Diario Aceptado
40920	0	Resumen Diario Aceptado
40944	0	Resumen Diario Aceptado
40913	0	Resumen Diario Aceptado
40953	0	Resumen Diario Aceptado
40915	0	Resumen Diario Aceptado
40950	0	Resumen Diario Aceptado
40980	0	Resumen Diario Aceptado
40967	0	Resumen Diario Aceptado
40957	0	Resumen Diario Aceptado
40960	0	Resumen Diario Aceptado
40902	0	Resumen Diario Aceptado
40894	0	Resumen Diario Aceptado
41312	0	La Factura numero F010-00000125, ha sido aceptada
41443	0	La Factura numero F005-00000148, ha sido aceptada
41339	0	La Factura numero F001-00000409, ha sido aceptada
42312	0	Resumen Diario Aceptado
42396	0	Resumen Diario Aceptado
42445	0	Resumen Diario Aceptado
42385	0	Resumen Diario Aceptado
42447	0	Resumen Diario Aceptado
42371	0	Resumen Diario Aceptado
42352	0	Resumen Diario Aceptado
42347	0	Resumen Diario Aceptado
42349	0	Resumen Diario Aceptado
42430	0	Resumen Diario Aceptado
40378	0	Resumen Diario Aceptado
40357	0	Resumen Diario Aceptado
40334	0	Resumen Diario Aceptado
40368	0	Resumen Diario Aceptado
40312	0	Resumen Diario Aceptado
40322	0	Resumen Diario Aceptado
40360	0	Resumen Diario Aceptado
40327	0	Resumen Diario Aceptado
40331	0	Resumen Diario Aceptado
40347	0	Resumen Diario Aceptado
40395	0	Resumen Diario Aceptado
40359	0	Resumen Diario Aceptado
40367	0	Resumen Diario Aceptado
40392	0	Resumen Diario Aceptado
40344	0	Resumen Diario Aceptado
40320	0	Resumen Diario Aceptado
40393	0	Resumen Diario Aceptado
40370	0	Resumen Diario Aceptado
40391	0	Resumen Diario Aceptado
40396	0	Resumen Diario Aceptado
40339	0	Resumen Diario Aceptado
40376	0	Resumen Diario Aceptado
40342	0	Resumen Diario Aceptado
40356	0	Resumen Diario Aceptado
40365	0	Resumen Diario Aceptado
40361	0	Resumen Diario Aceptado
40325	0	Resumen Diario Aceptado
40315	0	Resumen Diario Aceptado
40333	0	Resumen Diario Aceptado
40389	0	Resumen Diario Aceptado
40362	0	Resumen Diario Aceptado
40353	0	Resumen Diario Aceptado
40386	0	Resumen Diario Aceptado
40377	0	Resumen Diario Aceptado
40409	0	Resumen Diario Aceptado
40354	0	Resumen Diario Aceptado
40405	0	Resumen Diario Aceptado
40326	0	Resumen Diario Aceptado
40323	0	Resumen Diario Aceptado
40313	0	Resumen Diario Aceptado
40314	0	Resumen Diario Aceptado
42344	0	Resumen Diario Aceptado
40430	0	La Factura numero F001-00000351, ha sido aceptada
40450	0	La Factura numero F001-00000356, ha sido aceptada
40526	0	La Factura numero F001-00000357, ha sido aceptada
40544	0	La Factura numero F001-00000358, ha sido aceptada
40614	2119	El documento modificado en la Nota de credito no esta registrada. - El documento modificado en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802579732715 error: El comprobante F001-00000364 no fue informado'
40611	0	La Factura numero F005-00000068, ha sido aceptada
41812	0	La Factura numero F003-00000050, ha sido aceptada
41626	0	La Factura numero F001-00000434, ha sido aceptada
41778	0	La Factura numero F001-00000450, ha sido aceptada
41518	99	
41491	99	
41496	99	
41534	99	
41480	99	
41529	99	
41474	99	
41517	99	
41522	99	
41487	99	
41476	99	
41572	99	
41581	99	
41492	99	
41547	99	
41033	0	Resumen Diario Aceptado
40987	0	Resumen Diario Aceptado
40996	0	Resumen Diario Aceptado
41077	0	Resumen Diario Aceptado
41076	0	Resumen Diario Aceptado
41029	0	Resumen Diario Aceptado
41007	0	Resumen Diario Aceptado
41000	0	Resumen Diario Aceptado
41004	0	Resumen Diario Aceptado
40584	0	Resumen Diario Aceptado
40559	0	Resumen Diario Aceptado
40578	0	Resumen Diario Aceptado
40626	0	Resumen Diario Aceptado
40610	0	Resumen Diario Aceptado
40581	0	Resumen Diario Aceptado
40628	0	Resumen Diario Aceptado
40571	0	Resumen Diario Aceptado
40624	0	Resumen Diario Aceptado
40634	0	Resumen Diario Aceptado
40633	0	Resumen Diario Aceptado
40639	0	Resumen Diario Aceptado
40597	0	Resumen Diario Aceptado
40627	0	Resumen Diario Aceptado
40632	0	Resumen Diario Aceptado
40618	0	Resumen Diario Aceptado
40641	0	Resumen Diario Aceptado
40620	0	Resumen Diario Aceptado
40601	0	Resumen Diario Aceptado
40631	0	Resumen Diario Aceptado
40608	0	Resumen Diario Aceptado
40644	0	Resumen Diario Aceptado
40613	0	La Factura numero F001-00000364, ha sido aceptada
40577	0	La Factura numero F001-00000359, ha sido aceptada
40585	0	La Factura numero F001-00000360, ha sido aceptada
40588	0	La Factura numero F001-00000361, ha sido aceptada
40598	0	La Factura numero F001-00000362, ha sido aceptada
40604	0	La Factura numero F001-00000363, ha sido aceptada
41011	0	Resumen Diario Aceptado
41013	0	Resumen Diario Aceptado
41073	0	Resumen Diario Aceptado
40992	0	Resumen Diario Aceptado
41047	0	Resumen Diario Aceptado
41059	0	Resumen Diario Aceptado
41009	0	Resumen Diario Aceptado
41015	0	Resumen Diario Aceptado
41003	0	Resumen Diario Aceptado
41041	0	Resumen Diario Aceptado
41071	0	Resumen Diario Aceptado
40990	0	Resumen Diario Aceptado
41056	0	Resumen Diario Aceptado
41034	0	Resumen Diario Aceptado
40988	0	Resumen Diario Aceptado
41008	0	Resumen Diario Aceptado
41083	0	Resumen Diario Aceptado
40989	0	Resumen Diario Aceptado
41014	0	Resumen Diario Aceptado
41010	0	Resumen Diario Aceptado
41002	0	Resumen Diario Aceptado
41032	0	Resumen Diario Aceptado
40529	0	Resumen Diario Aceptado
40493	0	Resumen Diario Aceptado
40488	0	Resumen Diario Aceptado
40531	0	Resumen Diario Aceptado
40539	0	Resumen Diario Aceptado
40494	0	Resumen Diario Aceptado
40416	0	Resumen Diario Aceptado
40476	0	Resumen Diario Aceptado
40480	0	Resumen Diario Aceptado
40436	0	Resumen Diario Aceptado
40470	0	Resumen Diario Aceptado
40428	0	Resumen Diario Aceptado
40419	0	Resumen Diario Aceptado
40482	0	Resumen Diario Aceptado
40420	0	Resumen Diario Aceptado
40479	0	Resumen Diario Aceptado
40438	0	Resumen Diario Aceptado
40454	0	Resumen Diario Aceptado
40422	0	Resumen Diario Aceptado
40496	0	Resumen Diario Aceptado
40437	0	Resumen Diario Aceptado
40418	0	Resumen Diario Aceptado
40567	0	La Factura numero F008-00000174, ha sido aceptada
40593	0	La Factura numero F005-00000128, ha sido aceptada
40609	0	La Factura numero F005-00000129, ha sido aceptada
41035	0	Resumen Diario Aceptado
40985	0	Resumen Diario Aceptado
40994	0	Resumen Diario Aceptado
41072	0	Resumen Diario Aceptado
41309	0	La Factura numero F001-00000399, ha sido aceptada
41435	0	La Factura numero F005-00000147, ha sido aceptada
41341	0	La Factura numero F001-00000410, ha sido aceptada
40582	0	Resumen Diario Aceptado
40589	0	Resumen Diario Aceptado
40600	0	Resumen Diario Aceptado
40635	0	Resumen Diario Aceptado
40554	0	Resumen Diario Aceptado
40564	0	Resumen Diario Aceptado
40563	0	Resumen Diario Aceptado
40560	0	Resumen Diario Aceptado
40569	0	Resumen Diario Aceptado
40572	0	Resumen Diario Aceptado
40616	0	Resumen Diario Aceptado
40557	0	Resumen Diario Aceptado
40570	0	Resumen Diario Aceptado
40552	0	Resumen Diario Aceptado
40583	0	Resumen Diario Aceptado
40575	0	Resumen Diario Aceptado
41813	0	La Factura numero F003-00000051, ha sido aceptada
41627	0	La Factura numero F001-00000435, ha sido aceptada
41682	0	La Nota de credito numero F001-00000033, ha sido aceptada
41561	99	
41500	99	
41540	99	
41523	99	
41494	99	
41488	99	
41555	99	
41498	99	
41544	99	
41514	99	
41504	99	
41481	99	
41582	99	
41501	99	
41489	99	
41521	99	
41473	99	
41538	99	
41579	99	
41483	99	
41475	99	
41503	99	
41477	99	
41542	99	
41580	99	
41157	0	Resumen Diario Aceptado
41210	0	Resumen Diario Aceptado
41097	0	Resumen Diario Aceptado
41093	0	Resumen Diario Aceptado
41089	0	Resumen Diario Aceptado
41172	0	Resumen Diario Aceptado
41190	0	Resumen Diario Aceptado
41098	0	Resumen Diario Aceptado
41092	0	Resumen Diario Aceptado
41150	0	Resumen Diario Aceptado
41209	0	Resumen Diario Aceptado
41166	0	Resumen Diario Aceptado
41131	0	Resumen Diario Aceptado
41175	0	Resumen Diario Aceptado
41207	0	Resumen Diario Aceptado
40681	0	Resumen Diario Aceptado
40676	0	Resumen Diario Aceptado
40725	0	Resumen Diario Aceptado
40734	0	Resumen Diario Aceptado
40664	0	Resumen Diario Aceptado
40728	0	Resumen Diario Aceptado
40677	0	Resumen Diario Aceptado
40768	0	Resumen Diario Aceptado
40749	0	Resumen Diario Aceptado
40665	0	Resumen Diario Aceptado
40699	0	Resumen Diario Aceptado
40710	0	Resumen Diario Aceptado
40726	0	Resumen Diario Aceptado
40744	0	Resumen Diario Aceptado
40751	0	Resumen Diario Aceptado
40730	0	Resumen Diario Aceptado
40756	0	Resumen Diario Aceptado
40769	0	Resumen Diario Aceptado
40727	0	Resumen Diario Aceptado
40705	0	Resumen Diario Aceptado
40740	0	Resumen Diario Aceptado
40766	0	Resumen Diario Aceptado
40667	0	Resumen Diario Aceptado
40702	0	Resumen Diario Aceptado
40682	0	Resumen Diario Aceptado
40745	0	Resumen Diario Aceptado
40767	0	Resumen Diario Aceptado
40687	0	Resumen Diario Aceptado
40752	0	Resumen Diario Aceptado
40765	0	Resumen Diario Aceptado
40688	0	Resumen Diario Aceptado
41114	0	Resumen Diario Aceptado
41139	0	Resumen Diario Aceptado
41193	0	Resumen Diario Aceptado
41179	0	Resumen Diario Aceptado
41141	0	Resumen Diario Aceptado
41151	0	Resumen Diario Aceptado
41189	0	Resumen Diario Aceptado
41217	0	Resumen Diario Aceptado
41185	0	Resumen Diario Aceptado
41108	0	Resumen Diario Aceptado
41142	0	Resumen Diario Aceptado
41226	0	Resumen Diario Aceptado
41195	0	Resumen Diario Aceptado
41155	0	Resumen Diario Aceptado
41090	0	Resumen Diario Aceptado
41162	0	Resumen Diario Aceptado
41219	0	Resumen Diario Aceptado
41216	0	Resumen Diario Aceptado
41133	0	Resumen Diario Aceptado
41099	0	Resumen Diario Aceptado
41156	0	Resumen Diario Aceptado
41164	0	Resumen Diario Aceptado
41201	0	Resumen Diario Aceptado
41087	0	Resumen Diario Aceptado
41221	0	Resumen Diario Aceptado
41174	0	Resumen Diario Aceptado
41213	0	Resumen Diario Aceptado
41208	0	Resumen Diario Aceptado
41223	0	Resumen Diario Aceptado
41204	0	Resumen Diario Aceptado
41191	0	Resumen Diario Aceptado
41192	0	Resumen Diario Aceptado
41200	0	Resumen Diario Aceptado
41222	0	Resumen Diario Aceptado
41130	0	Resumen Diario Aceptado
41132	0	Resumen Diario Aceptado
41313	0	La Factura numero F001-00000400, ha sido aceptada
41362	0	La Factura numero F005-00000146, ha sido aceptada
41344	0	La Factura numero F001-00000411, ha sido aceptada
41553	0	La Factura numero F008-00000184, ha sido aceptada
41656	0	La Factura numero F005-00000072, ha sido aceptada
43711	0	Resumen Diario Aceptado
43705	0	Resumen Diario Aceptado
40467	0	Resumen Diario Aceptado
40483	0	Resumen Diario Aceptado
40466	0	Resumen Diario Aceptado
40435	0	Resumen Diario Aceptado
40446	0	Resumen Diario Aceptado
40477	0	Resumen Diario Aceptado
40455	0	Resumen Diario Aceptado
40463	0	Resumen Diario Aceptado
40442	0	Resumen Diario Aceptado
40426	0	Resumen Diario Aceptado
40439	0	Resumen Diario Aceptado
40484	0	Resumen Diario Aceptado
40461	0	Resumen Diario Aceptado
40485	0	Resumen Diario Aceptado
40475	0	Resumen Diario Aceptado
40472	0	Resumen Diario Aceptado
40423	0	Resumen Diario Aceptado
40524	0	Resumen Diario Aceptado
40492	0	Resumen Diario Aceptado
40458	0	Resumen Diario Aceptado
40537	0	Resumen Diario Aceptado
40481	0	Resumen Diario Aceptado
40535	0	Resumen Diario Aceptado
40471	0	Resumen Diario Aceptado
40448	0	Resumen Diario Aceptado
40452	0	Resumen Diario Aceptado
40443	0	Resumen Diario Aceptado
40432	0	Resumen Diario Aceptado
40489	0	Resumen Diario Aceptado
40474	0	Resumen Diario Aceptado
40534	0	Resumen Diario Aceptado
40490	0	Resumen Diario Aceptado
40525	0	Resumen Diario Aceptado
40424	0	Resumen Diario Aceptado
40421	0	Resumen Diario Aceptado
40487	0	Resumen Diario Aceptado
40478	0	Resumen Diario Aceptado
40460	0	Resumen Diario Aceptado
40440	0	Resumen Diario Aceptado
40417	0	Resumen Diario Aceptado
40451	0	Resumen Diario Aceptado
40459	0	Resumen Diario Aceptado
40530	0	Resumen Diario Aceptado
40532	0	Resumen Diario Aceptado
40444	0	Resumen Diario Aceptado
40429	0	Resumen Diario Aceptado
40690	0	La Factura numero F008-00000175, ha sido aceptada
40762	0	La Factura numero F007-00000029, ha sido aceptada
40660	0	La Factura numero F005-00000130, ha sido aceptada
40684	0	La Factura numero F005-00000131, ha sido aceptada
40703	0	La Factura numero F005-00000132, ha sido aceptada
41314	0	La Factura numero F001-00000401, ha sido aceptada
41352	0	La Factura numero F005-00000145, ha sido aceptada
41422	0	La Factura numero F001-00000412, ha sido aceptada
41587	0	La Factura numero F003-00000110, ha sido aceptada
41628	0	La Factura numero F008-00000023, ha sido aceptada
40701	0	Resumen Diario Aceptado
40672	0	Resumen Diario Aceptado
40691	0	Resumen Diario Aceptado
40674	0	Resumen Diario Aceptado
40717	0	Resumen Diario Aceptado
40746	0	Resumen Diario Aceptado
40714	0	Resumen Diario Aceptado
40671	0	Resumen Diario Aceptado
40689	0	Resumen Diario Aceptado
40673	0	Resumen Diario Aceptado
40648	0	Resumen Diario Aceptado
40652	0	Resumen Diario Aceptado
40670	0	Resumen Diario Aceptado
40700	0	Resumen Diario Aceptado
40686	0	Resumen Diario Aceptado
40711	0	Resumen Diario Aceptado
40657	0	Resumen Diario Aceptado
40737	0	Resumen Diario Aceptado
40668	0	Resumen Diario Aceptado
40693	0	Resumen Diario Aceptado
40713	0	Resumen Diario Aceptado
40834	0	La Factura numero F007-00000040, ha sido aceptada
40808	0	La Factura numero F003-00000041, ha sido aceptada
40809	0	La Factura numero F003-00000042, ha sido aceptada
40821	0	La Factura numero F003-00000043, ha sido aceptada
41575	99	
41548	99	
41545	99	
41539	99	
41568	99	
41576	99	
41526	99	
41569	99	
41495	99	
41567	99	
41562	99	
41571	99	
41564	99	
41478	99	
41509	99	
40805	0	Resumen Diario Aceptado
40862	0	Resumen Diario Aceptado
40829	0	Resumen Diario Aceptado
40849	0	Resumen Diario Aceptado
40854	0	Resumen Diario Aceptado
40864	0	Resumen Diario Aceptado
40850	0	Resumen Diario Aceptado
40830	0	Resumen Diario Aceptado
40810	0	Resumen Diario Aceptado
40788	0	Resumen Diario Aceptado
40814	0	Resumen Diario Aceptado
40811	0	Resumen Diario Aceptado
40781	0	Resumen Diario Aceptado
40868	0	Resumen Diario Aceptado
40801	0	Resumen Diario Aceptado
40846	0	Resumen Diario Aceptado
40873	0	Resumen Diario Aceptado
40820	0	Resumen Diario Aceptado
40855	0	Resumen Diario Aceptado
40869	0	Resumen Diario Aceptado
40798	0	Resumen Diario Aceptado
40871	0	Resumen Diario Aceptado
40817	0	Resumen Diario Aceptado
40822	0	Resumen Diario Aceptado
40825	0	Resumen Diario Aceptado
40863	0	Resumen Diario Aceptado
40712	0	La Factura numero F001-00000369, ha sido aceptada
40742	0	La Nota de credito numero F001-00000025, ha sido aceptada
40669	0	La Factura numero F001-00000365, ha sido aceptada
40695	0	La Factura numero F001-00000366, ha sido aceptada
40704	0	La Factura numero F001-00000367, ha sido aceptada
40709	0	La Factura numero F001-00000368, ha sido aceptada
40715	0	La Factura numero F001-00000370, ha sido aceptada
40716	0	La Factura numero F001-00000371, ha sido aceptada
40720	0	La Factura numero F001-00000372, ha sido aceptada
40721	0	La Factura numero F001-00000373, ha sido aceptada
40747	0	La Factura numero F001-00000374, ha sido aceptada
40754	0	La Factura numero F001-00000375, ha sido aceptada
40758	0	La Factura numero F001-00000376, ha sido aceptada
40760	0	La Factura numero F001-00000377, ha sido aceptada
40785	0	La Factura numero F001-00000378, ha sido aceptada
40787	0	La Factura numero F001-00000379, ha sido aceptada
40793	0	La Factura numero F001-00000380, ha sido aceptada
40794	0	La Factura numero F001-00000381, ha sido aceptada
40803	0	La Factura numero F001-00000382, ha sido aceptada
40576	0	La Factura numero F010-00000121, ha sido aceptada
40580	0	La Factura numero F010-00000122, ha sido aceptada
40642	0	La Factura numero F010-00000123, ha sido aceptada
40680	0	La Factura numero F007-00000043, ha sido aceptada
40683	0	La Factura numero F007-00000044, ha sido aceptada
40561	0	La Factura numero F012-00000216, ha sido aceptada
40718	0	La Factura numero F012-00000217, ha sido aceptada
40838	0	La Factura numero F012-00000218, ha sido aceptada
40858	0	La Factura numero F012-00000219, ha sido aceptada
40831	0	La Factura numero F013-00000173, ha sido aceptada
40853	0	La Factura numero F013-00000174, ha sido aceptada
40599	0	La Factura numero F014-00000038, ha sido aceptada
40617	0	La Factura numero F003-00000073, ha sido aceptada
40621	0	La Factura numero F003-00000074, ha sido aceptada
40630	0	La Factura numero F003-00000075, ha sido aceptada
40722	0	La Factura numero F003-00000076, ha sido aceptada
40723	0	La Factura numero F003-00000077, ha sido aceptada
41484	99	
41485	99	
41570	99	
41541	99	
41574	99	
41519	99	
41479	99	
41549	99	
41507	99	
41316	0	La Factura numero F001-00000402, ha sido aceptada
41441	0	La Nota de credito numero F005-00000002, ha sido aceptada
41425	0	La Factura numero F001-00000413, ha sido aceptada
41588	0	La Factura numero F003-00000111, ha sido aceptada
41629	0	La Factura numero F008-00000024, ha sido aceptada
41631	0	La Factura numero F001-00000436, ha sido aceptada
41482	0	La Factura numero F005-00000149, ha sido aceptada
41722	0	La Nota de credito numero F005-00000005, ha sido aceptada
41918	0	La Factura numero F008-00000030, ha sido aceptada
40546	0	Resumen Diario Aceptado
40595	0	Resumen Diario Aceptado
40555	0	Resumen Diario Aceptado
40612	0	Resumen Diario Aceptado
40574	0	Resumen Diario Aceptado
40605	0	Resumen Diario Aceptado
40619	0	Resumen Diario Aceptado
40579	0	Resumen Diario Aceptado
40638	0	Resumen Diario Aceptado
40591	0	Resumen Diario Aceptado
40590	0	Resumen Diario Aceptado
40594	0	Resumen Diario Aceptado
40592	0	Resumen Diario Aceptado
40622	0	Resumen Diario Aceptado
40629	0	Resumen Diario Aceptado
40596	0	Resumen Diario Aceptado
40643	0	Resumen Diario Aceptado
40549	0	Resumen Diario Aceptado
40565	0	Resumen Diario Aceptado
40566	0	Resumen Diario Aceptado
40607	0	Resumen Diario Aceptado
40556	0	Resumen Diario Aceptado
40587	0	Resumen Diario Aceptado
40615	0	Resumen Diario Aceptado
40623	0	Resumen Diario Aceptado
40636	0	Resumen Diario Aceptado
40573	0	Resumen Diario Aceptado
40625	0	Resumen Diario Aceptado
40550	0	Resumen Diario Aceptado
40602	0	Resumen Diario Aceptado
41933	0	La Factura numero F016-00000033, ha sido aceptada
41759	0	La Factura numero F010-00000128, ha sido aceptada
41934	0	La Factura numero F010-00000131, ha sido aceptada
41748	0	La Factura numero F013-00000185, ha sido aceptada
41928	0	La Factura numero F013-00000188, ha sido aceptada
41726	0	La Nota de credito numero F003-00000002, ha sido aceptada
41914	0	Resumen Diario Aceptado
41826	0	Resumen Diario Aceptado
41864	0	Resumen Diario Aceptado
41884	0	Resumen Diario Aceptado
41951	0	Resumen Diario Aceptado
41924	0	Resumen Diario Aceptado
41935	0	Resumen Diario Aceptado
41942	0	Resumen Diario Aceptado
41956	0	Resumen Diario Aceptado
41875	0	Resumen Diario Aceptado
41957	0	Resumen Diario Aceptado
41892	0	Resumen Diario Aceptado
41870	0	Resumen Diario Aceptado
41923	0	Resumen Diario Aceptado
41847	0	Resumen Diario Aceptado
41994	0	La Factura numero F008-00000036, ha sido aceptada
42038	0	La Factura numero F008-00000038, ha sido aceptada
41866	0	La Factura numero F001-00000451, ha sido aceptada
41945	0	La Factura numero F001-00000453, ha sido aceptada
41959	0	La Factura numero F001-00000455, ha sido aceptada
41985	0	La Factura numero F001-00000457, ha sido aceptada
42008	0	La Factura numero F001-00000459, ha sido aceptada
42021	0	La Factura numero F001-00000461, ha sido aceptada
42026	0	La Factura numero F001-00000463, ha sido aceptada
42033	0	La Factura numero F001-00000465, ha sido aceptada
41863	0	La Nota de credito numero F001-00000034, ha sido aceptada
41573	99	
41505	99	
41486	99	
41552	99	
41577	99	
41546	99	
41520	99	
41838	0	Resumen Diario Aceptado
41930	0	Resumen Diario Aceptado
41844	0	Resumen Diario Aceptado
41865	0	Resumen Diario Aceptado
41883	0	Resumen Diario Aceptado
41872	0	Resumen Diario Aceptado
41893	0	Resumen Diario Aceptado
41877	0	Resumen Diario Aceptado
41849	0	Resumen Diario Aceptado
41837	0	Resumen Diario Aceptado
41832	0	Resumen Diario Aceptado
41939	0	Resumen Diario Aceptado
41886	0	Resumen Diario Aceptado
41947	0	Resumen Diario Aceptado
41084	0	Resumen Diario Aceptado
41828	0	Resumen Diario Aceptado
41919	0	Resumen Diario Aceptado
41835	0	Resumen Diario Aceptado
41861	0	Resumen Diario Aceptado
41915	0	Resumen Diario Aceptado
41940	0	Resumen Diario Aceptado
41842	0	Resumen Diario Aceptado
41846	0	Resumen Diario Aceptado
41920	0	Resumen Diario Aceptado
41882	0	Resumen Diario Aceptado
41461	0	Resumen Diario Aceptado
41873	0	Resumen Diario Aceptado
41871	0	Resumen Diario Aceptado
41723	0	La Factura numero F008-00000189, ha sido aceptada
41796	0	La Factura numero F008-00000190, ha sido aceptada
41840	0	La Factura numero F008-00000191, ha sido aceptada
41857	0	La Factura numero F008-00000192, ha sido aceptada
41927	0	La Factura numero F008-00000193, ha sido aceptada
40777	0	Resumen Diario Aceptado
41973	0	La Factura numero F008-00000194, ha sido aceptada
41983	0	La Factura numero F008-00000195, ha sido aceptada
42001	0	La Factura numero F008-00000196, ha sido aceptada
40562	0	Resumen Diario Aceptado
40551	0	Resumen Diario Aceptado
40553	0	Resumen Diario Aceptado
40606	0	Resumen Diario Aceptado
40558	0	Resumen Diario Aceptado
40603	0	Resumen Diario Aceptado
40548	0	Resumen Diario Aceptado
40547	0	Resumen Diario Aceptado
40568	0	Resumen Diario Aceptado
40637	0	Resumen Diario Aceptado
40640	0	Resumen Diario Aceptado
40761	0	Resumen Diario Aceptado
40663	0	Resumen Diario Aceptado
40678	0	Resumen Diario Aceptado
40759	0	Resumen Diario Aceptado
40708	0	Resumen Diario Aceptado
40729	0	Resumen Diario Aceptado
40655	0	Resumen Diario Aceptado
40764	0	Resumen Diario Aceptado
40649	0	Resumen Diario Aceptado
40658	0	Resumen Diario Aceptado
40646	0	Resumen Diario Aceptado
40738	0	Resumen Diario Aceptado
40706	0	Resumen Diario Aceptado
40732	0	Resumen Diario Aceptado
40653	0	Resumen Diario Aceptado
40743	0	Resumen Diario Aceptado
40698	0	Resumen Diario Aceptado
40685	0	Resumen Diario Aceptado
40694	0	Resumen Diario Aceptado
40763	0	Resumen Diario Aceptado
40675	0	Resumen Diario Aceptado
40735	0	Resumen Diario Aceptado
40692	0	Resumen Diario Aceptado
40753	0	Resumen Diario Aceptado
40736	0	Resumen Diario Aceptado
40647	0	Resumen Diario Aceptado
40651	0	Resumen Diario Aceptado
40731	0	Resumen Diario Aceptado
40654	0	Resumen Diario Aceptado
40707	0	Resumen Diario Aceptado
40719	0	Resumen Diario Aceptado
40739	0	Resumen Diario Aceptado
40748	0	Resumen Diario Aceptado
40757	0	Resumen Diario Aceptado
40741	0	Resumen Diario Aceptado
40645	0	Resumen Diario Aceptado
40696	0	Resumen Diario Aceptado
40697	0	Resumen Diario Aceptado
40750	0	Resumen Diario Aceptado
40659	0	Resumen Diario Aceptado
40733	0	Resumen Diario Aceptado
40662	0	Resumen Diario Aceptado
40755	0	Resumen Diario Aceptado
40656	0	Resumen Diario Aceptado
40724	0	Resumen Diario Aceptado
40666	0	Resumen Diario Aceptado
40679	0	Resumen Diario Aceptado
40650	0	Resumen Diario Aceptado
40661	0	Resumen Diario Aceptado
40791	0	Resumen Diario Aceptado
40841	0	Resumen Diario Aceptado
40802	0	Resumen Diario Aceptado
40844	0	Resumen Diario Aceptado
40867	0	Resumen Diario Aceptado
40774	0	Resumen Diario Aceptado
40796	0	Resumen Diario Aceptado
40860	0	Resumen Diario Aceptado
40861	0	Resumen Diario Aceptado
40870	0	Resumen Diario Aceptado
40840	0	Resumen Diario Aceptado
40806	0	Resumen Diario Aceptado
40789	0	Resumen Diario Aceptado
40843	0	Resumen Diario Aceptado
40826	0	Resumen Diario Aceptado
40819	0	Resumen Diario Aceptado
40836	0	Resumen Diario Aceptado
40839	0	Resumen Diario Aceptado
40865	0	Resumen Diario Aceptado
40845	0	Resumen Diario Aceptado
40852	0	Resumen Diario Aceptado
40835	0	Resumen Diario Aceptado
40804	0	Resumen Diario Aceptado
40827	0	Resumen Diario Aceptado
40779	0	Resumen Diario Aceptado
40792	0	Resumen Diario Aceptado
40848	0	Resumen Diario Aceptado
40824	0	Resumen Diario Aceptado
40851	0	Resumen Diario Aceptado
40872	0	Resumen Diario Aceptado
40778	0	Resumen Diario Aceptado
40857	0	Resumen Diario Aceptado
40770	0	Resumen Diario Aceptado
40784	0	Resumen Diario Aceptado
40866	0	Resumen Diario Aceptado
40799	0	Resumen Diario Aceptado
40813	0	La Factura numero F008-00000176, ha sido aceptada
40815	0	La Factura numero F008-00000177, ha sido aceptada
40859	0	La Factura numero F008-00000178, ha sido aceptada
40874	0	La Factura numero F002-00000091, ha sido aceptada
40773	0	La Factura numero F005-00000133, ha sido aceptada
40775	0	La Factura numero F005-00000134, ha sido aceptada
40797	0	La Factura numero F005-00000135, ha sido aceptada
41232	0	La Factura numero F012-00000231, ha sido aceptada
41436	0	La Factura numero F001-00000414, ha sido aceptada
41591	0	La Factura numero F003-00000112, ha sido aceptada
41713	0	La Factura numero F008-00000025, ha sido aceptada
43719	0	Resumen Diario Aceptado
43691	0	Resumen Diario Aceptado
43690	0	Resumen Diario Aceptado
43707	0	Resumen Diario Aceptado
43692	0	Resumen Diario Aceptado
43694	0	Resumen Diario Aceptado
43824	0	La Factura numero F001-00000557, ha sido aceptada
43921	0	La Factura numero F011-00000012, ha sido aceptada
48125	0	La Factura numero F001-00000868, ha sido aceptada
48179	0	La Factura numero F002-00000176, ha sido aceptada
40795	0	Resumen Diario Aceptado
40818	0	Resumen Diario Aceptado
40790	0	Resumen Diario Aceptado
40772	0	Resumen Diario Aceptado
40828	0	Resumen Diario Aceptado
40842	0	Resumen Diario Aceptado
40786	0	Resumen Diario Aceptado
40816	0	Resumen Diario Aceptado
40847	0	Resumen Diario Aceptado
40800	0	Resumen Diario Aceptado
40807	0	Resumen Diario Aceptado
40783	0	Resumen Diario Aceptado
40832	0	Resumen Diario Aceptado
40812	0	Resumen Diario Aceptado
40856	0	Resumen Diario Aceptado
40771	0	Resumen Diario Aceptado
40780	0	Resumen Diario Aceptado
40782	0	Resumen Diario Aceptado
40776	0	Resumen Diario Aceptado
40837	0	Resumen Diario Aceptado
40934	0	La Factura numero F007-00000041, ha sido aceptada
40974	0	La Factura numero F007-00000042, ha sido aceptada
40976	0	La Factura numero F008-00000009, ha sido aceptada
40893	0	La Factura numero F008-00000004, ha sido aceptada
40919	0	La Factura numero F008-00000005, ha sido aceptada
40927	0	La Factura numero F008-00000006, ha sido aceptada
40928	0	La Factura numero F008-00000007, ha sido aceptada
40961	0	La Factura numero F008-00000008, ha sido aceptada
40884	0	La Factura numero F003-00000044, ha sido aceptada
41272	0	La Factura numero F012-00000232, ha sido aceptada
41445	0	La Factura numero F001-00000415, ha sido aceptada
41516	0	La Factura numero F007-00000030, ha sido aceptada
41641	0	La Factura numero F003-00000049, ha sido aceptada
43831	0	La Factura numero F007-00000065, ha sido aceptada
43828	0	La Factura numero F001-00000558, ha sido aceptada
43963	0	La Factura numero F013-00000206, ha sido aceptada
48128	0	La Factura numero F001-00000869, ha sido aceptada
43434	0	La Factura numero F005-00000187, ha sido aceptada
43901	0	La Factura numero F008-00000259, ha sido aceptada
44037	0	La Factura numero F001-00000566, ha sido aceptada
44046	0	La Factura numero F002-00000054, ha sido aceptada
44082	0	La Factura numero F008-00000263, ha sido aceptada
44148	0	La Factura numero F005-00000082, ha sido aceptada
40898	0	Resumen Diario Aceptado
40973	0	Resumen Diario Aceptado
40977	0	Resumen Diario Aceptado
40933	0	Resumen Diario Aceptado
40906	0	Resumen Diario Aceptado
40984	0	Resumen Diario Aceptado
40935	0	Resumen Diario Aceptado
40930	0	Resumen Diario Aceptado
40952	0	Resumen Diario Aceptado
40889	0	Resumen Diario Aceptado
40929	0	Resumen Diario Aceptado
40904	0	Resumen Diario Aceptado
40937	0	Resumen Diario Aceptado
40925	0	Resumen Diario Aceptado
40978	0	Resumen Diario Aceptado
40958	0	Resumen Diario Aceptado
40909	0	Resumen Diario Aceptado
40941	0	Resumen Diario Aceptado
40912	0	Resumen Diario Aceptado
40907	0	Resumen Diario Aceptado
40945	0	Resumen Diario Aceptado
40903	0	Resumen Diario Aceptado
40965	0	La Factura numero F008-00000179, ha sido aceptada
40979	0	La Factura numero F002-00000092, ha sido aceptada
40970	0	La Factura numero F009-00000014, ha sido aceptada
40932	0	La Factura numero F003-00000107, ha sido aceptada
40936	0	La Factura numero F003-00000108, ha sido aceptada
40900	0	La Factura numero F005-00000136, ha sido aceptada
41633	0	La Factura numero F001-00000437, ha sido aceptada
40949	0	Resumen Diario Aceptado
40885	0	Resumen Diario Aceptado
40886	0	Resumen Diario Aceptado
40947	0	Resumen Diario Aceptado
40888	0	Resumen Diario Aceptado
40881	0	Resumen Diario Aceptado
40972	0	Resumen Diario Aceptado
40877	0	Resumen Diario Aceptado
40880	0	Resumen Diario Aceptado
40882	0	Resumen Diario Aceptado
40917	0	Resumen Diario Aceptado
40901	0	Resumen Diario Aceptado
40916	0	Resumen Diario Aceptado
40896	0	Resumen Diario Aceptado
40931	0	Resumen Diario Aceptado
40905	0	Resumen Diario Aceptado
40921	0	Resumen Diario Aceptado
40876	0	Resumen Diario Aceptado
40951	0	Resumen Diario Aceptado
40879	0	Resumen Diario Aceptado
41046	0	La Factura numero F007-00000043, ha sido aceptada
41086	0	La Factura numero F007-00000044, ha sido aceptada
41020	0	La Factura numero F005-00000069, ha sido aceptada
41021	0	La Factura numero F005-00000070, ha sido aceptada
41027	0	La Factura numero F005-00000071, ha sido aceptada
41078	0	La Factura numero F008-00000012, ha sido aceptada
41040	0	La Factura numero F008-00000011, ha sido aceptada
41038	0	La Factura numero F008-00000010, ha sido aceptada
41017	0	La Factura numero F003-00000045, ha sido aceptada
41018	0	La Factura numero F003-00000046, ha sido aceptada
48621	EV	Esperando Validacion RD
48623	EV	Esperando Validacion RD
48619	EV	Esperando Validacion RD
48603	EV	Esperando Validacion RD
48598	EV	Esperando Validacion RD
48635	EV	Esperando Validacion RD
48680	EV	Esperando Validacion RD
48670	EV	Esperando Validacion RD
48664	EV	Esperando Validacion RD
48614	EV	Esperando Validacion RD
48611	EV	Esperando Validacion RD
48615	EV	Esperando Validacion RD
48673	EV	Esperando Validacion RD
48616	EV	Esperando Validacion RD
48596	EV	Esperando Validacion RD
48641	EV	Esperando Validacion RD
48591	EV	Esperando Validacion RD
48669	EV	Esperando Validacion RD
48676	EV	Esperando Validacion RD
48688	EV	Esperando Validacion RD
41319	0	La Factura numero F001-00000403, ha sido aceptada
41455	0	La Factura numero F001-00000416, ha sido aceptada
41012	0	La Factura numero F001-00000383, ha sido aceptada
41016	0	La Factura numero F001-00000384, ha sido aceptada
41005	0	La Factura numero F005-00000137, ha sido aceptada
41063	0	La Factura numero F005-00000138, ha sido aceptada
41061	0	Resumen Diario Aceptado
41039	0	Resumen Diario Aceptado
41070	0	Resumen Diario Aceptado
41060	0	Resumen Diario Aceptado
41062	0	Resumen Diario Aceptado
40993	0	Resumen Diario Aceptado
41053	0	Resumen Diario Aceptado
40997	0	Resumen Diario Aceptado
41058	0	Resumen Diario Aceptado
40999	0	Resumen Diario Aceptado
41082	0	Resumen Diario Aceptado
41045	0	Resumen Diario Aceptado
41019	0	Resumen Diario Aceptado
41069	0	Resumen Diario Aceptado
41001	0	Resumen Diario Aceptado
40995	0	Resumen Diario Aceptado
40991	0	Resumen Diario Aceptado
41044	0	Resumen Diario Aceptado
41048	0	Resumen Diario Aceptado
41128	0	La Factura numero F007-00000045, ha sido aceptada
41112	0	La Factura numero F008-00000013, ha sido aceptada
41169	0	La Factura numero F008-00000014, ha sido aceptada
41170	0	La Factura numero F008-00000015, ha sido aceptada
41199	0	La Factura numero F008-00000016, ha sido aceptada
41634	0	La Factura numero F001-00000438, ha sido aceptada
43043	0	Resumen Diario Aceptado
42998	0	Resumen Diario Aceptado
43055	0	Resumen Diario Aceptado
43008	0	Resumen Diario Aceptado
43026	0	Resumen Diario Aceptado
43061	0	Resumen Diario Aceptado
42993	0	Resumen Diario Aceptado
43004	0	Resumen Diario Aceptado
43065	0	Resumen Diario Aceptado
43037	0	Resumen Diario Aceptado
42991	0	Resumen Diario Aceptado
41493	0	La Factura numero F005-00000150, ha sido aceptada
41693	0	La Factura numero F005-00000154, ha sido aceptada
41690	0	Resumen Diario Aceptado
41683	0	Resumen Diario Aceptado
41679	0	Resumen Diario Aceptado
41615	0	Resumen Diario Aceptado
41600	0	Resumen Diario Aceptado
41630	0	Resumen Diario Aceptado
41710	0	Resumen Diario Aceptado
41663	0	Resumen Diario Aceptado
41602	0	Resumen Diario Aceptado
41681	0	Resumen Diario Aceptado
41709	0	Resumen Diario Aceptado
41601	0	Resumen Diario Aceptado
41704	0	Resumen Diario Aceptado
41598	0	Resumen Diario Aceptado
41698	0	Resumen Diario Aceptado
41661	0	Resumen Diario Aceptado
41622	0	Resumen Diario Aceptado
41677	0	Resumen Diario Aceptado
41674	0	Resumen Diario Aceptado
41645	0	Resumen Diario Aceptado
41680	0	Resumen Diario Aceptado
41705	0	Resumen Diario Aceptado
41670	0	Resumen Diario Aceptado
41931	0	La Factura numero F008-00000031, ha sido aceptada
41909	0	Resumen Diario Aceptado
41913	0	Resumen Diario Aceptado
41897	0	Resumen Diario Aceptado
41869	0	Resumen Diario Aceptado
41938	0	Resumen Diario Aceptado
41859	0	Resumen Diario Aceptado
41874	0	Resumen Diario Aceptado
41911	0	Resumen Diario Aceptado
41888	0	Resumen Diario Aceptado
41905	0	Resumen Diario Aceptado
41912	0	Resumen Diario Aceptado
41953	0	Resumen Diario Aceptado
41958	0	Resumen Diario Aceptado
41903	0	Resumen Diario Aceptado
41841	0	Resumen Diario Aceptado
41889	0	Resumen Diario Aceptado
41898	0	Resumen Diario Aceptado
41899	0	Resumen Diario Aceptado
41906	0	Resumen Diario Aceptado
41904	0	Resumen Diario Aceptado
41929	0	Resumen Diario Aceptado
41900	0	Resumen Diario Aceptado
41856	0	Resumen Diario Aceptado
41887	0	Resumen Diario Aceptado
41910	0	Resumen Diario Aceptado
41901	0	Resumen Diario Aceptado
41876	0	Resumen Diario Aceptado
41839	0	Resumen Diario Aceptado
41858	0	Resumen Diario Aceptado
41955	0	Resumen Diario Aceptado
41880	0	Resumen Diario Aceptado
41902	0	Resumen Diario Aceptado
41916	0	Resumen Diario Aceptado
41917	0	Resumen Diario Aceptado
41950	0	Resumen Diario Aceptado
41890	0	Resumen Diario Aceptado
41936	0	Resumen Diario Aceptado
41895	0	Resumen Diario Aceptado
41952	0	Resumen Diario Aceptado
41908	0	Resumen Diario Aceptado
43044	0	Resumen Diario Aceptado
43068	0	Resumen Diario Aceptado
43018	0	Resumen Diario Aceptado
43070	0	Resumen Diario Aceptado
43024	0	Resumen Diario Aceptado
43034	0	Resumen Diario Aceptado
42990	0	Resumen Diario Aceptado
43030	0	Resumen Diario Aceptado
43071	0	Resumen Diario Aceptado
43072	0	Resumen Diario Aceptado
41322	0	La Factura numero F001-00000404, ha sido aceptada
41456	0	La Factura numero F001-00000417, ha sido aceptada
43765	0	La Factura numero F003-00000063, ha sido aceptada
43829	0	La Factura numero F001-00000559, ha sido aceptada
43905	0	La Factura numero F003-00000095, ha sido aceptada
48133	0	La Factura numero F001-00000870, ha sido aceptada
48150	0	La Factura numero F009-00000026, ha sido aceptada
48188	0	Resumen Diario Aceptado
48223	0	Resumen Diario Aceptado
48192	0	Resumen Diario Aceptado
48242	0	Resumen Diario Aceptado
48222	0	Resumen Diario Aceptado
43436	0	La Factura numero F005-00000188, ha sido aceptada
43517	0	Resumen Diario Aceptado
43514	0	Resumen Diario Aceptado
43501	0	Resumen Diario Aceptado
43460	0	Resumen Diario Aceptado
43493	0	Resumen Diario Aceptado
43524	0	Resumen Diario Aceptado
43525	0	Resumen Diario Aceptado
43505	0	Resumen Diario Aceptado
43480	0	Resumen Diario Aceptado
43469	0	Resumen Diario Aceptado
43519	0	Resumen Diario Aceptado
43518	0	Resumen Diario Aceptado
43526	0	Resumen Diario Aceptado
43497	0	Resumen Diario Aceptado
43508	0	Resumen Diario Aceptado
43510	0	Resumen Diario Aceptado
43461	0	Resumen Diario Aceptado
43854	0	La Factura numero F007-00000036, ha sido aceptada
44044	0	La Factura numero F001-00000567, ha sido aceptada
44058	0	La Factura numero F002-00000055, ha sido aceptada
44087	0	La Factura numero F008-00000264, ha sido aceptada
44039	0	Resumen Diario Aceptado
44077	0	Resumen Diario Aceptado
44104	0	Resumen Diario Aceptado
41636	0	La Factura numero F001-00000439, ha sido aceptada
44123	0	Resumen Diario Aceptado
44059	0	Resumen Diario Aceptado
44112	0	Resumen Diario Aceptado
44083	0	Resumen Diario Aceptado
44122	0	Resumen Diario Aceptado
44116	0	Resumen Diario Aceptado
44067	0	Resumen Diario Aceptado
44105	0	Resumen Diario Aceptado
44124	0	Resumen Diario Aceptado
44012	0	Resumen Diario Aceptado
44085	0	Resumen Diario Aceptado
44041	0	Resumen Diario Aceptado
44048	0	Resumen Diario Aceptado
44110	0	Resumen Diario Aceptado
44036	0	Resumen Diario Aceptado
44064	0	Resumen Diario Aceptado
44094	0	Resumen Diario Aceptado
44061	0	Resumen Diario Aceptado
44026	0	Resumen Diario Aceptado
44033	0	Resumen Diario Aceptado
41497	0	La Factura numero F005-00000151, ha sido aceptada
41650	0	La Factura numero F008-00000185, ha sido aceptada
41944	0	La Factura numero F008-00000032, ha sido aceptada
41819	0	Resumen Diario Aceptado
41792	0	Resumen Diario Aceptado
41770	0	Resumen Diario Aceptado
41797	0	Resumen Diario Aceptado
41808	0	Resumen Diario Aceptado
41823	0	Resumen Diario Aceptado
41815	0	Resumen Diario Aceptado
41742	0	Resumen Diario Aceptado
41724	0	Resumen Diario Aceptado
41777	0	Resumen Diario Aceptado
41769	0	Resumen Diario Aceptado
41729	0	Resumen Diario Aceptado
41737	0	Resumen Diario Aceptado
41757	0	Resumen Diario Aceptado
41764	0	Resumen Diario Aceptado
41781	0	Resumen Diario Aceptado
41793	0	Resumen Diario Aceptado
41747	0	Resumen Diario Aceptado
41803	0	Resumen Diario Aceptado
41820	0	Resumen Diario Aceptado
41937	0	La Factura numero F016-00000034, ha sido aceptada
41921	0	La Factura numero F010-00000129, ha sido aceptada
41852	0	La Factura numero F009-00000029, ha sido aceptada
41851	0	La Factura numero F013-00000186, ha sido aceptada
41853	0	La Factura numero F014-00000041, ha sido aceptada
42007	0	La Factura numero F005-00000073, ha sido aceptada
42025	0	La Factura numero F008-00000037, ha sido aceptada
42041	0	La Factura numero F003-00000053, ha sido aceptada
41977	0	Resumen Diario Aceptado
41981	0	Resumen Diario Aceptado
42035	0	Resumen Diario Aceptado
42011	0	Resumen Diario Aceptado
41996	0	Resumen Diario Aceptado
42004	0	Resumen Diario Aceptado
42027	0	Resumen Diario Aceptado
41991	0	Resumen Diario Aceptado
42036	0	Resumen Diario Aceptado
42005	0	Resumen Diario Aceptado
42031	0	Resumen Diario Aceptado
42037	0	Resumen Diario Aceptado
42022	0	Resumen Diario Aceptado
42029	0	Resumen Diario Aceptado
42042	0	Resumen Diario Aceptado
41978	0	Resumen Diario Aceptado
42019	0	Resumen Diario Aceptado
41891	0	La Factura numero F001-00000452, ha sido aceptada
41949	0	La Factura numero F001-00000454, ha sido aceptada
41960	0	La Factura numero F001-00000456, ha sido aceptada
42006	0	La Factura numero F001-00000458, ha sido aceptada
42014	0	La Factura numero F001-00000460, ha sido aceptada
42023	0	La Factura numero F001-00000462, ha sido aceptada
42028	0	La Factura numero F001-00000464, ha sido aceptada
42034	0	La Factura numero F001-00000466, ha sido aceptada
42012	0	La Factura numero F008-00000197, ha sido aceptada
41805	0	La Factura numero F009-00000015, ha sido aceptada
41733	0	La Factura numero F005-00000155, ha sido aceptada
41765	0	La Factura numero F005-00000156, ha sido aceptada
41855	0	La Factura numero F005-00000157, ha sido aceptada
41862	0	La Factura numero F005-00000158, ha sido aceptada
41967	0	La Factura numero F005-00000159, ha sido aceptada
42024	0	La Factura numero F005-00000160, ha sido aceptada
43822	0	La Factura numero F003-00000064, ha sido aceptada
43856	0	La Factura numero F001-00000560, ha sido aceptada
43795	0	La Factura numero F012-00000261, ha sido aceptada
48146	0	La Factura numero F001-00000871, ha sido aceptada
48187	0	Resumen Diario Aceptado
48221	0	Resumen Diario Aceptado
48193	0	Resumen Diario Aceptado
48194	0	Resumen Diario Aceptado
42010	0	Resumen Diario Aceptado
41974	0	Resumen Diario Aceptado
42016	0	Resumen Diario Aceptado
41990	0	Resumen Diario Aceptado
41992	0	Resumen Diario Aceptado
41989	0	Resumen Diario Aceptado
41969	0	Resumen Diario Aceptado
41995	0	Resumen Diario Aceptado
42094	0	La Factura numero F016-00000035, ha sido aceptada
42096	0	La Factura numero F016-00000036, ha sido aceptada
42098	0	La Factura numero F016-00000037, ha sido aceptada
42099	0	La Factura numero F016-00000038, ha sido aceptada
42003	0	La Factura numero F010-00000132, ha sido aceptada
42047	0	La Factura numero F010-00000133, ha sido aceptada
42084	0	La Factura numero F010-00000134, ha sido aceptada
42064	0	La Factura numero F005-00000025, ha sido aceptada
42087	0	La Factura numero F006-00000030, ha sido aceptada
41961	0	La Factura numero F007-00000047, ha sido aceptada
41962	0	La Factura numero F007-00000048, ha sido aceptada
42043	0	La Factura numero F007-00000049, ha sido aceptada
42132	0	La Factura numero F009-00000030, ha sido aceptada
41997	0	La Factura numero F012-00000238, ha sido aceptada
42076	0	La Factura numero F012-00000239, ha sido aceptada
42140	0	La Factura numero F012-00000240, ha sido aceptada
41972	0	La Factura numero F013-00000189, ha sido aceptada
41975	0	La Factura numero F013-00000190, ha sido aceptada
42150	0	La Factura numero F007-00000049, ha sido aceptada
42071	0	La Factura numero F013-00000191, ha sido aceptada
42102	0	La Factura numero F003-00000083, ha sido aceptada
48210	0	Resumen Diario Aceptado
48195	0	Resumen Diario Aceptado
48205	0	Resumen Diario Aceptado
48196	0	Resumen Diario Aceptado
48250	0	Resumen Diario Aceptado
48213	0	Resumen Diario Aceptado
48219	0	Resumen Diario Aceptado
48241	0	Resumen Diario Aceptado
42628	0	La Factura numero F008-00000219, ha sido aceptada
42983	0	Resumen Diario Aceptado
42996	0	Resumen Diario Aceptado
43013	0	Resumen Diario Aceptado
43041	0	Resumen Diario Aceptado
43010	0	Resumen Diario Aceptado
43187	0	La Factura numero F009-00000032, ha sido aceptada
42157	0	La Factura numero F008-00000039, ha sido aceptada
41971	0	Resumen Diario Aceptado
42040	0	Resumen Diario Aceptado
41999	0	Resumen Diario Aceptado
41965	0	Resumen Diario Aceptado
42013	0	Resumen Diario Aceptado
42020	0	Resumen Diario Aceptado
42039	0	Resumen Diario Aceptado
42030	0	Resumen Diario Aceptado
41976	0	Resumen Diario Aceptado
41987	0	Resumen Diario Aceptado
41984	0	Resumen Diario Aceptado
41979	0	Resumen Diario Aceptado
42524	0	La Factura numero F001-00000509, ha sido aceptada
42759	0	La Factura numero F005-00000075, ha sido aceptada
43351	0	La Factura numero F005-00000077, ha sido aceptada
43270	0	La Factura numero F006-00000033, ha sido aceptada
43345	0	La Factura numero F003-00000088, ha sido aceptada
43209	0	La Factura numero F008-00000236, ha sido aceptada
43451	0	La Factura numero F008-00000077, ha sido aceptada
43342	0	Resumen Diario Aceptado
43332	0	Resumen Diario Aceptado
43275	0	Resumen Diario Aceptado
43280	0	Resumen Diario Aceptado
43341	0	Resumen Diario Aceptado
43333	0	Resumen Diario Aceptado
43281	0	Resumen Diario Aceptado
43296	0	Resumen Diario Aceptado
43326	0	Resumen Diario Aceptado
43286	0	Resumen Diario Aceptado
43328	0	Resumen Diario Aceptado
43349	0	Resumen Diario Aceptado
43284	0	Resumen Diario Aceptado
43360	0	Resumen Diario Aceptado
42730	0	Resumen Diario Aceptado
42736	0	Resumen Diario Aceptado
42727	0	Resumen Diario Aceptado
42722	0	Resumen Diario Aceptado
42631	0	La Factura numero F013-00000197, ha sido aceptada
42832	0	La Factura numero F008-00000056, ha sido aceptada
42744	0	La Factura numero F008-00000221, ha sido aceptada
42709	0	La Factura numero F001-00000512, ha sido aceptada
42769	0	La Factura numero F001-00000515, ha sido aceptada
42813	0	La Factura numero F001-00000519, ha sido aceptada
41993	0	Resumen Diario Aceptado
42032	0	Resumen Diario Aceptado
41980	0	Resumen Diario Aceptado
41982	0	Resumen Diario Aceptado
41986	0	Resumen Diario Aceptado
42000	0	Resumen Diario Aceptado
41998	0	Resumen Diario Aceptado
42009	0	Resumen Diario Aceptado
42002	0	Resumen Diario Aceptado
41963	0	Resumen Diario Aceptado
42017	0	Resumen Diario Aceptado
42015	0	Resumen Diario Aceptado
41988	0	Resumen Diario Aceptado
41964	0	Resumen Diario Aceptado
41970	0	Resumen Diario Aceptado
41966	0	Resumen Diario Aceptado
42018	0	Resumen Diario Aceptado
42161	0	La Factura numero F008-00000040, ha sido aceptada
42145	0	Resumen Diario Aceptado
42155	0	Resumen Diario Aceptado
42158	0	Resumen Diario Aceptado
42101	0	Resumen Diario Aceptado
42091	0	Resumen Diario Aceptado
42141	0	Resumen Diario Aceptado
42119	0	Resumen Diario Aceptado
42056	0	Resumen Diario Aceptado
42128	0	Resumen Diario Aceptado
42097	0	Resumen Diario Aceptado
42153	0	Resumen Diario Aceptado
42093	0	Resumen Diario Aceptado
42133	0	Resumen Diario Aceptado
42088	0	Resumen Diario Aceptado
42057	0	Resumen Diario Aceptado
42078	0	Resumen Diario Aceptado
42142	0	Resumen Diario Aceptado
42074	0	Resumen Diario Aceptado
42154	0	Resumen Diario Aceptado
42077	0	Resumen Diario Aceptado
42046	0	Resumen Diario Aceptado
42065	0	Resumen Diario Aceptado
42130	0	Resumen Diario Aceptado
42117	0	Resumen Diario Aceptado
42061	0	Resumen Diario Aceptado
42089	0	Resumen Diario Aceptado
42059	0	Resumen Diario Aceptado
42104	0	Resumen Diario Aceptado
42100	0	Resumen Diario Aceptado
42048	0	Resumen Diario Aceptado
42060	0	Resumen Diario Aceptado
42045	0	Resumen Diario Aceptado
42050	0	Resumen Diario Aceptado
42044	0	Resumen Diario Aceptado
42105	0	Resumen Diario Aceptado
42106	0	Resumen Diario Aceptado
42055	0	Resumen Diario Aceptado
42137	0	Resumen Diario Aceptado
42075	0	Resumen Diario Aceptado
42159	0	Resumen Diario Aceptado
42131	0	Resumen Diario Aceptado
42090	0	Resumen Diario Aceptado
42058	0	Resumen Diario Aceptado
42109	0	Resumen Diario Aceptado
42165	0	La Factura numero F008-00000041, ha sido aceptada
42166	0	La Factura numero F008-00000042, ha sido aceptada
42172	0	La Factura numero F008-00000043, ha sido aceptada
42073	0	Resumen Diario Aceptado
42124	0	Resumen Diario Aceptado
42147	0	Resumen Diario Aceptado
42126	0	Resumen Diario Aceptado
42167	0	Resumen Diario Aceptado
42122	0	Resumen Diario Aceptado
42079	0	Resumen Diario Aceptado
42149	0	Resumen Diario Aceptado
42116	0	Resumen Diario Aceptado
42121	0	Resumen Diario Aceptado
42127	0	Resumen Diario Aceptado
42118	0	Resumen Diario Aceptado
42174	0	Resumen Diario Aceptado
42082	0	Resumen Diario Aceptado
42115	0	Resumen Diario Aceptado
42108	0	Resumen Diario Aceptado
42107	0	Resumen Diario Aceptado
42173	0	Resumen Diario Aceptado
42111	0	Resumen Diario Aceptado
42160	0	Resumen Diario Aceptado
42162	0	Resumen Diario Aceptado
42138	0	Resumen Diario Aceptado
42081	0	Resumen Diario Aceptado
42053	0	Resumen Diario Aceptado
42069	0	Resumen Diario Aceptado
42592	0	La Factura numero F005-00000169, ha sido aceptada
42495	0	La Factura numero F001-00000504, ha sido aceptada
42764	0	La Factura numero F008-00000054, ha sido aceptada
42186	0	Resumen Diario Aceptado
42189	0	Resumen Diario Aceptado
42236	0	Resumen Diario Aceptado
42285	0	Resumen Diario Aceptado
42234	0	Resumen Diario Aceptado
42194	0	Resumen Diario Aceptado
42249	0	Resumen Diario Aceptado
42232	0	Resumen Diario Aceptado
42179	0	Resumen Diario Aceptado
42292	0	Resumen Diario Aceptado
42296	0	Resumen Diario Aceptado
42281	0	Resumen Diario Aceptado
42246	0	Resumen Diario Aceptado
42239	0	Resumen Diario Aceptado
42261	0	Resumen Diario Aceptado
42290	0	Resumen Diario Aceptado
42269	0	Resumen Diario Aceptado
42182	0	Resumen Diario Aceptado
42191	0	Resumen Diario Aceptado
42190	0	Resumen Diario Aceptado
42183	0	Resumen Diario Aceptado
42187	0	Resumen Diario Aceptado
42184	0	Resumen Diario Aceptado
42226	0	Resumen Diario Aceptado
42301	0	Resumen Diario Aceptado
42203	0	Resumen Diario Aceptado
42262	0	Resumen Diario Aceptado
42284	0	Resumen Diario Aceptado
42230	0	Resumen Diario Aceptado
42251	0	Resumen Diario Aceptado
42188	0	Resumen Diario Aceptado
42297	0	Resumen Diario Aceptado
42245	0	Resumen Diario Aceptado
42658	0	La Factura numero F007-00000056, ha sido aceptada
43823	0	La Factura numero F003-00000065, ha sido aceptada
48152	0	La Factura numero F001-00000872, ha sido aceptada
48240	0	Resumen Diario Aceptado
48248	0	Resumen Diario Aceptado
48246	0	Resumen Diario Aceptado
48247	0	Resumen Diario Aceptado
43437	0	La Factura numero F005-00000189, ha sido aceptada
43466	0	Resumen Diario Aceptado
43527	0	Resumen Diario Aceptado
43468	0	Resumen Diario Aceptado
43512	0	Resumen Diario Aceptado
42504	0	La Factura numero F001-00000505, ha sido aceptada
42774	0	La Factura numero F008-00000055, ha sido aceptada
48251	0	Resumen Diario Aceptado
48234	0	Resumen Diario Aceptado
48243	0	Resumen Diario Aceptado
48216	0	Resumen Diario Aceptado
48244	0	Resumen Diario Aceptado
48562	0	Resumen Diario Aceptado
48568	0	Resumen Diario Aceptado
48573	0	Resumen Diario Aceptado
48569	0	Resumen Diario Aceptado
48524	0	Resumen Diario Aceptado
48539	0	Resumen Diario Aceptado
48571	0	Resumen Diario Aceptado
48542	0	Resumen Diario Aceptado
48575	0	Resumen Diario Aceptado
48543	0	Resumen Diario Aceptado
42243	0	La Factura numero F007-00000050, ha sido aceptada
42273	0	La Factura numero F007-00000051, ha sido aceptada
42303	0	La Factura numero F008-00000044, ha sido aceptada
48530	0	Resumen Diario Aceptado
48532	0	Resumen Diario Aceptado
48554	0	Resumen Diario Aceptado
42264	0	Resumen Diario Aceptado
42289	0	Resumen Diario Aceptado
42242	0	Resumen Diario Aceptado
42298	0	Resumen Diario Aceptado
42227	0	Resumen Diario Aceptado
42266	0	Resumen Diario Aceptado
42228	0	Resumen Diario Aceptado
42267	0	Resumen Diario Aceptado
42193	0	Resumen Diario Aceptado
42229	0	Resumen Diario Aceptado
42282	0	Resumen Diario Aceptado
42272	0	Resumen Diario Aceptado
42286	0	Resumen Diario Aceptado
42247	0	Resumen Diario Aceptado
42254	0	Resumen Diario Aceptado
42237	0	Resumen Diario Aceptado
42250	0	Resumen Diario Aceptado
42252	0	Resumen Diario Aceptado
42066	0	La Factura numero F001-00000467, ha sido aceptada
42068	0	La Factura numero F001-00000468, ha sido aceptada
42080	0	La Factura numero F001-00000469, ha sido aceptada
42086	0	La Factura numero F001-00000470, ha sido aceptada
42092	0	La Factura numero F001-00000471, ha sido aceptada
42095	0	La Factura numero F001-00000472, ha sido aceptada
42110	0	La Factura numero F008-00000198, ha sido aceptada
42112	0	La Factura numero F008-00000199, ha sido aceptada
42103	0	La Factura numero F001-00000473, ha sido aceptada
42163	0	La Factura numero F001-00000474, ha sido aceptada
42113	0	La Factura numero F008-00000200, ha sido aceptada
42170	0	La Factura numero F001-00000475, ha sido aceptada
42171	0	La Factura numero F001-00000476, ha sido aceptada
42114	0	La Factura numero F008-00000201, ha sido aceptada
42195	0	La Factura numero F001-00000477, ha sido aceptada
42134	0	La Factura numero F008-00000202, ha sido aceptada
42198	0	La Factura numero F001-00000478, ha sido aceptada
42144	0	La Factura numero F008-00000203, ha sido aceptada
42146	0	La Factura numero F008-00000204, ha sido aceptada
42200	0	La Factura numero F001-00000479, ha sido aceptada
42204	0	La Factura numero F001-00000480, ha sido aceptada
42206	0	La Factura numero F001-00000481, ha sido aceptada
42208	0	La Factura numero F001-00000482, ha sido aceptada
42176	0	La Factura numero F003-00000114, ha sido aceptada
42210	0	La Factura numero F001-00000483, ha sido aceptada
42177	0	La Factura numero F003-00000115, ha sido aceptada
42212	0	La Factura numero F001-00000484, ha sido aceptada
42178	0	La Factura numero F003-00000116, ha sido aceptada
42219	0	La Factura numero F001-00000485, ha sido aceptada
42248	0	La Factura numero F001-00000486, ha sido aceptada
42083	0	La Factura numero F005-00000161, ha sido aceptada
42255	0	La Factura numero F001-00000487, ha sido aceptada
42129	0	La Factura numero F005-00000162, ha sido aceptada
42235	0	Resumen Diario Aceptado
42238	0	Resumen Diario Aceptado
42181	0	Resumen Diario Aceptado
42265	0	Resumen Diario Aceptado
42271	0	Resumen Diario Aceptado
42263	0	Resumen Diario Aceptado
42233	0	Resumen Diario Aceptado
42217	0	Resumen Diario Aceptado
42225	0	Resumen Diario Aceptado
42283	0	Resumen Diario Aceptado
42299	0	Resumen Diario Aceptado
42258	0	Resumen Diario Aceptado
42222	0	Resumen Diario Aceptado
42185	0	Resumen Diario Aceptado
42304	0	Resumen Diario Aceptado
42196	0	Resumen Diario Aceptado
42260	0	Resumen Diario Aceptado
42218	0	Resumen Diario Aceptado
42192	0	Resumen Diario Aceptado
42256	0	La Factura numero F001-00000488, ha sido aceptada
42257	0	La Factura numero F001-00000489, ha sido aceptada
42816	0	La Factura numero F013-00000198, ha sido aceptada
42720	0	La Factura numero F014-00000044, ha sido aceptada
42780	0	La Factura numero F002-00000103, ha sido aceptada
42611	0	La Factura numero F003-00000054, ha sido aceptada
42516	0	La Factura numero F001-00000506, ha sido aceptada
42752	0	La Nota de credito numero F008-00000001, ha sido aceptada
48167	0	La Factura numero F001-00000873, ha sido aceptada
44876	0	La Factura numero F001-00000596, ha sido aceptada
44789	0	Resumen Diario Aceptado
44822	0	Resumen Diario Aceptado
44801	0	Resumen Diario Aceptado
44803	0	Resumen Diario Aceptado
44778	0	Resumen Diario Aceptado
48096	0	La Factura numero F005-00000299, ha sido aceptada
42168	0	Resumen Diario Aceptado
42085	0	Resumen Diario Aceptado
42156	0	Resumen Diario Aceptado
42054	0	Resumen Diario Aceptado
42062	0	Resumen Diario Aceptado
42049	0	Resumen Diario Aceptado
42125	0	Resumen Diario Aceptado
42143	0	Resumen Diario Aceptado
42051	0	Resumen Diario Aceptado
42135	0	Resumen Diario Aceptado
42164	0	Resumen Diario Aceptado
42148	0	Resumen Diario Aceptado
42063	0	Resumen Diario Aceptado
42152	0	Resumen Diario Aceptado
42070	0	Resumen Diario Aceptado
42136	0	Resumen Diario Aceptado
42067	0	Resumen Diario Aceptado
42123	0	Resumen Diario Aceptado
42052	0	Resumen Diario Aceptado
42120	0	Resumen Diario Aceptado
42169	0	Resumen Diario Aceptado
42139	0	Resumen Diario Aceptado
42072	0	Resumen Diario Aceptado
42151	0	Resumen Diario Aceptado
42275	0	La Factura numero F001-00000490, ha sido aceptada
42276	0	La Factura numero F001-00000491, ha sido aceptada
42277	0	La Factura numero F001-00000492, ha sido aceptada
48301	0	La Factura numero F008-00000339, ha sido aceptada
48350	0	La Factura numero F016-00000053, ha sido aceptada
48525	0	La Factura numero F016-00000055, ha sido aceptada
48541	0	Resumen Diario Aceptado
48557	0	Resumen Diario Aceptado
48540	0	Resumen Diario Aceptado
48570	0	Resumen Diario Aceptado
48565	0	Resumen Diario Aceptado
48572	0	Resumen Diario Aceptado
48537	0	Resumen Diario Aceptado
48561	0	Resumen Diario Aceptado
48567	0	Resumen Diario Aceptado
48576	0	Resumen Diario Aceptado
48556	0	Resumen Diario Aceptado
48544	0	Resumen Diario Aceptado
48538	0	Resumen Diario Aceptado
48520	0	Resumen Diario Aceptado
48583	0	Resumen Diario Aceptado
48666	EV	Esperando Validacion RD
48650	EV	Esperando Validacion RD
42279	0	La Factura numero F001-00000493, ha sido aceptada
42280	0	La Factura numero F001-00000494, ha sido aceptada
42287	0	La Factura numero F001-00000495, ha sido aceptada
42175	0	La Nota de credito numero F001-00000035, ha sido aceptada
42197	0	La Nota de credito numero F001-00000036, ha sido aceptada
42199	0	La Nota de credito numero F001-00000037, ha sido aceptada
42201	0	La Nota de credito numero F001-00000038, ha sido aceptada
42205	0	La Nota de credito numero F001-00000039, ha sido aceptada
42207	0	La Nota de credito numero F001-00000040, ha sido aceptada
42209	0	La Nota de credito numero F001-00000041, ha sido aceptada
42211	0	La Nota de credito numero F001-00000042, ha sido aceptada
42213	0	La Nota de credito numero F001-00000043, ha sido aceptada
42355	0	La Factura numero F007-00000052, ha sido aceptada
42410	0	La Factura numero F007-00000053, ha sido aceptada
42418	0	La Factura numero F007-00000054, ha sido aceptada
42329	0	La Factura numero F008-00000045, ha sido aceptada
42360	0	La Factura numero F008-00000046, ha sido aceptada
42392	0	La Factura numero F008-00000047, ha sido aceptada
42393	0	La Factura numero F008-00000048, ha sido aceptada
42414	0	La Factura numero F008-00000049, ha sido aceptada
42444	0	La Factura numero F008-00000050, ha sido aceptada
42448	0	La Factura numero F008-00000051, ha sido aceptada
48622	EV	Esperando Validacion RD
42657	0	La Factura numero F007-00000052, ha sido aceptada
42443	0	Resumen Diario Aceptado
42366	0	Resumen Diario Aceptado
42328	0	Resumen Diario Aceptado
42450	0	Resumen Diario Aceptado
42359	0	Resumen Diario Aceptado
42372	0	Resumen Diario Aceptado
42339	0	Resumen Diario Aceptado
42411	0	Resumen Diario Aceptado
42346	0	Resumen Diario Aceptado
42438	0	Resumen Diario Aceptado
42412	0	Resumen Diario Aceptado
42324	0	Resumen Diario Aceptado
42441	0	Resumen Diario Aceptado
42449	0	Resumen Diario Aceptado
42406	0	Resumen Diario Aceptado
42367	0	Resumen Diario Aceptado
42389	0	Resumen Diario Aceptado
42369	0	Resumen Diario Aceptado
42616	0	Resumen Diario Aceptado
42601	0	Resumen Diario Aceptado
42629	0	Resumen Diario Aceptado
42647	0	Resumen Diario Aceptado
42638	0	Resumen Diario Aceptado
42614	0	Resumen Diario Aceptado
42622	0	Resumen Diario Aceptado
42602	0	Resumen Diario Aceptado
42634	0	Resumen Diario Aceptado
42648	0	Resumen Diario Aceptado
42862	0	La Factura numero F013-00000199, ha sido aceptada
42818	0	La Factura numero F003-00000055, ha sido aceptada
42779	0	La Nota de credito numero F002-00000004, ha sido aceptada
42375	0	Resumen Diario Aceptado
42338	0	Resumen Diario Aceptado
42429	0	Resumen Diario Aceptado
42446	0	Resumen Diario Aceptado
42390	0	Resumen Diario Aceptado
42380	0	Resumen Diario Aceptado
42436	0	Resumen Diario Aceptado
42358	0	Resumen Diario Aceptado
42451	0	La Factura numero F001-00000006, ha sido aceptada
42216	0	La Factura numero F008-00000205, ha sido aceptada
42288	0	La Factura numero F008-00000206, ha sido aceptada
42291	0	La Factura numero F008-00000207, ha sido aceptada
42293	0	La Factura numero F008-00000208, ha sido aceptada
42202	0	La Factura numero F002-00000098, ha sido aceptada
42259	0	La Factura numero F002-00000099, ha sido aceptada
42294	0	La Factura numero F002-00000100, ha sido aceptada
42300	0	La Factura numero F002-00000101, ha sido aceptada
42306	0	La Factura numero F003-00000117, ha sido aceptada
42307	0	La Factura numero F003-00000118, ha sido aceptada
42308	0	La Factura numero F003-00000119, ha sido aceptada
42309	0	La Factura numero F003-00000120, ha sido aceptada
42310	0	La Factura numero F003-00000121, ha sido aceptada
42220	0	La Factura numero F005-00000163, ha sido aceptada
42221	0	La Factura numero F005-00000164, ha sido aceptada
48169	0	La Factura numero F001-00000874, ha sido aceptada
48353	0	La Nota de credito numero F008-00000027, ha sido aceptada
42214	0	Resumen Diario Aceptado
42302	0	Resumen Diario Aceptado
42231	0	Resumen Diario Aceptado
42278	0	Resumen Diario Aceptado
42268	0	Resumen Diario Aceptado
42224	0	Resumen Diario Aceptado
42244	0	Resumen Diario Aceptado
42253	0	Resumen Diario Aceptado
42274	0	Resumen Diario Aceptado
42295	0	Resumen Diario Aceptado
42270	0	Resumen Diario Aceptado
42305	0	Resumen Diario Aceptado
42223	0	Resumen Diario Aceptado
42330	0	La Factura numero F001-00000496, ha sido aceptada
42335	0	La Factura numero F001-00000497, ha sido aceptada
42337	0	La Factura numero F001-00000498, ha sido aceptada
42340	0	La Factura numero F001-00000499, ha sido aceptada
42341	0	La Factura numero F001-00000500, ha sido aceptada
42370	0	La Factura numero F001-00000501, ha sido aceptada
42374	0	La Factura numero F001-00000502, ha sido aceptada
42377	0	La Factura numero F001-00000503, ha sido aceptada
42387	0	La Nota de credito numero F001-00000044, ha sido aceptada
42388	0	La Nota de credito numero F001-00000045, ha sido aceptada
42526	0	La Factura numero F007-00000055, ha sido aceptada
42470	0	La Factura numero F005-00000074, ha sido aceptada
42460	0	La Factura numero F008-00000052, ha sido aceptada
42461	0	La Factura numero F008-00000053, ha sido aceptada
48351	0	La Factura numero F016-00000054, ha sido aceptada
48526	0	La Factura numero F016-00000056, ha sido aceptada
48707	0	La Factura numero F008-00000153, ha sido aceptada
48659	0	La Factura numero F001-00000007, ha sido aceptada
48811	0	La Factura numero F008-00000154, ha sido aceptada
48678	0	La Factura numero F001-00000904, ha sido aceptada
43438	0	La Factura numero F005-00000190, ha sido aceptada
48660	0	La Factura numero F008-00000346, ha sido aceptada
48804	0	La Factura numero F012-00000338, ha sido aceptada
48429	EV	Esperando Validacion RD
48806	0	La Factura numero F012-00000339, ha sido aceptada
44881	0	La Factura numero F001-00000597, ha sido aceptada
44850	0	El comprobante existe y está aceptado.
45065	0	La Factura numero F005-00000089, ha sido aceptada
48595	EV	Esperando Validacion RD
43796	0	La Factura numero F012-00000262, ha sido aceptada
48618	EV	Esperando Validacion RD
48674	EV	Esperando Validacion RD
48656	EV	Esperando Validacion RD
48613	EV	Esperando Validacion RD
48663	EV	Esperando Validacion RD
48592	EV	Esperando Validacion RD
48661	EV	Esperando Validacion RD
48686	EV	Esperando Validacion RD
48672	EV	Esperando Validacion RD
48593	EV	Esperando Validacion RD
48644	EV	Esperando Validacion RD
48690	EV	Esperando Validacion RD
48685	EV	Esperando Validacion RD
48679	EV	Esperando Validacion RD
48687	EV	Esperando Validacion RD
48942	0	La Factura numero F012-00000344, ha sido aceptada
48974	0	La Factura numero F001-00000926, ha sido aceptada
49251	0	Resumen Diario Aceptado
42493	0	Resumen Diario Aceptado
42506	0	Resumen Diario Aceptado
42482	0	Resumen Diario Aceptado
42575	0	Resumen Diario Aceptado
42501	0	Resumen Diario Aceptado
42585	0	Resumen Diario Aceptado
42551	0	Resumen Diario Aceptado
42584	0	Resumen Diario Aceptado
42500	0	Resumen Diario Aceptado
42579	0	Resumen Diario Aceptado
42519	0	Resumen Diario Aceptado
42549	0	Resumen Diario Aceptado
42583	0	Resumen Diario Aceptado
42564	0	Resumen Diario Aceptado
42553	0	Resumen Diario Aceptado
42567	0	Resumen Diario Aceptado
42580	0	Resumen Diario Aceptado
42581	0	Resumen Diario Aceptado
42464	0	Resumen Diario Aceptado
42489	0	Resumen Diario Aceptado
43165	0	La Nota de credito numero F002-00000006, ha sido aceptada
43167	0	La Factura numero F012-00000250, ha sido aceptada
42548	0	Resumen Diario Aceptado
42555	0	Resumen Diario Aceptado
42582	0	Resumen Diario Aceptado
42568	0	Resumen Diario Aceptado
42507	0	Resumen Diario Aceptado
42522	0	Resumen Diario Aceptado
42576	0	Resumen Diario Aceptado
42586	0	Resumen Diario Aceptado
42469	0	Resumen Diario Aceptado
42475	0	Resumen Diario Aceptado
42508	0	Resumen Diario Aceptado
42505	0	Resumen Diario Aceptado
42509	0	Resumen Diario Aceptado
42577	0	Resumen Diario Aceptado
42538	0	Resumen Diario Aceptado
42578	0	Resumen Diario Aceptado
42570	0	Resumen Diario Aceptado
42550	0	Resumen Diario Aceptado
42574	0	Resumen Diario Aceptado
41532	EV	Esperando Validacion RD
41502	EV	Esperando Validacion RD
41593	EV	Esperando Validacion RD
41525	EV	Esperando Validacion RD
41535	EV	Esperando Validacion RD
41527	EV	Esperando Validacion RD
41536	EV	Esperando Validacion RD
41563	EV	Esperando Validacion RD
41543	EV	Esperando Validacion RD
41590	EV	Esperando Validacion RD
41528	EV	Esperando Validacion RD
41537	EV	Esperando Validacion RD
41508	EV	Esperando Validacion RD
41592	EV	Esperando Validacion RD
41557	EV	Esperando Validacion RD
41533	EV	Esperando Validacion RD
41490	EV	Esperando Validacion RD
41499	EV	Esperando Validacion RD
41589	EV	Esperando Validacion RD
41556	EV	Esperando Validacion RD
41676	EV	Esperando Validacion RD
41695	EV	Esperando Validacion RD
41686	EV	Esperando Validacion RD
41666	EV	Esperando Validacion RD
41712	EV	Esperando Validacion RD
41653	EV	Esperando Validacion RD
41608	EV	Esperando Validacion RD
41658	EV	Esperando Validacion RD
41649	EV	Esperando Validacion RD
41672	EV	Esperando Validacion RD
41696	EV	Esperando Validacion RD
41673	EV	Esperando Validacion RD
41667	EV	Esperando Validacion RD
41619	EV	Esperando Validacion RD
41714	EV	Esperando Validacion RD
41647	EV	Esperando Validacion RD
41659	EV	Esperando Validacion RD
41706	EV	Esperando Validacion RD
41697	EV	Esperando Validacion RD
41665	EV	Esperando Validacion RD
41652	EV	Esperando Validacion RD
41668	EV	Esperando Validacion RD
41671	EV	Esperando Validacion RD
41669	EV	Esperando Validacion RD
41701	EV	Esperando Validacion RD
41662	EV	Esperando Validacion RD
41606	EV	Esperando Validacion RD
41617	EV	Esperando Validacion RD
42421	0	La Factura numero F008-00000209, ha sido aceptada
42423	0	La Factura numero F008-00000210, ha sido aceptada
42488	0	La Factura numero F008-00000211, ha sido aceptada
42525	0	La Factura numero F008-00000212, ha sido aceptada
42528	0	La Factura numero F008-00000213, ha sido aceptada
42529	0	La Factura numero F008-00000214, ha sido aceptada
42554	0	La Factura numero F008-00000215, ha sido aceptada
42556	0	La Factura numero F008-00000216, ha sido aceptada
42557	0	La Factura numero F008-00000217, ha sido aceptada
42562	0	La Factura numero F008-00000218, ha sido aceptada
42459	0	La Factura numero F002-00000102, ha sido aceptada
42323	0	La Factura numero F003-00000122, ha sido aceptada
42419	0	La Factura numero F005-00000165, ha sido aceptada
42427	0	La Factura numero F005-00000166, ha sido aceptada
42468	0	La Factura numero F005-00000167, ha sido aceptada
42552	0	La Factura numero F005-00000168, ha sido aceptada
43324	0	La Factura numero F001-00000525, ha sido aceptada
43463	0	La Factura numero F007-00000060, ha sido aceptada
42517	0	La Factura numero F001-00000507, ha sido aceptada
42607	0	La Factura numero F001-00000511, ha sido aceptada
43811	0	Resumen Diario Aceptado
43837	0	Resumen Diario Aceptado
43816	0	Resumen Diario Aceptado
43838	0	Resumen Diario Aceptado
43743	0	Resumen Diario Aceptado
43776	0	Resumen Diario Aceptado
43747	0	Resumen Diario Aceptado
43764	0	Resumen Diario Aceptado
43808	0	Resumen Diario Aceptado
43836	0	Resumen Diario Aceptado
43825	0	Resumen Diario Aceptado
43813	0	Resumen Diario Aceptado
42350	0	Resumen Diario Aceptado
42381	0	Resumen Diario Aceptado
42320	0	Resumen Diario Aceptado
42334	0	Resumen Diario Aceptado
42318	0	Resumen Diario Aceptado
42321	0	Resumen Diario Aceptado
42351	0	Resumen Diario Aceptado
42439	0	Resumen Diario Aceptado
42431	0	Resumen Diario Aceptado
42407	0	Resumen Diario Aceptado
42378	0	Resumen Diario Aceptado
42433	0	Resumen Diario Aceptado
42343	0	Resumen Diario Aceptado
42416	0	Resumen Diario Aceptado
42434	0	Resumen Diario Aceptado
42319	0	Resumen Diario Aceptado
42348	0	Resumen Diario Aceptado
42426	0	Resumen Diario Aceptado
42345	0	Resumen Diario Aceptado
42437	0	Resumen Diario Aceptado
42409	0	Resumen Diario Aceptado
42356	0	Resumen Diario Aceptado
42478	0	Resumen Diario Aceptado
42473	0	Resumen Diario Aceptado
42487	0	Resumen Diario Aceptado
42472	0	Resumen Diario Aceptado
42502	0	Resumen Diario Aceptado
42463	0	Resumen Diario Aceptado
42479	0	Resumen Diario Aceptado
42491	0	Resumen Diario Aceptado
42471	0	Resumen Diario Aceptado
42539	0	Resumen Diario Aceptado
42476	0	Resumen Diario Aceptado
42537	0	Resumen Diario Aceptado
42531	0	Resumen Diario Aceptado
42515	0	Resumen Diario Aceptado
42474	0	Resumen Diario Aceptado
42496	0	Resumen Diario Aceptado
42483	0	Resumen Diario Aceptado
42560	0	Resumen Diario Aceptado
42503	0	La Factura numero F016-00000039, ha sido aceptada
42466	0	La Factura numero F010-00000135, ha sido aceptada
42240	0	La Factura numero F012-00000242, ha sido aceptada
42453	0	La Factura numero F012-00000244, ha sido aceptada
42241	0	La Factura numero F013-00000192, ha sido aceptada
42362	0	La Factura numero F013-00000193, ha sido aceptada
42486	0	La Factura numero F013-00000195, ha sido aceptada
42424	0	La Factura numero F003-00000084, ha sido aceptada
43782	0	Resumen Diario Aceptado
43793	0	Resumen Diario Aceptado
43834	0	Resumen Diario Aceptado
43806	0	Resumen Diario Aceptado
43759	0	Resumen Diario Aceptado
43833	0	Resumen Diario Aceptado
43805	0	Resumen Diario Aceptado
43794	0	Resumen Diario Aceptado
43832	0	Resumen Diario Aceptado
43792	0	Resumen Diario Aceptado
42520	0	La Factura numero F001-00000508, ha sido aceptada
43841	0	Resumen Diario Aceptado
48176	0	La Factura numero F001-00000875, ha sido aceptada
48049	0	Resumen Diario Aceptado
48023	0	Resumen Diario Aceptado
48021	0	Resumen Diario Aceptado
48033	0	Resumen Diario Aceptado
43118	0	El comprobante existe y está aceptado.
42980	0	La Factura numero F008-00000230, ha sido aceptada
43162	0	La Factura numero F003-00000123, ha sido aceptada
43098	0	La Factura numero F001-00000523, ha sido aceptada
43261	0	La Factura numero F008-00000071, ha sido aceptada
43271	0	La Factura numero F006-00000034, ha sido aceptada
43350	0	La Factura numero F003-00000089, ha sido aceptada
42865	0	La Factura numero F010-00000136, ha sido aceptada
42802	0	La Factura numero F005-00000076, ha sido aceptada
42819	0	La Factura numero F003-00000056, ha sido aceptada
42662	0	La Factura numero F005-00000170, ha sido aceptada
42718	0	La Factura numero F001-00000513, ha sido aceptada
42770	0	La Factura numero F001-00000516, ha sido aceptada
43231	0	La Factura numero F002-00000110, ha sido aceptada
43452	0	La Factura numero F008-00000078, ha sido aceptada
43348	0	Resumen Diario Aceptado
43283	0	Resumen Diario Aceptado
43259	0	Resumen Diario Aceptado
43336	0	Resumen Diario Aceptado
42908	0	Resumen Diario Aceptado
42895	0	Resumen Diario Aceptado
42965	0	Resumen Diario Aceptado
42949	0	Resumen Diario Aceptado
42943	0	Resumen Diario Aceptado
42876	0	Resumen Diario Aceptado
42919	0	Resumen Diario Aceptado
42926	0	Resumen Diario Aceptado
42884	0	Resumen Diario Aceptado
42900	0	Resumen Diario Aceptado
42913	0	Resumen Diario Aceptado
42914	0	Resumen Diario Aceptado
42891	0	Resumen Diario Aceptado
42915	0	Resumen Diario Aceptado
42907	0	Resumen Diario Aceptado
43036	0	Resumen Diario Aceptado
42981	0	Resumen Diario Aceptado
43184	0	Resumen Diario Aceptado
43183	0	Resumen Diario Aceptado
43213	0	Resumen Diario Aceptado
43222	0	Resumen Diario Aceptado
43204	0	Resumen Diario Aceptado
43202	0	Resumen Diario Aceptado
43218	0	Resumen Diario Aceptado
43220	0	Resumen Diario Aceptado
43181	0	Resumen Diario Aceptado
43185	0	Resumen Diario Aceptado
43224	0	Resumen Diario Aceptado
43205	0	Resumen Diario Aceptado
43287	0	Resumen Diario Aceptado
43313	0	Resumen Diario Aceptado
43323	0	Resumen Diario Aceptado
43338	0	Resumen Diario Aceptado
43308	0	Resumen Diario Aceptado
43376	0	Resumen Diario Aceptado
43377	0	Resumen Diario Aceptado
43389	0	Resumen Diario Aceptado
43398	0	Resumen Diario Aceptado
42695	0	La Factura numero F002-00000002, ha sido aceptada
42705	0	La Factura numero F002-00000004, ha sido aceptada
42710	0	La Factura numero F002-00000006, ha sido aceptada
42711	0	La Factura numero F002-00000007, ha sido aceptada
42716	0	La Factura numero F002-00000009, ha sido aceptada
42719	0	La Factura numero F002-00000011, ha sido aceptada
42724	0	La Factura numero F002-00000013, ha sido aceptada
42729	0	La Factura numero F002-00000015, ha sido aceptada
42740	0	La Factura numero F002-00000017, ha sido aceptada
42747	0	La Factura numero F002-00000019, ha sido aceptada
42751	0	La Factura numero F002-00000021, ha sido aceptada
42852	0	La Nota de credito numero F002-00000001, ha sido aceptada
42828	0	La Factura numero F001-00000520, ha sido aceptada
42408	0	El comprobante existe y está aceptado.
43450	0	La Factura numero F001-00000526, ha sido aceptada
43484	0	La Factura numero F007-00000061, ha sido aceptada
43778	0	Resumen Diario Aceptado
43857	0	La Factura numero F001-00000561, ha sido aceptada
48178	0	La Factura numero F001-00000876, ha sido aceptada
48069	0	Resumen Diario Aceptado
48073	0	Resumen Diario Aceptado
48054	0	Resumen Diario Aceptado
48066	0	Resumen Diario Aceptado
48032	0	Resumen Diario Aceptado
48013	0	Resumen Diario Aceptado
48059	0	Resumen Diario Aceptado
48286	0	La Factura numero F002-00000178, ha sido aceptada
48338	0	La Factura numero F010-00000161, ha sido aceptada
48527	0	La Factura numero F016-00000057, ha sido aceptada
48578	0	La Factura numero F008-00000344, ha sido aceptada
48822	0	La Factura numero F008-00000155, ha sido aceptada
48700	0	La Factura numero F001-00000906, ha sido aceptada
43473	0	La Factura numero F005-00000191, ha sido aceptada
48691	0	La Nota de credito numero F008-00000032, ha sido aceptada
48867	0	Resumen Diario Aceptado
44882	0	La Factura numero F001-00000598, ha sido aceptada
45024	0	La Factura numero F008-00000103, ha sido aceptada
48866	0	Resumen Diario Aceptado
48863	0	Resumen Diario Aceptado
53593	0	Resumen Diario Aceptado
53596	0	Resumen Diario Aceptado
53583	0	Resumen Diario Aceptado
53564	0	Resumen Diario Aceptado
53573	0	Resumen Diario Aceptado
53587	0	Resumen Diario Aceptado
53586	0	Resumen Diario Aceptado
53571	0	Resumen Diario Aceptado
53597	0	Resumen Diario Aceptado
53563	0	Resumen Diario Aceptado
53865	0	La Factura numero F001-00001141, ha sido aceptada
53877	0	La Factura numero F003-00000037, ha sido aceptada
53951	0	La Factura numero F001-00000069, ha sido aceptada
43853	0	La Factura numero F005-00000197, ha sido aceptada
44055	0	La Factura numero F001-00000569, ha sido aceptada
44070	0	La Factura numero F002-00000056, ha sido aceptada
44088	0	El comprobante existe y está aceptado.
48949	0	La Factura numero F012-00000345, ha sido aceptada
48976	0	La Factura numero F001-00000927, ha sido aceptada
43102	0	La Factura numero F008-00000231, ha sido aceptada
43003	0	La Factura numero F007-00000031, ha sido aceptada
43206	0	La Factura numero F012-00000251, ha sido aceptada
43265	0	La Factura numero F008-00000072, ha sido aceptada
43314	0	La Factura numero F007-00000053, ha sido aceptada
43356	0	La Factura numero F003-00000090, ha sido aceptada
43211	0	La Factura numero F007-00000032, ha sido aceptada
44169	0	La Factura numero F002-00000067, ha sido aceptada
44284	0	El comprobante existe y está aceptado.
42675	0	La Factura numero F009-00000031, ha sido aceptada
42676	0	La Factura numero F014-00000042, ha sido aceptada
42664	0	El comprobante existe y está aceptado.
42686	0	La Factura numero F005-00000171, ha sido aceptada
43556	0	La Factura numero F008-00000247, ha sido aceptada
43678	0	La Factura numero F007-00000063, ha sido aceptada
43677	0	Resumen Diario Aceptado
43622	0	Resumen Diario Aceptado
43619	0	Resumen Diario Aceptado
43671	0	Resumen Diario Aceptado
43657	0	Resumen Diario Aceptado
43647	0	Resumen Diario Aceptado
43674	0	Resumen Diario Aceptado
43610	0	Resumen Diario Aceptado
43627	0	Resumen Diario Aceptado
43670	0	Resumen Diario Aceptado
43673	0	Resumen Diario Aceptado
42793	0	La Factura numero F001-00000517, ha sido aceptada
43611	0	Resumen Diario Aceptado
43658	0	Resumen Diario Aceptado
43660	0	Resumen Diario Aceptado
43618	0	Resumen Diario Aceptado
43621	0	Resumen Diario Aceptado
43648	0	Resumen Diario Aceptado
43583	0	La Factura numero F010-00000139, ha sido aceptada
43354	0	La Factura numero F002-00000026, ha sido aceptada
43471	0	La Factura numero F005-00000078, ha sido aceptada
43839	0	La Factura numero F009-00000016, ha sido aceptada
43755	0	La Factura numero F001-00000538, ha sido aceptada
43858	0	La Factura numero F001-00000562, ha sido aceptada
48182	0	La Factura numero F001-00000877, ha sido aceptada
42545	0	El comprobante existe y está aceptado.
42604	0	El comprobante existe y está aceptado.
43488	0	La Factura numero F005-00000192, ha sido aceptada
44885	0	La Factura numero F001-00000599, ha sido aceptada
45030	0	La Factura numero F003-00000075, ha sido aceptada
48300	0	La Factura numero F002-00000179, ha sido aceptada
48436	0	La Factura numero F012-00000337, ha sido aceptada
48715	0	Resumen Diario Aceptado
48742	0	Resumen Diario Aceptado
48706	0	Resumen Diario Aceptado
48708	0	Resumen Diario Aceptado
48729	0	Resumen Diario Aceptado
48744	0	Resumen Diario Aceptado
48719	0	Resumen Diario Aceptado
48738	0	Resumen Diario Aceptado
48749	0	Resumen Diario Aceptado
48582	0	La Factura numero F008-00000345, ha sido aceptada
48824	EV	Esperando Validacion RD
48819	EV	Esperando Validacion RD
48779	EV	Esperando Validacion RD
48805	EV	Esperando Validacion RD
48791	EV	Esperando Validacion RD
48825	EV	Esperando Validacion RD
48829	EV	Esperando Validacion RD
48750	0	La Factura numero F001-00000908, ha sido aceptada
48651	0	La Factura numero F002-00000182, ha sido aceptada
48747	0	La Factura numero F008-00000347, ha sido aceptada
44010	0	Resumen Diario Aceptado
44102	0	Resumen Diario Aceptado
44017	0	Resumen Diario Aceptado
44066	0	Resumen Diario Aceptado
44024	0	Resumen Diario Aceptado
44019	0	Resumen Diario Aceptado
44040	0	Resumen Diario Aceptado
44031	0	Resumen Diario Aceptado
44051	0	Resumen Diario Aceptado
44118	0	Resumen Diario Aceptado
44073	0	Resumen Diario Aceptado
43875	0	La Factura numero F005-00000198, ha sido aceptada
44097	0	La Factura numero F001-00000570, ha sido aceptada
44072	0	La Factura numero F002-00000057, ha sido aceptada
44090	0	La Factura numero F008-00000266, ha sido aceptada
44164	0	Resumen Diario Aceptado
44188	0	Resumen Diario Aceptado
44149	0	Resumen Diario Aceptado
44178	0	Resumen Diario Aceptado
44199	0	Resumen Diario Aceptado
44198	0	Resumen Diario Aceptado
44196	0	Resumen Diario Aceptado
44205	0	Resumen Diario Aceptado
44180	0	Resumen Diario Aceptado
44159	0	Resumen Diario Aceptado
43130	0	La Factura numero F008-00000232, ha sido aceptada
42985	0	La Factura numero F005-00000175, ha sido aceptada
43136	0	La Factura numero F001-00000524, ha sido aceptada
44204	0	Resumen Diario Aceptado
42734	0	La Factura numero F012-00000245, ha sido aceptada
42678	0	La Factura numero F014-00000043, ha sido aceptada
44130	0	Resumen Diario Aceptado
44197	0	Resumen Diario Aceptado
44201	0	Resumen Diario Aceptado
44192	0	Resumen Diario Aceptado
44206	0	Resumen Diario Aceptado
44172	0	Resumen Diario Aceptado
44052	0	Resumen Diario Aceptado
44022	0	Resumen Diario Aceptado
44043	0	Resumen Diario Aceptado
44013	0	Resumen Diario Aceptado
44096	0	Resumen Diario Aceptado
44038	0	Resumen Diario Aceptado
44047	0	Resumen Diario Aceptado
44060	0	Resumen Diario Aceptado
44113	0	Resumen Diario Aceptado
44054	0	Resumen Diario Aceptado
44025	0	Resumen Diario Aceptado
44075	0	Resumen Diario Aceptado
43273	0	La Factura numero F008-00000073, ha sido aceptada
42707	0	La Factura numero F005-00000172, ha sido aceptada
43317	0	La Factura numero F007-00000054, ha sido aceptada
44056	0	Resumen Diario Aceptado
44032	0	Resumen Diario Aceptado
44074	0	Resumen Diario Aceptado
42763	0	La Factura numero F001-00000514, ha sido aceptada
42798	0	La Factura numero F001-00000518, ha sido aceptada
43188	0	La Factura numero F005-00000180, ha sido aceptada
42693	0	La Factura numero F002-00000001, ha sido aceptada
42700	0	La Factura numero F002-00000003, ha sido aceptada
42708	0	La Factura numero F002-00000005, ha sido aceptada
42620	0	El comprobante existe y está aceptado.
42712	0	La Factura numero F002-00000008, ha sido aceptada
42717	0	La Factura numero F002-00000010, ha sido aceptada
42721	0	La Factura numero F002-00000012, ha sido aceptada
42726	0	La Factura numero F002-00000014, ha sido aceptada
42732	0	La Factura numero F002-00000016, ha sido aceptada
42742	0	La Factura numero F002-00000018, ha sido aceptada
42750	0	La Factura numero F002-00000020, ha sido aceptada
42754	0	La Factura numero F002-00000022, ha sido aceptada
42853	0	La Nota de credito numero F002-00000002, ha sido aceptada
42858	0	La Nota de credito numero F001-00000046, ha sido aceptada
43355	0	La Factura numero F002-00000027, ha sido aceptada
43509	0	La Factura numero F008-00000079, ha sido aceptada
43840	0	La Factura numero F009-00000017, ha sido aceptada
43763	0	La Factura numero F001-00000539, ha sido aceptada
42954	0	La Factura numero F008-00000061, ha sido aceptada
42950	0	La Factura numero F008-00000060, ha sido aceptada
42923	0	La Factura numero F008-00000059, ha sido aceptada
42921	0	La Factura numero F008-00000058, ha sido aceptada
42880	0	La Factura numero F008-00000057, ha sido aceptada
42909	0	La Factura numero F003-00000057, ha sido aceptada
43860	0	La Factura numero F001-00000563, ha sido aceptada
48184	0	La Factura numero F001-00000878, ha sido aceptada
53259	0	Resumen Diario Aceptado
53616	0	Resumen Diario Aceptado
53607	0	Resumen Diario Aceptado
53603	0	Resumen Diario Aceptado
53613	0	Resumen Diario Aceptado
53615	0	Resumen Diario Aceptado
53609	0	Resumen Diario Aceptado
53612	0	Resumen Diario Aceptado
53617	0	Resumen Diario Aceptado
53604	0	Resumen Diario Aceptado
53608	0	Resumen Diario Aceptado
53623	0	Resumen Diario Aceptado
53611	0	Resumen Diario Aceptado
53618	0	Resumen Diario Aceptado
53866	0	La Factura numero F001-00001142, ha sido aceptada
53880	0	La Factura numero F003-00000038, ha sido aceptada
48435	0	Resumen Diario Aceptado
42833	0	Resumen Diario Aceptado
42831	0	Resumen Diario Aceptado
42848	0	Resumen Diario Aceptado
42871	0	Resumen Diario Aceptado
42796	0	Resumen Diario Aceptado
42805	0	Resumen Diario Aceptado
42792	0	Resumen Diario Aceptado
42867	0	Resumen Diario Aceptado
42827	0	Resumen Diario Aceptado
42804	0	Resumen Diario Aceptado
42850	0	Resumen Diario Aceptado
42787	0	Resumen Diario Aceptado
42810	0	Resumen Diario Aceptado
42807	0	Resumen Diario Aceptado
42822	0	Resumen Diario Aceptado
42790	0	Resumen Diario Aceptado
42840	0	Resumen Diario Aceptado
42870	0	Resumen Diario Aceptado
42837	0	Resumen Diario Aceptado
48478	0	La Factura numero F013-00000236, ha sido aceptada
48600	0	La Nota de credito numero F008-00000031, ha sido aceptada
48629	0	La Factura numero F003-00000006, ha sido aceptada
48648	0	La Factura numero F003-00000234, ha sido aceptada
48752	0	La Factura numero F008-00000348, ha sido aceptada
43134	0	La Factura numero F008-00000233, ha sido aceptada
43020	0	La Factura numero F005-00000176, ha sido aceptada
43250	0	La Factura numero F012-00000252, ha sido aceptada
42753	0	Resumen Diario Aceptado
42728	0	Resumen Diario Aceptado
42704	0	Resumen Diario Aceptado
42679	0	Resumen Diario Aceptado
42660	0	Resumen Diario Aceptado
42687	0	Resumen Diario Aceptado
42761	0	Resumen Diario Aceptado
42684	0	Resumen Diario Aceptado
42680	0	Resumen Diario Aceptado
42682	0	Resumen Diario Aceptado
42694	0	Resumen Diario Aceptado
42667	0	Resumen Diario Aceptado
42672	0	Resumen Diario Aceptado
42698	0	Resumen Diario Aceptado
42760	0	Resumen Diario Aceptado
42821	0	La Factura numero F008-00000222, ha sido aceptada
42823	0	La Factura numero F008-00000223, ha sido aceptada
42825	0	La Factura numero F008-00000224, ha sido aceptada
42945	0	La Factura numero F012-00000246, ha sido aceptada
42963	0	La Factura numero F012-00000247, ha sido aceptada
42857	0	La Factura numero F008-00000225, ha sido aceptada
42969	0	La Factura numero F012-00000248, ha sido aceptada
42899	0	La Factura numero F008-00000226, ha sido aceptada
43048	0	La Factura numero F012-00000249, ha sido aceptada
42938	0	La Factura numero F008-00000227, ha sido aceptada
42947	0	La Factura numero F008-00000228, ha sido aceptada
42898	0	La Factura numero F013-00000200, ha sido aceptada
43060	0	La Factura numero F013-00000201, ha sido aceptada
42959	0	La Factura numero F008-00000229, ha sido aceptada
43016	0	La Factura numero F014-00000045, ha sido aceptada
42885	0	La Factura numero F008-00000005, ha sido aceptada
42800	0	La Factura numero F002-00000104, ha sido aceptada
42886	0	La Factura numero F008-00000006, ha sido aceptada
42887	0	La Factura numero F008-00000007, ha sido aceptada
43033	0	El comprobante existe y está aceptado.
43291	0	La Factura numero F008-00000074, ha sido aceptada
43331	0	La Factura numero F007-00000055, ha sido aceptada
43194	0	La Factura numero F005-00000181, ha sido aceptada
43105	0	Resumen Diario Aceptado
43094	0	Resumen Diario Aceptado
43093	0	Resumen Diario Aceptado
43085	0	Resumen Diario Aceptado
43087	0	Resumen Diario Aceptado
43120	0	Resumen Diario Aceptado
43131	0	Resumen Diario Aceptado
43138	0	Resumen Diario Aceptado
43157	0	Resumen Diario Aceptado
43129	0	Resumen Diario Aceptado
43158	0	Resumen Diario Aceptado
43080	0	Resumen Diario Aceptado
43086	0	Resumen Diario Aceptado
43361	0	La Factura numero F002-00000028, ha sido aceptada
43790	0	La Factura numero F007-00000035, ha sido aceptada
43768	0	La Factura numero F001-00000541, ha sido aceptada
43865	0	La Factura numero F001-00000564, ha sido aceptada
48038	0	La Nota de credito numero F001-00000068, ha sido aceptada
53329	0	Resumen Diario Aceptado
53338	0	Resumen Diario Aceptado
53341	0	Resumen Diario Aceptado
53346	0	Resumen Diario Aceptado
53335	0	Resumen Diario Aceptado
53350	0	Resumen Diario Aceptado
44886	0	La Factura numero F001-00000600, ha sido aceptada
45054	0	La Factura numero F003-00000076, ha sido aceptada
53328	0	Resumen Diario Aceptado
53351	0	Resumen Diario Aceptado
53345	0	Resumen Diario Aceptado
53330	0	Resumen Diario Aceptado
53332	0	Resumen Diario Aceptado
53343	0	Resumen Diario Aceptado
53340	0	Resumen Diario Aceptado
48330	0	La Factura numero F012-00000334, ha sido aceptada
48584	0	La Factura numero F003-00000132, ha sido aceptada
48589	0	La Factura numero F002-00000180, ha sido aceptada
48632	0	La Factura numero F003-00000007, ha sido aceptada
48599	0	La Factura numero F005-00000309, ha sido aceptada
48764	0	La Nota de credito numero F008-00000033, ha sido aceptada
44100	0	La Factura numero F001-00000571, ha sido aceptada
44076	0	La Factura numero F002-00000058, ha sido aceptada
44107	0	El comprobante existe y está aceptado.
44191	0	Resumen Diario Aceptado
44177	0	Resumen Diario Aceptado
44193	0	Resumen Diario Aceptado
44143	0	Resumen Diario Aceptado
43067	0	La Factura numero F008-00000064, ha sido aceptada
42847	0	La Factura numero F005-00000173, ha sido aceptada
42890	0	La Factura numero F005-00000174, ha sido aceptada
44935	0	Resumen Diario Aceptado
44893	0	Resumen Diario Aceptado
44922	0	Resumen Diario Aceptado
44930	0	Resumen Diario Aceptado
44917	0	Resumen Diario Aceptado
44860	0	Resumen Diario Aceptado
44900	0	Resumen Diario Aceptado
44932	0	Resumen Diario Aceptado
44918	0	Resumen Diario Aceptado
44888	0	Resumen Diario Aceptado
42888	0	La Factura numero F001-00000521, ha sido aceptada
42952	0	La Factura numero F001-00000522, ha sido aceptada
42883	0	La Nota de credito numero F001-00000047, ha sido aceptada
42892	0	La Nota de credito numero F002-00000003, ha sido aceptada
42893	0	La Nota de credito numero F002-00000004, ha sido aceptada
44880	0	Resumen Diario Aceptado
44957	0	Resumen Diario Aceptado
44938	0	Resumen Diario Aceptado
44943	0	Resumen Diario Aceptado
44890	0	Resumen Diario Aceptado
44941	0	Resumen Diario Aceptado
44928	0	Resumen Diario Aceptado
44911	0	Resumen Diario Aceptado
44101	0	Resumen Diario Aceptado
44027	0	Resumen Diario Aceptado
43156	0	La Factura numero F008-00000234, ha sido aceptada
43101	0	La Factura numero F005-00000177, ha sido aceptada
43097	0	La Nota de credito numero F001-00000048, ha sido aceptada
43329	0	La Factura numero F008-00000075, ha sido aceptada
43298	0	La Factura numero F012-00000254, ha sido aceptada
43302	0	Resumen Diario Aceptado
45013	0	La Factura numero F001-00000616, ha sido aceptada
44946	0	La Factura numero F005-00000223, ha sido aceptada
45020	0	El comprobante existe y está aceptado.
45207	0	La Nota de credito numero F008-00000006, ha sido aceptada
45135	0	Resumen Diario Aceptado
45095	0	Resumen Diario Aceptado
45107	0	Resumen Diario Aceptado
45093	0	Resumen Diario Aceptado
45099	0	Resumen Diario Aceptado
45075	0	Resumen Diario Aceptado
45129	0	Resumen Diario Aceptado
45090	0	Resumen Diario Aceptado
45104	0	Resumen Diario Aceptado
45094	0	Resumen Diario Aceptado
45117	0	Resumen Diario Aceptado
45089	0	Resumen Diario Aceptado
45127	0	Resumen Diario Aceptado
45132	0	Resumen Diario Aceptado
45111	0	Resumen Diario Aceptado
45134	0	Resumen Diario Aceptado
45131	0	Resumen Diario Aceptado
43582	0	Resumen Diario Aceptado
43551	0	Resumen Diario Aceptado
43550	0	Resumen Diario Aceptado
43569	0	Resumen Diario Aceptado
43554	0	Resumen Diario Aceptado
43558	0	Resumen Diario Aceptado
43555	0	Resumen Diario Aceptado
43592	0	Resumen Diario Aceptado
43562	0	Resumen Diario Aceptado
43601	0	Resumen Diario Aceptado
43591	0	Resumen Diario Aceptado
43548	0	Resumen Diario Aceptado
43544	0	Resumen Diario Aceptado
43533	0	Resumen Diario Aceptado
43577	0	Resumen Diario Aceptado
43568	0	Resumen Diario Aceptado
43531	0	Resumen Diario Aceptado
43561	0	La Factura numero F008-00000248, ha sido aceptada
43644	0	La Factura numero F008-00000082, ha sido aceptada
43612	0	La Factura numero F010-00000140, ha sido aceptada
43752	0	La Factura numero F005-00000196, ha sido aceptada
43766	0	La Factura numero F001-00000540, ha sido aceptada
43899	0	La Factura numero F001-00000565, ha sido aceptada
48044	0	La Nota de credito numero F001-00000069, ha sido aceptada
53347	0	Resumen Diario Aceptado
53352	0	Resumen Diario Aceptado
53348	0	Resumen Diario Aceptado
53331	0	Resumen Diario Aceptado
53334	0	Resumen Diario Aceptado
53353	0	Resumen Diario Aceptado
53354	0	Resumen Diario Aceptado
48331	0	La Factura numero F012-00000335, ha sido aceptada
48585	0	La Factura numero F003-00000133, ha sido aceptada
48590	0	La Factura numero F002-00000181, ha sido aceptada
48627	0	La Nota de credito numero F003-00000001, ha sido aceptada
48636	0	La Factura numero F005-00000310, ha sido aceptada
48766	0	La Nota de credito numero F008-00000035, ha sido aceptada
48950	0	La Factura numero F012-00000346, ha sido aceptada
48978	0	La Factura numero F001-00000928, ha sido aceptada
43457	0	Resumen Diario Aceptado
43458	0	Resumen Diario Aceptado
43511	0	Resumen Diario Aceptado
43492	0	Resumen Diario Aceptado
43489	0	Resumen Diario Aceptado
43521	0	Resumen Diario Aceptado
43485	0	Resumen Diario Aceptado
43496	0	Resumen Diario Aceptado
43523	0	Resumen Diario Aceptado
43516	0	Resumen Diario Aceptado
43487	0	Resumen Diario Aceptado
43470	0	Resumen Diario Aceptado
43464	0	Resumen Diario Aceptado
43495	0	Resumen Diario Aceptado
43477	0	Resumen Diario Aceptado
43482	0	Resumen Diario Aceptado
43084	0	Resumen Diario Aceptado
43126	0	Resumen Diario Aceptado
43164	0	Resumen Diario Aceptado
43106	0	Resumen Diario Aceptado
43169	0	Resumen Diario Aceptado
43116	0	Resumen Diario Aceptado
43146	0	Resumen Diario Aceptado
43137	0	Resumen Diario Aceptado
43100	0	Resumen Diario Aceptado
43135	0	Resumen Diario Aceptado
43113	0	Resumen Diario Aceptado
43168	0	Resumen Diario Aceptado
43119	0	Resumen Diario Aceptado
43104	0	Resumen Diario Aceptado
43155	0	Resumen Diario Aceptado
43083	0	Resumen Diario Aceptado
43127	0	Resumen Diario Aceptado
43015	0	La Factura numero F002-00000105, ha sido aceptada
43108	0	La Factura numero F005-00000178, ha sido aceptada
43256	0	La Factura numero F012-00000253, ha sido aceptada
43346	0	La Factura numero F003-00000060, ha sido aceptada
43299	0	La Factura numero F012-00000255, ha sido aceptada
43373	0	Resumen Diario Aceptado
43413	0	Resumen Diario Aceptado
43442	0	Resumen Diario Aceptado
43403	0	Resumen Diario Aceptado
44103	0	La Factura numero F001-00000572, ha sido aceptada
44078	0	La Factura numero F002-00000059, ha sido aceptada
43938	0	El comprobante existe y está aceptado.
44114	0	La Factura numero F016-00000041, ha sido aceptada
44183	0	Resumen Diario Aceptado
44137	0	Resumen Diario Aceptado
44162	0	Resumen Diario Aceptado
44200	0	Resumen Diario Aceptado
44161	0	Resumen Diario Aceptado
44194	0	Resumen Diario Aceptado
44127	0	Resumen Diario Aceptado
44190	0	Resumen Diario Aceptado
44160	0	Resumen Diario Aceptado
44133	0	Resumen Diario Aceptado
44173	0	Resumen Diario Aceptado
44146	0	Resumen Diario Aceptado
44156	0	Resumen Diario Aceptado
44182	0	Resumen Diario Aceptado
44136	0	Resumen Diario Aceptado
44175	0	Resumen Diario Aceptado
44155	0	Resumen Diario Aceptado
44202	0	Resumen Diario Aceptado
44142	0	Resumen Diario Aceptado
44212	0	Resumen Diario Aceptado
44252	0	Resumen Diario Aceptado
44242	0	Resumen Diario Aceptado
44290	0	Resumen Diario Aceptado
44295	0	Resumen Diario Aceptado
44283	0	Resumen Diario Aceptado
44240	0	Resumen Diario Aceptado
44296	0	Resumen Diario Aceptado
44250	0	Resumen Diario Aceptado
44227	0	Resumen Diario Aceptado
44222	0	Resumen Diario Aceptado
44218	0	Resumen Diario Aceptado
43409	0	Resumen Diario Aceptado
43419	0	Resumen Diario Aceptado
43367	0	Resumen Diario Aceptado
43391	0	Resumen Diario Aceptado
43408	0	Resumen Diario Aceptado
43415	0	Resumen Diario Aceptado
43379	0	Resumen Diario Aceptado
43443	0	Resumen Diario Aceptado
43414	0	Resumen Diario Aceptado
43441	0	Resumen Diario Aceptado
43425	0	Resumen Diario Aceptado
43455	0	Resumen Diario Aceptado
43401	0	Resumen Diario Aceptado
43426	0	Resumen Diario Aceptado
43416	0	Resumen Diario Aceptado
43399	0	Resumen Diario Aceptado
44289	0	Resumen Diario Aceptado
44255	0	Resumen Diario Aceptado
44293	0	Resumen Diario Aceptado
44294	0	Resumen Diario Aceptado
44265	0	Resumen Diario Aceptado
44287	0	Resumen Diario Aceptado
44292	0	Resumen Diario Aceptado
44279	0	Resumen Diario Aceptado
44281	0	Resumen Diario Aceptado
44249	0	La Factura numero F002-00000068, ha sido aceptada
48046	0	La Nota de credito numero F001-00000070, ha sido aceptada
53333	0	Resumen Diario Aceptado
53344	0	Resumen Diario Aceptado
44895	0	La Factura numero F001-00000601, ha sido aceptada
45055	0	La Factura numero F003-00000077, ha sido aceptada
43771	0	La Factura numero F001-00000542, ha sido aceptada
43802	0	La Nota de credito numero F001-00000049, ha sido aceptada
53568	0	La Factura numero F002-00000224, ha sido aceptada
53868	0	La Factura numero F001-00001143, ha sido aceptada
53870	0	La Factura numero F012-00000483, ha sido aceptada
53952	0	La Factura numero F001-00000070, ha sido aceptada
48385	0	La Factura numero F012-00000336, ha sido aceptada
48587	0	La Factura numero F003-00000232, ha sido aceptada
48628	0	La Nota de credito numero F003-00000002, ha sido aceptada
48639	0	La Factura numero F005-00000311, ha sido aceptada
48733	0	La Factura numero F002-00000183, ha sido aceptada
48951	0	La Factura numero F012-00000347, ha sido aceptada
48979	0	La Factura numero F001-00000929, ha sido aceptada
44106	0	La Factura numero F001-00000573, ha sido aceptada
44081	0	La Factura numero F002-00000060, ha sido aceptada
43970	0	El comprobante existe y está aceptado.
44117	0	La Factura numero F016-00000042, ha sido aceptada
49119	0	La Factura numero F001-00000940, ha sido aceptada
49252	0	Resumen Diario Aceptado
49262	0	Resumen Diario Aceptado
49266	0	Resumen Diario Aceptado
49253	0	Resumen Diario Aceptado
49255	0	Resumen Diario Aceptado
49237	0	Resumen Diario Aceptado
49249	0	Resumen Diario Aceptado
49250	0	Resumen Diario Aceptado
49225	0	Resumen Diario Aceptado
49234	0	Resumen Diario Aceptado
49261	0	Resumen Diario Aceptado
49172	0	La Factura numero F003-00000243, ha sido aceptada
49349	0	La Factura numero F008-00000014, ha sido aceptada
49222	0	La Factura numero F002-00000194, ha sido aceptada
49316	0	La Factura numero F003-00000246, ha sido aceptada
49386	0	Resumen Diario Aceptado
49411	0	Resumen Diario Aceptado
49413	0	Resumen Diario Aceptado
49427	0	Resumen Diario Aceptado
49398	0	Resumen Diario Aceptado
49418	0	Resumen Diario Aceptado
49426	0	Resumen Diario Aceptado
49401	0	Resumen Diario Aceptado
49422	0	Resumen Diario Aceptado
49437	0	Resumen Diario Aceptado
49391	0	Resumen Diario Aceptado
49399	0	Resumen Diario Aceptado
49433	0	Resumen Diario Aceptado
49410	0	Resumen Diario Aceptado
49387	0	Resumen Diario Aceptado
43189	0	La Factura numero F008-00000069, ha sido aceptada
43148	0	La Factura numero F005-00000179, ha sido aceptada
43090	0	La Factura numero F013-00000202, ha sido aceptada
43347	0	La Factura numero F003-00000061, ha sido aceptada
43352	0	La Factura numero F012-00000256, ha sido aceptada
43417	0	Resumen Diario Aceptado
43385	0	Resumen Diario Aceptado
43378	0	Resumen Diario Aceptado
43449	0	Resumen Diario Aceptado
43411	0	Resumen Diario Aceptado
43125	0	Resumen Diario Aceptado
43143	0	Resumen Diario Aceptado
43140	0	Resumen Diario Aceptado
43124	0	Resumen Diario Aceptado
43081	0	Resumen Diario Aceptado
43092	0	Resumen Diario Aceptado
43141	0	Resumen Diario Aceptado
43096	0	Resumen Diario Aceptado
43543	0	La Factura numero F008-00000244, ha sido aceptada
43566	0	La Factura numero F008-00000249, ha sido aceptada
43656	0	La Factura numero F008-00000083, ha sido aceptada
43575	0	La Factura numero F006-00000035, ha sido aceptada
43383	0	Resumen Diario Aceptado
43393	0	Resumen Diario Aceptado
43396	0	Resumen Diario Aceptado
43448	0	Resumen Diario Aceptado
43387	0	Resumen Diario Aceptado
43431	0	Resumen Diario Aceptado
43400	0	Resumen Diario Aceptado
43427	0	Resumen Diario Aceptado
43380	0	Resumen Diario Aceptado
43365	0	Resumen Diario Aceptado
43447	0	Resumen Diario Aceptado
43366	0	Resumen Diario Aceptado
43368	0	Resumen Diario Aceptado
43432	0	Resumen Diario Aceptado
43255	0	La Factura numero F008-00000237, ha sido aceptada
43340	0	La Factura numero F008-00000238, ha sido aceptada
43267	0	La Factura numero F007-00000033, ha sido aceptada
43251	0	La Factura numero F005-00000182, ha sido aceptada
43258	0	La Factura numero F005-00000183, ha sido aceptada
43304	0	La Factura numero F005-00000184, ha sido aceptada
43310	0	La Factura numero F005-00000185, ha sido aceptada
43494	0	Resumen Diario Aceptado
43507	0	Resumen Diario Aceptado
43502	0	Resumen Diario Aceptado
43479	0	Resumen Diario Aceptado
43528	0	Resumen Diario Aceptado
43475	0	Resumen Diario Aceptado
43491	0	Resumen Diario Aceptado
43503	0	Resumen Diario Aceptado
43506	0	Resumen Diario Aceptado
43486	0	Resumen Diario Aceptado
43483	0	Resumen Diario Aceptado
43490	0	Resumen Diario Aceptado
43504	0	Resumen Diario Aceptado
43515	0	Resumen Diario Aceptado
43476	0	Resumen Diario Aceptado
43478	0	Resumen Diario Aceptado
43474	0	Resumen Diario Aceptado
43465	0	Resumen Diario Aceptado
43758	0	Resumen Diario Aceptado
43817	0	Resumen Diario Aceptado
43738	0	Resumen Diario Aceptado
43789	0	Resumen Diario Aceptado
43749	0	Resumen Diario Aceptado
43807	0	Resumen Diario Aceptado
43748	0	Resumen Diario Aceptado
43810	0	Resumen Diario Aceptado
43835	0	Resumen Diario Aceptado
43770	0	Resumen Diario Aceptado
43762	0	Resumen Diario Aceptado
43769	0	Resumen Diario Aceptado
43821	0	Resumen Diario Aceptado
43774	0	La Factura numero F001-00000543, ha sido aceptada
43894	0	La Factura numero F002-00000035, ha sido aceptada
47971	0	La Factura numero F003-00000001, ha sido aceptada
53580	0	Resumen Diario Aceptado
53576	0	Resumen Diario Aceptado
53567	0	Resumen Diario Aceptado
53579	0	Resumen Diario Aceptado
53602	0	Resumen Diario Aceptado
53589	0	Resumen Diario Aceptado
53566	0	Resumen Diario Aceptado
53585	0	Resumen Diario Aceptado
53600	0	Resumen Diario Aceptado
53594	0	Resumen Diario Aceptado
53577	0	Resumen Diario Aceptado
53601	0	Resumen Diario Aceptado
53578	0	Resumen Diario Aceptado
53572	0	Resumen Diario Aceptado
53574	0	La Factura numero F002-00000225, ha sido aceptada
48106	0	La Factura numero F003-00000198, ha sido aceptada
44909	0	La Factura numero F001-00000602, ha sido aceptada
44873	0	La Factura numero F010-00000142, ha sido aceptada
48323	0	La Factura numero F003-00000098, ha sido aceptada
53867	0	La Nota de credito numero F001-00000094, ha sido aceptada
48518	0	Resumen Diario Aceptado
48550	0	Resumen Diario Aceptado
48528	0	Resumen Diario Aceptado
48579	0	Resumen Diario Aceptado
48555	0	Resumen Diario Aceptado
48517	0	Resumen Diario Aceptado
48536	0	Resumen Diario Aceptado
48549	0	Resumen Diario Aceptado
48580	0	Resumen Diario Aceptado
48586	0	Resumen Diario Aceptado
48516	0	Resumen Diario Aceptado
48521	0	Resumen Diario Aceptado
48531	0	Resumen Diario Aceptado
48581	0	Resumen Diario Aceptado
48560	0	Resumen Diario Aceptado
42593	0	Resumen Diario Aceptado
42623	0	Resumen Diario Aceptado
42645	0	Resumen Diario Aceptado
42599	0	Resumen Diario Aceptado
42589	0	Resumen Diario Aceptado
42640	0	Resumen Diario Aceptado
42633	0	Resumen Diario Aceptado
42596	0	Resumen Diario Aceptado
42617	0	Resumen Diario Aceptado
42635	0	Resumen Diario Aceptado
42639	0	Resumen Diario Aceptado
42603	0	Resumen Diario Aceptado
42621	0	Resumen Diario Aceptado
42591	0	Resumen Diario Aceptado
42597	0	Resumen Diario Aceptado
42588	0	Resumen Diario Aceptado
42600	0	Resumen Diario Aceptado
42613	0	Resumen Diario Aceptado
42643	0	Resumen Diario Aceptado
42630	0	Resumen Diario Aceptado
42646	0	Resumen Diario Aceptado
42605	0	Resumen Diario Aceptado
42590	0	Resumen Diario Aceptado
42587	0	Resumen Diario Aceptado
42594	0	Resumen Diario Aceptado
42612	0	Resumen Diario Aceptado
42619	0	Resumen Diario Aceptado
42642	0	Resumen Diario Aceptado
42627	0	Resumen Diario Aceptado
42644	0	Resumen Diario Aceptado
42624	0	Resumen Diario Aceptado
42598	0	Resumen Diario Aceptado
42618	0	Resumen Diario Aceptado
42636	0	Resumen Diario Aceptado
42953	0	Resumen Diario Aceptado
42927	0	Resumen Diario Aceptado
42917	0	Resumen Diario Aceptado
42933	0	Resumen Diario Aceptado
42882	0	Resumen Diario Aceptado
43967	0	La Factura numero F002-00000043, ha sido aceptada
44084	0	La Factura numero F002-00000061, ha sido aceptada
43999	0	La Factura numero F007-00000037, ha sido aceptada
44158	0	La Factura numero F012-00000266, ha sido aceptada
43545	0	La Factura numero F008-00000245, ha sido aceptada
43580	0	La Factura numero F008-00000250, ha sido aceptada
43613	0	La Factura numero F003-00000062, ha sido aceptada
43636	0	La Factura numero F009-00000034, ha sido aceptada
42905	0	Resumen Diario Aceptado
42920	0	Resumen Diario Aceptado
42918	0	Resumen Diario Aceptado
42912	0	Resumen Diario Aceptado
42902	0	Resumen Diario Aceptado
42894	0	Resumen Diario Aceptado
42937	0	Resumen Diario Aceptado
42910	0	Resumen Diario Aceptado
42957	0	Resumen Diario Aceptado
42924	0	Resumen Diario Aceptado
42875	0	Resumen Diario Aceptado
42951	0	Resumen Diario Aceptado
42946	0	Resumen Diario Aceptado
42958	0	Resumen Diario Aceptado
42925	0	Resumen Diario Aceptado
42874	0	Resumen Diario Aceptado
42896	0	Resumen Diario Aceptado
42911	0	Resumen Diario Aceptado
42904	0	Resumen Diario Aceptado
42903	0	Resumen Diario Aceptado
42877	0	Resumen Diario Aceptado
42878	0	Resumen Diario Aceptado
42942	0	Resumen Diario Aceptado
42930	0	Resumen Diario Aceptado
42940	0	Resumen Diario Aceptado
42964	0	Resumen Diario Aceptado
43392	0	Resumen Diario Aceptado
43446	0	Resumen Diario Aceptado
43364	0	Resumen Diario Aceptado
43444	0	Resumen Diario Aceptado
43406	0	Resumen Diario Aceptado
43402	0	Resumen Diario Aceptado
43404	0	Resumen Diario Aceptado
43369	0	Resumen Diario Aceptado
43390	0	Resumen Diario Aceptado
43388	0	Resumen Diario Aceptado
43374	0	Resumen Diario Aceptado
43412	0	Resumen Diario Aceptado
43407	0	Resumen Diario Aceptado
43440	0	Resumen Diario Aceptado
43453	0	Resumen Diario Aceptado
43423	0	Resumen Diario Aceptado
43418	0	Resumen Diario Aceptado
43370	0	Resumen Diario Aceptado
43363	0	Resumen Diario Aceptado
43421	0	Resumen Diario Aceptado
43429	0	Resumen Diario Aceptado
43410	0	Resumen Diario Aceptado
43397	0	Resumen Diario Aceptado
43405	0	Resumen Diario Aceptado
43395	0	Resumen Diario Aceptado
43420	0	Resumen Diario Aceptado
43372	0	Resumen Diario Aceptado
43439	0	Resumen Diario Aceptado
43424	0	Resumen Diario Aceptado
43394	0	Resumen Diario Aceptado
43430	0	Resumen Diario Aceptado
43454	0	La Factura numero F012-00000257, ha sido aceptada
43777	0	La Factura numero F001-00000544, ha sido aceptada
43897	0	La Factura numero F002-00000036, ha sido aceptada
47983	0	La Factura numero F003-00000002, ha sido aceptada
53575	0	La Factura numero F002-00000226, ha sido aceptada
53953	0	La Factura numero F001-00000071, ha sido aceptada
48107	0	La Factura numero F003-00000199, ha sido aceptada
44914	0	La Factura numero F001-00000603, ha sido aceptada
44904	0	La Factura numero F008-00000279, ha sido aceptada
43968	0	La Factura numero F002-00000044, ha sido aceptada
44089	0	La Factura numero F002-00000062, ha sido aceptada
44015	0	La Factura numero F013-00000207, ha sido aceptada
44416	0	Resumen Diario Aceptado
44379	0	Resumen Diario Aceptado
44452	0	Resumen Diario Aceptado
44397	0	Resumen Diario Aceptado
44394	0	Resumen Diario Aceptado
44438	0	Resumen Diario Aceptado
44373	0	Resumen Diario Aceptado
44375	0	Resumen Diario Aceptado
44376	0	Resumen Diario Aceptado
44372	0	Resumen Diario Aceptado
44460	0	Resumen Diario Aceptado
44420	0	Resumen Diario Aceptado
44455	0	Resumen Diario Aceptado
44428	0	Resumen Diario Aceptado
44456	0	Resumen Diario Aceptado
44435	0	Resumen Diario Aceptado
44458	0	Resumen Diario Aceptado
44395	0	Resumen Diario Aceptado
44441	0	Resumen Diario Aceptado
44461	0	Resumen Diario Aceptado
44413	0	Resumen Diario Aceptado
44410	0	Resumen Diario Aceptado
43779	0	La Factura numero F001-00000545, ha sido aceptada
43903	0	La Factura numero F002-00000037, ha sido aceptada
43799	0	Resumen Diario Aceptado
43745	0	Resumen Diario Aceptado
43775	0	Resumen Diario Aceptado
43736	0	Resumen Diario Aceptado
43815	0	Resumen Diario Aceptado
43757	0	Resumen Diario Aceptado
43746	0	Resumen Diario Aceptado
43826	0	Resumen Diario Aceptado
43742	0	Resumen Diario Aceptado
43754	0	Resumen Diario Aceptado
43803	0	Resumen Diario Aceptado
43751	0	Resumen Diario Aceptado
43750	0	Resumen Diario Aceptado
43780	0	Resumen Diario Aceptado
43787	0	Resumen Diario Aceptado
43786	0	Resumen Diario Aceptado
43737	0	Resumen Diario Aceptado
43753	0	Resumen Diario Aceptado
43760	0	Resumen Diario Aceptado
43781	0	Resumen Diario Aceptado
43744	0	Resumen Diario Aceptado
43761	0	Resumen Diario Aceptado
43739	0	Resumen Diario Aceptado
43773	0	Resumen Diario Aceptado
43809	0	Resumen Diario Aceptado
43740	0	Resumen Diario Aceptado
43756	0	Resumen Diario Aceptado
43800	0	Resumen Diario Aceptado
43818	0	Resumen Diario Aceptado
43767	0	Resumen Diario Aceptado
43827	0	Resumen Diario Aceptado
43830	0	Resumen Diario Aceptado
43798	0	Resumen Diario Aceptado
43772	0	Resumen Diario Aceptado
48001	0	La Factura numero F003-00000003, ha sido aceptada
48127	0	La Factura numero F003-00000200, ha sido aceptada
48324	0	Resumen Diario Aceptado
48545	0	Resumen Diario Aceptado
48577	0	Resumen Diario Aceptado
48552	0	Resumen Diario Aceptado
48564	0	Resumen Diario Aceptado
48558	0	Resumen Diario Aceptado
48551	0	Resumen Diario Aceptado
48566	0	Resumen Diario Aceptado
48519	0	Resumen Diario Aceptado
48522	0	Resumen Diario Aceptado
48588	0	La Factura numero F003-00000233, ha sido aceptada
48684	0	La Factura numero F001-00000905, ha sido aceptada
48671	0	La Factura numero F005-00000312, ha sido aceptada
48724	0	La Factura numero F003-00000235, ha sido aceptada
48815	0	La Factura numero F002-00000184, ha sido aceptada
48977	0	La Factura numero F001-00000008, ha sido aceptada
48854	0	La Factura numero F008-00000349, ha sido aceptada
48952	0	La Factura numero F012-00000348, ha sido aceptada
43969	0	La Factura numero F002-00000045, ha sido aceptada
44093	0	La Factura numero F002-00000063, ha sido aceptada
43876	0	Resumen Diario Aceptado
43871	0	Resumen Diario Aceptado
43861	0	Resumen Diario Aceptado
43843	0	Resumen Diario Aceptado
43911	0	Resumen Diario Aceptado
43859	0	Resumen Diario Aceptado
43906	0	Resumen Diario Aceptado
43910	0	Resumen Diario Aceptado
43867	0	Resumen Diario Aceptado
43850	0	Resumen Diario Aceptado
43881	0	Resumen Diario Aceptado
43922	0	Resumen Diario Aceptado
43904	0	Resumen Diario Aceptado
43844	0	Resumen Diario Aceptado
43851	0	Resumen Diario Aceptado
43898	0	Resumen Diario Aceptado
43917	0	Resumen Diario Aceptado
44016	0	La Factura numero F013-00000208, ha sido aceptada
44915	0	La Factura numero F001-00000604, ha sido aceptada
44879	0	La Factura numero F005-00000026, ha sido aceptada
44141	0	La Factura numero F001-00000574, ha sido aceptada
49003	0	La Factura numero F001-00000930, ha sido aceptada
49120	0	La Factura numero F001-00000941, ha sido aceptada
49282	0	La Factura numero F010-00000165, ha sido aceptada
49180	0	La Factura numero F003-00000244, ha sido aceptada
49228	0	La Factura numero F002-00000195, ha sido aceptada
49344	0	La Factura numero F002-00000198, ha sido aceptada
49466	0	La Factura numero F005-00000033, ha sido aceptada
43572	0	El comprobante existe y está aceptado.
43565	0	El comprobante existe y está aceptado.
43633	0	El comprobante existe y está aceptado.
43641	0	El comprobante existe y está aceptado.
43642	0	El comprobante existe y está aceptado.
43667	0	La Factura numero F008-00000253, ha sido aceptada
43630	0	El comprobante existe y está aceptado.
43634	0	La Factura numero F005-00000195, ha sido aceptada
49393	0	Resumen Diario Aceptado
49414	0	Resumen Diario Aceptado
49385	0	Resumen Diario Aceptado
49405	0	Resumen Diario Aceptado
49424	0	Resumen Diario Aceptado
49435	0	Resumen Diario Aceptado
49400	0	Resumen Diario Aceptado
49438	0	Resumen Diario Aceptado
49389	0	Resumen Diario Aceptado
49431	0	Resumen Diario Aceptado
49436	0	Resumen Diario Aceptado
49412	0	Resumen Diario Aceptado
44261	0	La Factura numero F008-00000269, ha sido aceptada
44203	0	La Factura numero F006-00000003, ha sido aceptada
44170	0	La Factura numero F005-00000202, ha sido aceptada
49419	0	La Factura numero F002-00000200, ha sido aceptada
49396	0	Resumen Diario Aceptado
49430	0	Resumen Diario Aceptado
49439	0	Resumen Diario Aceptado
49415	0	Resumen Diario Aceptado
49425	0	Resumen Diario Aceptado
49434	0	Resumen Diario Aceptado
49394	0	Resumen Diario Aceptado
43783	0	La Factura numero F001-00000546, ha sido aceptada
43908	0	La Factura numero F002-00000038, ha sido aceptada
43882	0	Resumen Diario Aceptado
43878	0	Resumen Diario Aceptado
43886	0	Resumen Diario Aceptado
43902	0	Resumen Diario Aceptado
43924	0	Resumen Diario Aceptado
43925	0	Resumen Diario Aceptado
43863	0	Resumen Diario Aceptado
43883	0	Resumen Diario Aceptado
43891	0	Resumen Diario Aceptado
43884	0	Resumen Diario Aceptado
43842	0	Resumen Diario Aceptado
43847	0	Resumen Diario Aceptado
43845	0	Resumen Diario Aceptado
43868	0	Resumen Diario Aceptado
43848	0	Resumen Diario Aceptado
43852	0	Resumen Diario Aceptado
43927	0	Resumen Diario Aceptado
43862	0	Resumen Diario Aceptado
48006	0	La Factura numero F003-00000005, ha sido aceptada
48139	0	La Factura numero F003-00000201, ha sido aceptada
53273	0	Resumen Diario Aceptado
53250	0	Resumen Diario Aceptado
53262	0	Resumen Diario Aceptado
53264	0	Resumen Diario Aceptado
53655	0	La Factura numero F012-00000480, ha sido aceptada
53954	0	La Factura numero F001-00000072, ha sido aceptada
43714	0	La Factura numero F007-00000064, ha sido aceptada
43708	0	La Factura numero F008-00000084, ha sido aceptada
43699	0	La Factura numero F004-00000001, ha sido aceptada
43870	0	Resumen Diario Aceptado
43866	0	Resumen Diario Aceptado
43885	0	Resumen Diario Aceptado
43869	0	Resumen Diario Aceptado
43918	0	Resumen Diario Aceptado
43846	0	Resumen Diario Aceptado
43928	0	Resumen Diario Aceptado
43892	0	Resumen Diario Aceptado
43920	0	Resumen Diario Aceptado
43913	0	Resumen Diario Aceptado
43909	0	Resumen Diario Aceptado
44925	0	La Factura numero F001-00000605, ha sido aceptada
48547	0	La Factura numero F001-00000899, ha sido aceptada
48652	0	La Factura numero F008-00000152, ha sido aceptada
48457	0	La Factura numero F005-00000304, ha sido aceptada
48546	0	La Factura numero F005-00000306, ha sido aceptada
48716	0	La Factura numero F001-00000907, ha sido aceptada
48681	0	La Factura numero F005-00000313, ha sido aceptada
48725	0	La Factura numero F003-00000236, ha sido aceptada
48814	0	La Factura numero F005-00000316, ha sido aceptada
48782	0	Resumen Diario Aceptado
48772	0	Resumen Diario Aceptado
48820	0	Resumen Diario Aceptado
48784	0	Resumen Diario Aceptado
48797	0	Resumen Diario Aceptado
48796	0	Resumen Diario Aceptado
48799	0	Resumen Diario Aceptado
48817	0	Resumen Diario Aceptado
48773	0	Resumen Diario Aceptado
43645	0	La Factura numero F001-00000530, ha sido aceptada
43722	0	Resumen Diario Aceptado
43718	0	Resumen Diario Aceptado
43712	0	Resumen Diario Aceptado
43728	0	Resumen Diario Aceptado
43695	0	Resumen Diario Aceptado
43734	0	Resumen Diario Aceptado
43735	0	Resumen Diario Aceptado
43721	0	Resumen Diario Aceptado
43732	0	Resumen Diario Aceptado
43716	0	Resumen Diario Aceptado
43730	0	Resumen Diario Aceptado
43733	0	Resumen Diario Aceptado
43693	0	Resumen Diario Aceptado
43713	0	Resumen Diario Aceptado
43704	0	Resumen Diario Aceptado
43729	0	Resumen Diario Aceptado
43727	0	Resumen Diario Aceptado
43741	0	Resumen Diario Aceptado
43649	0	La Factura numero F001-00000531, ha sido aceptada
43652	0	La Factura numero F001-00000532, ha sido aceptada
43654	0	La Factura numero F001-00000533, ha sido aceptada
43655	0	La Factura numero F001-00000534, ha sido aceptada
43668	0	La Factura numero F001-00000535, ha sido aceptada
43675	0	La Factura numero F001-00000536, ha sido aceptada
43697	0	La Factura numero F001-00000537, ha sido aceptada
43614	0	La Factura numero F002-00000029, ha sido aceptada
43616	0	La Factura numero F002-00000030, ha sido aceptada
43620	0	La Factura numero F002-00000031, ha sido aceptada
43623	0	La Factura numero F002-00000032, ha sido aceptada
48794	0	Resumen Diario Aceptado
48810	0	Resumen Diario Aceptado
48808	0	Resumen Diario Aceptado
48789	0	Resumen Diario Aceptado
48775	0	Resumen Diario Aceptado
48855	0	La Factura numero F008-00000350, ha sido aceptada
48968	0	La Factura numero F013-00000240, ha sido aceptada
43974	0	La Factura numero F002-00000046, ha sido aceptada
44095	0	La Factura numero F002-00000064, ha sido aceptada
43625	0	La Factura numero F002-00000033, ha sido aceptada
43701	0	La Factura numero F002-00000034, ha sido aceptada
44119	0	La Factura numero F013-00000209, ha sido aceptada
49008	0	La Factura numero F001-00000931, ha sido aceptada
48876	0	Resumen Diario Aceptado
49124	0	La Factura numero F001-00000942, ha sido aceptada
49208	0	La Factura numero F012-00000352, ha sido aceptada
49185	0	La Factura numero F003-00000245, ha sido aceptada
43784	0	La Factura numero F001-00000547, ha sido aceptada
43914	0	La Factura numero F002-00000039, ha sido aceptada
43972	0	Resumen Diario Aceptado
43937	0	Resumen Diario Aceptado
43965	0	Resumen Diario Aceptado
43977	0	Resumen Diario Aceptado
43945	0	Resumen Diario Aceptado
43953	0	Resumen Diario Aceptado
43995	0	Resumen Diario Aceptado
43992	0	Resumen Diario Aceptado
43935	0	Resumen Diario Aceptado
43971	0	Resumen Diario Aceptado
43964	0	Resumen Diario Aceptado
44000	0	Resumen Diario Aceptado
44005	0	Resumen Diario Aceptado
43990	0	Resumen Diario Aceptado
43958	0	Resumen Diario Aceptado
43979	0	Resumen Diario Aceptado
43934	0	Resumen Diario Aceptado
43947	0	Resumen Diario Aceptado
43932	0	Resumen Diario Aceptado
43998	0	Resumen Diario Aceptado
43952	0	Resumen Diario Aceptado
43993	0	Resumen Diario Aceptado
43980	0	Resumen Diario Aceptado
43944	0	Resumen Diario Aceptado
43960	0	Resumen Diario Aceptado
43957	0	Resumen Diario Aceptado
43949	0	Resumen Diario Aceptado
43982	0	Resumen Diario Aceptado
43996	0	Resumen Diario Aceptado
43950	0	Resumen Diario Aceptado
43962	0	Resumen Diario Aceptado
44845	0	Resumen Diario Aceptado
44807	0	Resumen Diario Aceptado
44829	0	Resumen Diario Aceptado
44775	0	Resumen Diario Aceptado
44773	0	Resumen Diario Aceptado
44842	0	Resumen Diario Aceptado
44772	0	Resumen Diario Aceptado
44776	0	Resumen Diario Aceptado
43976	0	La Factura numero F002-00000047, ha sido aceptada
44098	0	La Factura numero F002-00000065, ha sido aceptada
43986	0	Resumen Diario Aceptado
43954	0	Resumen Diario Aceptado
43973	0	Resumen Diario Aceptado
43994	0	Resumen Diario Aceptado
43951	0	Resumen Diario Aceptado
43941	0	Resumen Diario Aceptado
43984	0	Resumen Diario Aceptado
43939	0	Resumen Diario Aceptado
43956	0	Resumen Diario Aceptado
44009	0	Resumen Diario Aceptado
43997	0	Resumen Diario Aceptado
43933	0	Resumen Diario Aceptado
43948	0	Resumen Diario Aceptado
43942	0	Resumen Diario Aceptado
43988	0	Resumen Diario Aceptado
43943	0	Resumen Diario Aceptado
43936	0	Resumen Diario Aceptado
44157	0	La Factura numero F013-00000210, ha sido aceptada
43537	0	Resumen Diario Aceptado
43542	0	Resumen Diario Aceptado
43587	0	Resumen Diario Aceptado
43564	0	Resumen Diario Aceptado
43579	0	Resumen Diario Aceptado
43540	0	Resumen Diario Aceptado
43530	0	Resumen Diario Aceptado
43593	0	Resumen Diario Aceptado
43589	0	Resumen Diario Aceptado
43567	0	Resumen Diario Aceptado
43563	0	Resumen Diario Aceptado
43546	0	Resumen Diario Aceptado
43557	0	Resumen Diario Aceptado
43594	0	Resumen Diario Aceptado
43535	0	Resumen Diario Aceptado
43532	0	Resumen Diario Aceptado
43529	0	Resumen Diario Aceptado
43584	0	Resumen Diario Aceptado
43576	0	Resumen Diario Aceptado
43536	0	Resumen Diario Aceptado
43578	0	Resumen Diario Aceptado
43549	0	Resumen Diario Aceptado
43534	0	Resumen Diario Aceptado
43602	0	Resumen Diario Aceptado
43607	0	Resumen Diario Aceptado
43653	0	Resumen Diario Aceptado
43626	0	Resumen Diario Aceptado
43608	0	Resumen Diario Aceptado
43679	0	Resumen Diario Aceptado
43604	0	Resumen Diario Aceptado
43669	0	Resumen Diario Aceptado
43640	0	Resumen Diario Aceptado
43639	0	Resumen Diario Aceptado
43681	0	Resumen Diario Aceptado
43662	0	Resumen Diario Aceptado
43628	0	Resumen Diario Aceptado
43676	0	Resumen Diario Aceptado
43651	0	Resumen Diario Aceptado
43663	0	Resumen Diario Aceptado
43666	0	Resumen Diario Aceptado
43635	0	Resumen Diario Aceptado
43650	0	Resumen Diario Aceptado
43680	0	Resumen Diario Aceptado
43643	0	Resumen Diario Aceptado
43700	0	Resumen Diario Aceptado
43710	0	Resumen Diario Aceptado
43702	0	Resumen Diario Aceptado
43723	0	Resumen Diario Aceptado
43689	0	Resumen Diario Aceptado
43726	0	Resumen Diario Aceptado
43688	0	Resumen Diario Aceptado
43686	0	Resumen Diario Aceptado
43731	0	Resumen Diario Aceptado
43720	0	Resumen Diario Aceptado
43703	0	Resumen Diario Aceptado
43684	0	Resumen Diario Aceptado
43682	0	Resumen Diario Aceptado
43687	0	Resumen Diario Aceptado
43706	0	Resumen Diario Aceptado
43683	0	Resumen Diario Aceptado
43696	0	Resumen Diario Aceptado
43715	0	Resumen Diario Aceptado
43709	0	Resumen Diario Aceptado
43717	0	Resumen Diario Aceptado
43685	0	Resumen Diario Aceptado
43785	0	La Factura numero F001-00000548, ha sido aceptada
43915	0	La Factura numero F002-00000040, ha sido aceptada
44837	0	Resumen Diario Aceptado
44786	0	Resumen Diario Aceptado
44774	0	Resumen Diario Aceptado
44827	0	Resumen Diario Aceptado
44847	0	Resumen Diario Aceptado
44785	0	Resumen Diario Aceptado
44823	0	Resumen Diario Aceptado
44818	0	Resumen Diario Aceptado
44797	0	Resumen Diario Aceptado
44791	0	Resumen Diario Aceptado
44800	0	Resumen Diario Aceptado
44796	0	Resumen Diario Aceptado
44771	0	Resumen Diario Aceptado
44831	0	Resumen Diario Aceptado
44826	0	Resumen Diario Aceptado
44834	0	Resumen Diario Aceptado
44843	0	Resumen Diario Aceptado
44927	0	La Factura numero F001-00000606, ha sido aceptada
44951	0	La Factura numero F008-00000280, ha sido aceptada
48005	0	La Factura numero F003-00000004, ha sido aceptada
48144	0	La Factura numero F003-00000202, ha sido aceptada
48339	0	Resumen Diario Aceptado
48341	0	Resumen Diario Aceptado
48363	0	Resumen Diario Aceptado
48349	0	Resumen Diario Aceptado
48332	0	Resumen Diario Aceptado
48334	0	Resumen Diario Aceptado
48348	0	Resumen Diario Aceptado
48358	0	Resumen Diario Aceptado
48381	0	Resumen Diario Aceptado
48333	0	Resumen Diario Aceptado
48376	0	Resumen Diario Aceptado
48356	0	Resumen Diario Aceptado
48342	0	Resumen Diario Aceptado
48336	0	Resumen Diario Aceptado
48347	0	Resumen Diario Aceptado
48378	0	Resumen Diario Aceptado
48344	0	Resumen Diario Aceptado
48355	0	Resumen Diario Aceptado
48548	0	La Factura numero F001-00000900, ha sido aceptada
48643	0	La Factura numero F003-00000100, ha sido aceptada
48467	0	La Factura numero F005-00000305, ha sido aceptada
48553	0	La Factura numero F005-00000307, ha sido aceptada
48727	0	La Factura numero F003-00000237, ha sido aceptada
48818	0	La Factura numero F005-00000317, ha sido aceptada
48873	0	La Nota de credito numero F008-00000036, ha sido aceptada
48999	0	La Factura numero F013-00000241, ha sido aceptada
48847	0	Resumen Diario Aceptado
43978	0	La Factura numero F002-00000048, ha sido aceptada
44179	0	La Factura numero F014-00000047, ha sido aceptada
44383	0	Resumen Diario Aceptado
45014	0	El comprobante existe y está aceptado.
45043	0	La Factura numero F008-00000281, ha sido aceptada
45123	0	El comprobante existe y está aceptado.
45140	0	La Factura numero F005-00000227, ha sido aceptada
45088	0	Resumen Diario Aceptado
45077	0	Resumen Diario Aceptado
45124	0	Resumen Diario Aceptado
45092	0	Resumen Diario Aceptado
45076	0	Resumen Diario Aceptado
45106	0	Resumen Diario Aceptado
44236	0	La Factura numero F001-00000575, ha sido aceptada
45118	0	Resumen Diario Aceptado
45081	0	Resumen Diario Aceptado
45096	0	Resumen Diario Aceptado
45102	0	Resumen Diario Aceptado
45098	0	Resumen Diario Aceptado
45116	0	Resumen Diario Aceptado
45082	0	Resumen Diario Aceptado
44991	0	Resumen Diario Aceptado
44963	0	Resumen Diario Aceptado
44964	0	Resumen Diario Aceptado
45062	0	Resumen Diario Aceptado
44990	0	Resumen Diario Aceptado
45045	0	Resumen Diario Aceptado
45036	0	Resumen Diario Aceptado
45019	0	Resumen Diario Aceptado
45049	0	Resumen Diario Aceptado
44967	0	Resumen Diario Aceptado
44983	0	Resumen Diario Aceptado
45021	0	Resumen Diario Aceptado
44966	0	Resumen Diario Aceptado
45034	0	Resumen Diario Aceptado
45018	0	Resumen Diario Aceptado
45053	0	Resumen Diario Aceptado
45066	0	Resumen Diario Aceptado
44975	0	Resumen Diario Aceptado
45023	0	Resumen Diario Aceptado
44970	0	Resumen Diario Aceptado
44971	0	Resumen Diario Aceptado
45017	0	Resumen Diario Aceptado
45103	0	Resumen Diario Aceptado
45115	0	Resumen Diario Aceptado
45080	0	Resumen Diario Aceptado
45120	0	Resumen Diario Aceptado
45084	0	Resumen Diario Aceptado
45122	0	Resumen Diario Aceptado
45105	0	Resumen Diario Aceptado
45163	0	Resumen Diario Aceptado
45181	0	Resumen Diario Aceptado
45147	0	Resumen Diario Aceptado
45206	0	Resumen Diario Aceptado
45211	0	Resumen Diario Aceptado
45204	0	Resumen Diario Aceptado
45196	0	La Factura numero F001-00000620, ha sido aceptada
45241	0	La Factura numero F001-00000622, ha sido aceptada
45261	0	La Factura numero F008-00000287, ha sido aceptada
45291	0	La Nota de credito numero F008-00000008, ha sido aceptada
45326	0	La Factura numero F008-00000111, ha sido aceptada
45446	0	La Factura numero F003-00000081, ha sido aceptada
43907	0	La Factura numero F007-00000066, ha sido aceptada
43919	0	La Factura numero F002-00000041, ha sido aceptada
43237	EV	Esperando Validacion RD
43199	EV	Esperando Validacion RD
43236	EV	Esperando Validacion RD
43221	EV	Esperando Validacion RD
43247	EV	Esperando Validacion RD
43207	EV	Esperando Validacion RD
43215	EV	Esperando Validacion RD
43245	EV	Esperando Validacion RD
43212	EV	Esperando Validacion RD
43246	EV	Esperando Validacion RD
43219	EV	Esperando Validacion RD
43214	EV	Esperando Validacion RD
43244	EV	Esperando Validacion RD
43232	EV	Esperando Validacion RD
43210	EV	Esperando Validacion RD
43216	EV	Esperando Validacion RD
43239	EV	Esperando Validacion RD
43190	EV	Esperando Validacion RD
43200	EV	Esperando Validacion RD
43242	EV	Esperando Validacion RD
43198	EV	Esperando Validacion RD
43186	EV	Esperando Validacion RD
43217	EV	Esperando Validacion RD
44680	0	La Factura numero F008-00000277, ha sido aceptada
44811	0	La Factura numero F016-00000046, ha sido aceptada
44798	0	El comprobante existe y está aceptado.
44931	0	La Factura numero F001-00000607, ha sido aceptada
44949	0	La Factura numero F005-00000027, ha sido aceptada
48145	0	La Factura numero F003-00000203, ha sido aceptada
48263	0	La Factura numero F012-00000332, ha sido aceptada
48424	0	Resumen Diario Aceptado
48392	0	Resumen Diario Aceptado
48415	0	Resumen Diario Aceptado
48410	0	Resumen Diario Aceptado
48426	0	Resumen Diario Aceptado
48414	0	Resumen Diario Aceptado
48413	0	Resumen Diario Aceptado
48405	0	Resumen Diario Aceptado
48409	0	Resumen Diario Aceptado
48418	0	Resumen Diario Aceptado
48399	0	Resumen Diario Aceptado
48411	0	Resumen Diario Aceptado
48428	0	Resumen Diario Aceptado
48427	0	Resumen Diario Aceptado
48407	0	Resumen Diario Aceptado
48402	0	Resumen Diario Aceptado
43981	0	La Factura numero F002-00000049, ha sido aceptada
44091	0	Resumen Diario Aceptado
44049	0	Resumen Diario Aceptado
44069	0	Resumen Diario Aceptado
44099	0	Resumen Diario Aceptado
44068	0	Resumen Diario Aceptado
44071	0	Resumen Diario Aceptado
44109	0	Resumen Diario Aceptado
44053	0	Resumen Diario Aceptado
44050	0	Resumen Diario Aceptado
44115	0	Resumen Diario Aceptado
44028	0	Resumen Diario Aceptado
44092	0	Resumen Diario Aceptado
44125	0	La Factura numero F012-00000265, ha sido aceptada
43330	0	Resumen Diario Aceptado
43334	0	Resumen Diario Aceptado
43269	0	Resumen Diario Aceptado
43294	0	Resumen Diario Aceptado
43289	0	Resumen Diario Aceptado
43303	0	Resumen Diario Aceptado
43319	0	Resumen Diario Aceptado
43277	0	Resumen Diario Aceptado
43307	0	Resumen Diario Aceptado
43335	0	Resumen Diario Aceptado
43359	0	Resumen Diario Aceptado
43295	0	Resumen Diario Aceptado
43263	0	Resumen Diario Aceptado
43268	0	Resumen Diario Aceptado
43274	0	Resumen Diario Aceptado
43288	0	Resumen Diario Aceptado
43285	0	Resumen Diario Aceptado
43362	0	Resumen Diario Aceptado
43293	0	Resumen Diario Aceptado
44273	0	La Factura numero F007-00000068, ha sido aceptada
44280	0	La Factura numero F001-00000576, ha sido aceptada
44231	0	La Factura numero F003-00000098, ha sido aceptada
44333	0	Resumen Diario Aceptado
44322	0	Resumen Diario Aceptado
44359	0	Resumen Diario Aceptado
44334	0	Resumen Diario Aceptado
44327	0	Resumen Diario Aceptado
44303	0	Resumen Diario Aceptado
44312	0	Resumen Diario Aceptado
44338	0	Resumen Diario Aceptado
44362	0	Resumen Diario Aceptado
44305	0	Resumen Diario Aceptado
44339	0	Resumen Diario Aceptado
44344	0	Resumen Diario Aceptado
44349	0	Resumen Diario Aceptado
44361	0	Resumen Diario Aceptado
44335	0	Resumen Diario Aceptado
44307	0	Resumen Diario Aceptado
44310	0	Resumen Diario Aceptado
44314	0	Resumen Diario Aceptado
44355	0	Resumen Diario Aceptado
44266	0	La Factura numero F008-00000270, ha sido aceptada
44020	0	La Factura numero F005-00000199, ha sido aceptada
44176	0	La Factura numero F005-00000203, ha sido aceptada
44337	0	La Factura numero F008-00000271, ha sido aceptada
44342	0	La Factura numero F002-00000116, ha sido aceptada
44345	0	La Factura numero F002-00000118, ha sido aceptada
44353	0	La Factura numero F002-00000120, ha sido aceptada
44363	0	La Factura numero F003-00000126, ha sido aceptada
44368	0	La Factura numero F003-00000128, ha sido aceptada
44315	0	La Factura numero F005-00000206, ha sido aceptada
44433	0	La Factura numero F003-00000067, ha sido aceptada
43788	0	La Factura numero F001-00000549, ha sido aceptada
43930	0	La Factura numero F002-00000042, ha sido aceptada
44758	0	La Factura numero F002-00000126, ha sido aceptada
44844	0	La Factura numero F012-00000273, ha sido aceptada
44839	0	La Factura numero F008-00000101, ha sido aceptada
44956	0	La Factura numero F001-00000608, ha sido aceptada
43315	0	Resumen Diario Aceptado
43343	0	Resumen Diario Aceptado
43321	0	Resumen Diario Aceptado
43358	0	Resumen Diario Aceptado
43309	0	Resumen Diario Aceptado
43353	0	Resumen Diario Aceptado
43301	0	Resumen Diario Aceptado
43983	0	La Factura numero F002-00000050, ha sido aceptada
44171	0	La Factura numero F003-00000096, ha sido aceptada
43292	0	Resumen Diario Aceptado
43318	0	Resumen Diario Aceptado
43297	0	Resumen Diario Aceptado
43290	0	Resumen Diario Aceptado
43300	0	Resumen Diario Aceptado
43276	0	Resumen Diario Aceptado
43078	0	Resumen Diario Aceptado
43074	0	Resumen Diario Aceptado
43079	0	Resumen Diario Aceptado
43110	0	Resumen Diario Aceptado
43117	0	Resumen Diario Aceptado
43151	0	Resumen Diario Aceptado
43147	0	Resumen Diario Aceptado
43112	0	Resumen Diario Aceptado
43076	0	Resumen Diario Aceptado
43161	0	Resumen Diario Aceptado
43115	0	Resumen Diario Aceptado
43159	0	Resumen Diario Aceptado
43077	0	Resumen Diario Aceptado
43150	0	Resumen Diario Aceptado
43166	0	Resumen Diario Aceptado
43091	0	Resumen Diario Aceptado
44221	0	La Factura numero F003-00000097, ha sido aceptada
44247	0	La Factura numero F005-00000084, ha sido aceptada
44140	0	La Nota de credito numero F001-00000050, ha sido aceptada
44291	0	La Factura numero F003-00000099, ha sido aceptada
44352	0	La Factura numero F007-00000069, ha sido aceptada
44321	0	El comprobante existe y está aceptado.
44153	0	La Factura numero F002-00000114, ha sido aceptada
44021	0	La Factura numero F005-00000200, ha sido aceptada
44225	0	La Factura numero F005-00000204, ha sido aceptada
44213	0	Resumen Diario Aceptado
44260	0	Resumen Diario Aceptado
44224	0	Resumen Diario Aceptado
44272	0	Resumen Diario Aceptado
44235	0	Resumen Diario Aceptado
44232	0	Resumen Diario Aceptado
44211	0	Resumen Diario Aceptado
44263	0	Resumen Diario Aceptado
44277	0	Resumen Diario Aceptado
44210	0	Resumen Diario Aceptado
44275	0	Resumen Diario Aceptado
44258	0	Resumen Diario Aceptado
44271	0	Resumen Diario Aceptado
44268	0	Resumen Diario Aceptado
44257	0	Resumen Diario Aceptado
44243	0	Resumen Diario Aceptado
44253	0	Resumen Diario Aceptado
44234	0	Resumen Diario Aceptado
44233	0	Resumen Diario Aceptado
44229	0	Resumen Diario Aceptado
44351	0	Resumen Diario Aceptado
44308	0	Resumen Diario Aceptado
44324	0	Resumen Diario Aceptado
44299	0	Resumen Diario Aceptado
44341	0	Resumen Diario Aceptado
44367	0	Resumen Diario Aceptado
44301	0	Resumen Diario Aceptado
44325	0	Resumen Diario Aceptado
44326	0	Resumen Diario Aceptado
44323	0	Resumen Diario Aceptado
44304	0	Resumen Diario Aceptado
44313	0	Resumen Diario Aceptado
44311	0	Resumen Diario Aceptado
44330	0	Resumen Diario Aceptado
44358	0	Resumen Diario Aceptado
44360	0	Resumen Diario Aceptado
44340	0	La Factura numero F002-00000115, ha sido aceptada
44343	0	La Factura numero F002-00000117, ha sido aceptada
44347	0	La Factura numero F002-00000119, ha sido aceptada
44354	0	La Factura numero F002-00000121, ha sido aceptada
44365	0	La Factura numero F003-00000127, ha sido aceptada
44370	0	La Factura numero F003-00000129, ha sido aceptada
44437	0	La Factura numero F007-00000070, ha sido aceptada
44431	0	La Factura numero F003-00000066, ha sido aceptada
44459	0	Resumen Diario Aceptado
44390	0	Resumen Diario Aceptado
44415	0	Resumen Diario Aceptado
44392	0	Resumen Diario Aceptado
44419	0	Resumen Diario Aceptado
44429	0	Resumen Diario Aceptado
44408	0	Resumen Diario Aceptado
44427	0	Resumen Diario Aceptado
44442	0	Resumen Diario Aceptado
44384	0	Resumen Diario Aceptado
44430	0	Resumen Diario Aceptado
44377	0	Resumen Diario Aceptado
44409	0	Resumen Diario Aceptado
44382	0	Resumen Diario Aceptado
44425	0	Resumen Diario Aceptado
44436	0	Resumen Diario Aceptado
44417	0	Resumen Diario Aceptado
44418	0	Resumen Diario Aceptado
44463	0	Resumen Diario Aceptado
44446	0	Resumen Diario Aceptado
44426	0	Resumen Diario Aceptado
44406	0	Resumen Diario Aceptado
44421	0	Resumen Diario Aceptado
44462	0	Resumen Diario Aceptado
44424	0	Resumen Diario Aceptado
44332	0	La Factura numero F001-00000577, ha sido aceptada
44336	0	La Factura numero F001-00000578, ha sido aceptada
44371	0	El comprobante existe y está aceptado.
44317	0	El comprobante existe y está aceptado.
44320	0	El comprobante existe y está aceptado.
44398	0	La Factura numero F002-00000071, ha sido aceptada
44402	0	La Factura numero F002-00000072, ha sido aceptada
44331	0	La Factura numero F010-00000141, ha sido aceptada
44405	0	La Factura numero F002-00000074, ha sido aceptada
44407	0	La Factura numero F002-00000075, ha sido aceptada
44369	0	La Factura numero F012-00000268, ha sido aceptada
44457	0	La Factura numero F012-00000269, ha sido aceptada
44414	0	La Factura numero F002-00000077, ha sido aceptada
44439	0	La Factura numero F002-00000078, ha sido aceptada
44391	0	La Factura numero F013-00000211, ha sido aceptada
44692	0	La Factura numero F003-00000130, ha sido aceptada
44923	0	El comprobante existe y está aceptado.
44958	0	La Factura numero F001-00000609, ha sido aceptada
44959	0	La Nota de credito numero F008-00000002, ha sido aceptada
44892	0	La Factura numero F002-00000128, ha sido aceptada
48148	0	La Factura numero F003-00000204, ha sido aceptada
48289	0	La Factura numero F012-00000333, ha sido aceptada
48386	0	Resumen Diario Aceptado
48431	0	Resumen Diario Aceptado
48404	0	Resumen Diario Aceptado
48433	0	Resumen Diario Aceptado
48412	0	Resumen Diario Aceptado
48388	0	Resumen Diario Aceptado
48416	0	Resumen Diario Aceptado
48406	0	Resumen Diario Aceptado
48387	0	Resumen Diario Aceptado
48396	0	Resumen Diario Aceptado
48398	0	Resumen Diario Aceptado
48559	0	La Factura numero F001-00000901, ha sido aceptada
48460	0	La Factura numero F003-00000218, ha sido aceptada
48574	0	La Factura numero F005-00000308, ha sido aceptada
48730	0	La Factura numero F003-00000238, ha sido aceptada
48874	0	La Nota de credito numero F008-00000037, ha sido aceptada
48992	0	La Factura numero F003-00000134, ha sido aceptada
48833	0	Resumen Diario Aceptado
48851	0	Resumen Diario Aceptado
48839	0	Resumen Diario Aceptado
48850	0	Resumen Diario Aceptado
48861	0	Resumen Diario Aceptado
43145	0	Resumen Diario Aceptado
43133	0	Resumen Diario Aceptado
43144	0	Resumen Diario Aceptado
43111	0	Resumen Diario Aceptado
43103	0	Resumen Diario Aceptado
43123	0	Resumen Diario Aceptado
43075	0	Resumen Diario Aceptado
43132	0	Resumen Diario Aceptado
43121	0	Resumen Diario Aceptado
43109	0	Resumen Diario Aceptado
43139	0	Resumen Diario Aceptado
43114	0	Resumen Diario Aceptado
43142	0	Resumen Diario Aceptado
43095	0	Resumen Diario Aceptado
48857	0	Resumen Diario Aceptado
48832	0	Resumen Diario Aceptado
48845	0	Resumen Diario Aceptado
48852	0	Resumen Diario Aceptado
48862	0	Resumen Diario Aceptado
48831	0	Resumen Diario Aceptado
48864	0	Resumen Diario Aceptado
48838	0	Resumen Diario Aceptado
48877	0	La Nota de credito numero F001-00000078, ha sido aceptada
49032	0	Resumen Diario Aceptado
49042	0	Resumen Diario Aceptado
49058	0	Resumen Diario Aceptado
49037	0	Resumen Diario Aceptado
49046	0	Resumen Diario Aceptado
49074	0	Resumen Diario Aceptado
49035	0	Resumen Diario Aceptado
44298	0	Resumen Diario Aceptado
44309	0	Resumen Diario Aceptado
44300	0	Resumen Diario Aceptado
44302	0	Resumen Diario Aceptado
44346	0	Resumen Diario Aceptado
44318	0	Resumen Diario Aceptado
44356	0	Resumen Diario Aceptado
44329	0	Resumen Diario Aceptado
44366	0	Resumen Diario Aceptado
44357	0	Resumen Diario Aceptado
44319	0	Resumen Diario Aceptado
44364	0	Resumen Diario Aceptado
44350	0	Resumen Diario Aceptado
44328	0	Resumen Diario Aceptado
44306	0	Resumen Diario Aceptado
44297	0	Resumen Diario Aceptado
44404	0	El comprobante existe y está aceptado.
44411	0	El comprobante existe y está aceptado.
49011	0	Resumen Diario Aceptado
49068	0	Resumen Diario Aceptado
49038	0	Resumen Diario Aceptado
49075	0	Resumen Diario Aceptado
49026	0	Resumen Diario Aceptado
49063	0	Resumen Diario Aceptado
49029	0	Resumen Diario Aceptado
49027	0	Resumen Diario Aceptado
49018	0	Resumen Diario Aceptado
49034	0	Resumen Diario Aceptado
49072	0	Resumen Diario Aceptado
49054	0	Resumen Diario Aceptado
49039	0	Resumen Diario Aceptado
49030	0	Resumen Diario Aceptado
49014	0	La Nota de credito numero F001-00000080, ha sido aceptada
44987	0	La Factura numero F001-00000610, ha sido aceptada
45015	0	La Factura numero F001-00000618, ha sido aceptada
45146	0	La Factura numero F008-00000105, ha sido aceptada
45057	0	La Factura numero F008-00000282, ha sido aceptada
45166	0	La Factura numero F003-00000078, ha sido aceptada
45068	0	El comprobante existe y está aceptado.
45266	0	La Factura numero F008-00000110, ha sido aceptada
45141	0	La Factura numero F005-00000228, ha sido aceptada
44695	0	La Factura numero F003-00000131, ha sido aceptada
44889	0	La Factura numero F003-00000072, ha sido aceptada
44955	0	La Nota de credito numero F001-00000051, ha sido aceptada
48151	0	La Factura numero F003-00000205, ha sido aceptada
48318	0	La Factura numero F013-00000235, ha sido aceptada
44937	0	La Factura numero F009-00000021, ha sido aceptada
44444	0	El comprobante existe y está aceptado.
44445	0	El comprobante existe y está aceptado.
44443	0	El comprobante existe y está aceptado.
42791	0	Resumen Diario Aceptado
42849	0	Resumen Diario Aceptado
42782	0	Resumen Diario Aceptado
42834	0	Resumen Diario Aceptado
42824	0	Resumen Diario Aceptado
42869	0	Resumen Diario Aceptado
42814	0	Resumen Diario Aceptado
42784	0	Resumen Diario Aceptado
42817	0	Resumen Diario Aceptado
42839	0	Resumen Diario Aceptado
42854	0	Resumen Diario Aceptado
42829	0	Resumen Diario Aceptado
42803	0	Resumen Diario Aceptado
42781	0	Resumen Diario Aceptado
42826	0	Resumen Diario Aceptado
42799	0	Resumen Diario Aceptado
42835	0	Resumen Diario Aceptado
42808	0	Resumen Diario Aceptado
42846	0	Resumen Diario Aceptado
42795	0	Resumen Diario Aceptado
42864	0	Resumen Diario Aceptado
42843	0	Resumen Diario Aceptado
42861	0	Resumen Diario Aceptado
42830	0	Resumen Diario Aceptado
42811	0	Resumen Diario Aceptado
42855	0	Resumen Diario Aceptado
42868	0	Resumen Diario Aceptado
42860	0	Resumen Diario Aceptado
42785	0	Resumen Diario Aceptado
42863	0	Resumen Diario Aceptado
42836	0	Resumen Diario Aceptado
42844	0	Resumen Diario Aceptado
42866	0	Resumen Diario Aceptado
42797	0	Resumen Diario Aceptado
42851	0	Resumen Diario Aceptado
42842	0	Resumen Diario Aceptado
42856	0	Resumen Diario Aceptado
44726	0	Resumen Diario Aceptado
44724	0	Resumen Diario Aceptado
44712	0	Resumen Diario Aceptado
44711	0	Resumen Diario Aceptado
44734	0	Resumen Diario Aceptado
44743	0	Resumen Diario Aceptado
44705	0	Resumen Diario Aceptado
44761	0	Resumen Diario Aceptado
44754	0	Resumen Diario Aceptado
44768	0	Resumen Diario Aceptado
44727	0	Resumen Diario Aceptado
44744	0	Resumen Diario Aceptado
44708	0	Resumen Diario Aceptado
44723	0	Resumen Diario Aceptado
44766	0	Resumen Diario Aceptado
44707	0	Resumen Diario Aceptado
44706	0	Resumen Diario Aceptado
44733	0	Resumen Diario Aceptado
44714	0	Resumen Diario Aceptado
44764	0	Resumen Diario Aceptado
44719	0	Resumen Diario Aceptado
44730	0	Resumen Diario Aceptado
44739	0	Resumen Diario Aceptado
44750	0	Resumen Diario Aceptado
44721	0	Resumen Diario Aceptado
45003	0	La Factura numero F001-00000611, ha sido aceptada
45016	0	El comprobante existe y está aceptado.
45169	0	La Factura numero F008-00000109, ha sido aceptada
45071	0	La Factura numero F012-00000276, ha sido aceptada
45069	0	La Nota de credito numero F008-00000004, ha sido aceptada
45288	0	La Factura numero F003-00000079, ha sido aceptada
45299	0	La Factura numero F010-00000143, ha sido aceptada
45109	0	La Factura numero F008-00000104, ha sido aceptada
45293	0	Resumen Diario Aceptado
45238	0	Resumen Diario Aceptado
45294	0	Resumen Diario Aceptado
45246	0	Resumen Diario Aceptado
45254	0	Resumen Diario Aceptado
45244	0	Resumen Diario Aceptado
45272	0	Resumen Diario Aceptado
45268	0	Resumen Diario Aceptado
45239	0	Resumen Diario Aceptado
45292	0	Resumen Diario Aceptado
45257	0	Resumen Diario Aceptado
45286	0	Resumen Diario Aceptado
45247	0	Resumen Diario Aceptado
45248	0	Resumen Diario Aceptado
45249	0	Resumen Diario Aceptado
45224	0	Resumen Diario Aceptado
45251	0	Resumen Diario Aceptado
45263	0	La Factura numero F008-00000288, ha sido aceptada
45289	0	La Factura numero F002-00000131, ha sido aceptada
45217	0	Resumen Diario Aceptado
45252	0	Resumen Diario Aceptado
45242	0	Resumen Diario Aceptado
45219	0	Resumen Diario Aceptado
45222	0	Resumen Diario Aceptado
45237	0	Resumen Diario Aceptado
45218	0	Resumen Diario Aceptado
45229	0	Resumen Diario Aceptado
45223	0	Resumen Diario Aceptado
45258	0	Resumen Diario Aceptado
45387	0	La Factura numero F008-00000112, ha sido aceptada
45313	0	La Factura numero F010-00000001, ha sido aceptada
45331	0	Resumen Diario Aceptado
45410	0	Resumen Diario Aceptado
45349	0	Resumen Diario Aceptado
45320	0	Resumen Diario Aceptado
45306	0	Resumen Diario Aceptado
44697	0	La Factura numero F003-00000132, ha sido aceptada
44921	0	El comprobante existe y está aceptado.
44810	0	La Factura numero F002-00000095, ha sido aceptada
45048	0	Resumen Diario Aceptado
44995	0	Resumen Diario Aceptado
45051	0	Resumen Diario Aceptado
44984	0	Resumen Diario Aceptado
45061	0	Resumen Diario Aceptado
45028	0	Resumen Diario Aceptado
44996	0	Resumen Diario Aceptado
45035	0	Resumen Diario Aceptado
44993	0	Resumen Diario Aceptado
45060	0	Resumen Diario Aceptado
44997	0	Resumen Diario Aceptado
45001	0	Resumen Diario Aceptado
45039	0	Resumen Diario Aceptado
45040	0	Resumen Diario Aceptado
44992	0	Resumen Diario Aceptado
44994	0	Resumen Diario Aceptado
45011	0	Resumen Diario Aceptado
45022	0	Resumen Diario Aceptado
45032	0	Resumen Diario Aceptado
45033	0	Resumen Diario Aceptado
45052	0	Resumen Diario Aceptado
45063	0	Resumen Diario Aceptado
44999	0	Resumen Diario Aceptado
45056	0	Resumen Diario Aceptado
44998	0	Resumen Diario Aceptado
45025	0	Resumen Diario Aceptado
45027	0	Resumen Diario Aceptado
44948	0	La Factura numero F007-00000040, ha sido aceptada
48154	0	La Factura numero F003-00000206, ha sido aceptada
48215	0	La Factura numero F003-00000127, ha sido aceptada
48609	0	La Factura numero F001-00000903, ha sido aceptada
48620	0	Resumen Diario Aceptado
48665	0	Resumen Diario Aceptado
48646	0	Resumen Diario Aceptado
48654	0	Resumen Diario Aceptado
48655	0	Resumen Diario Aceptado
48624	0	Resumen Diario Aceptado
48637	0	Resumen Diario Aceptado
48634	0	Resumen Diario Aceptado
48649	0	Resumen Diario Aceptado
48647	0	Resumen Diario Aceptado
48675	0	Resumen Diario Aceptado
48625	0	Resumen Diario Aceptado
48642	0	Resumen Diario Aceptado
48653	0	Resumen Diario Aceptado
48645	0	Resumen Diario Aceptado
48689	0	Resumen Diario Aceptado
48601	0	Resumen Diario Aceptado
48469	0	La Factura numero F003-00000219, ha sido aceptada
42661	0	Resumen Diario Aceptado
42748	0	Resumen Diario Aceptado
42696	0	Resumen Diario Aceptado
42659	0	Resumen Diario Aceptado
42656	0	Resumen Diario Aceptado
42737	0	Resumen Diario Aceptado
42743	0	Resumen Diario Aceptado
42745	0	Resumen Diario Aceptado
42746	0	Resumen Diario Aceptado
42674	0	Resumen Diario Aceptado
42653	0	Resumen Diario Aceptado
42735	0	Resumen Diario Aceptado
42715	0	Resumen Diario Aceptado
42650	0	Resumen Diario Aceptado
42668	0	Resumen Diario Aceptado
42713	0	Resumen Diario Aceptado
42757	0	Resumen Diario Aceptado
42677	0	Resumen Diario Aceptado
42697	0	Resumen Diario Aceptado
44399	0	La Factura numero F008-00000272, ha sido aceptada
44432	0	La Factura numero F002-00000122, ha sido aceptada
44434	0	El comprobante existe y está aceptado.
44448	0	La Factura numero F009-00000019, ha sido aceptada
44380	0	El comprobante existe y está aceptado.
44412	0	El comprobante existe y está aceptado.
42706	0	Resumen Diario Aceptado
42665	0	Resumen Diario Aceptado
42739	0	Resumen Diario Aceptado
42755	0	Resumen Diario Aceptado
42749	0	Resumen Diario Aceptado
42652	0	Resumen Diario Aceptado
42766	0	Resumen Diario Aceptado
42692	0	Resumen Diario Aceptado
42654	0	Resumen Diario Aceptado
42663	0	Resumen Diario Aceptado
42756	0	Resumen Diario Aceptado
42671	0	Resumen Diario Aceptado
42685	0	Resumen Diario Aceptado
42731	0	Resumen Diario Aceptado
42723	0	Resumen Diario Aceptado
42655	0	Resumen Diario Aceptado
42670	0	Resumen Diario Aceptado
42669	0	Resumen Diario Aceptado
42701	0	Resumen Diario Aceptado
42681	0	Resumen Diario Aceptado
42767	0	Resumen Diario Aceptado
42699	0	Resumen Diario Aceptado
44403	0	Resumen Diario Aceptado
44385	0	Resumen Diario Aceptado
44423	0	Resumen Diario Aceptado
44440	0	Resumen Diario Aceptado
44378	0	Resumen Diario Aceptado
44386	0	Resumen Diario Aceptado
44454	0	Resumen Diario Aceptado
44387	0	Resumen Diario Aceptado
44393	0	Resumen Diario Aceptado
44381	0	Resumen Diario Aceptado
44451	0	Resumen Diario Aceptado
44450	0	Resumen Diario Aceptado
44422	0	Resumen Diario Aceptado
44401	0	Resumen Diario Aceptado
44374	0	Resumen Diario Aceptado
44449	0	Resumen Diario Aceptado
44389	0	Resumen Diario Aceptado
44400	0	Resumen Diario Aceptado
44388	0	Resumen Diario Aceptado
44396	0	Resumen Diario Aceptado
44453	0	Resumen Diario Aceptado
44447	0	Resumen Diario Aceptado
44470	0	La Factura numero F008-00000093, ha sido aceptada
44540	0	La Factura numero F008-00000094, ha sido aceptada
44485	0	La Factura numero F003-00000068, ha sido aceptada
42673	0	Resumen Diario Aceptado
42649	0	Resumen Diario Aceptado
48911	0	Resumen Diario Aceptado
44700	0	La Factura numero F003-00000133, ha sido aceptada
44777	0	El comprobante existe y está aceptado.
44954	0	La Factura numero F012-00000274, ha sido aceptada
44855	0	La Factura numero F005-00000221, ha sido aceptada
48228	0	La Factura numero F003-00000128, ha sido aceptada
44474	0	Resumen Diario Aceptado
44524	0	Resumen Diario Aceptado
44500	0	Resumen Diario Aceptado
44536	0	Resumen Diario Aceptado
44525	0	Resumen Diario Aceptado
44509	0	Resumen Diario Aceptado
44521	0	Resumen Diario Aceptado
44476	0	Resumen Diario Aceptado
44517	0	Resumen Diario Aceptado
44468	0	Resumen Diario Aceptado
44512	0	Resumen Diario Aceptado
44488	0	Resumen Diario Aceptado
44478	0	Resumen Diario Aceptado
44550	0	Resumen Diario Aceptado
44475	0	Resumen Diario Aceptado
44477	0	Resumen Diario Aceptado
44480	0	Resumen Diario Aceptado
44471	0	Resumen Diario Aceptado
44538	0	Resumen Diario Aceptado
44522	0	Resumen Diario Aceptado
44479	0	Resumen Diario Aceptado
44507	0	Resumen Diario Aceptado
44492	0	Resumen Diario Aceptado
44510	0	Resumen Diario Aceptado
44547	0	Resumen Diario Aceptado
44514	0	Resumen Diario Aceptado
44481	0	Resumen Diario Aceptado
44520	0	Resumen Diario Aceptado
44508	0	Resumen Diario Aceptado
44486	0	La Factura numero F016-00000043, ha sido aceptada
44487	0	La Factura numero F016-00000044, ha sido aceptada
44489	0	La Factura numero F016-00000045, ha sido aceptada
44529	0	La Factura numero F012-00000270, ha sido aceptada
44527	0	La Factura numero F013-00000212, ha sido aceptada
44513	0	La Factura numero F014-00000048, ha sido aceptada
53621	0	Resumen Diario Aceptado
53610	0	Resumen Diario Aceptado
53614	0	Resumen Diario Aceptado
53620	0	Resumen Diario Aceptado
53606	0	Resumen Diario Aceptado
53622	0	Resumen Diario Aceptado
53605	0	Resumen Diario Aceptado
53581	0	La Factura numero F002-00000227, ha sido aceptada
53873	0	Resumen Diario Aceptado
53872	0	Resumen Diario Aceptado
53955	0	La Factura numero F001-00000073, ha sido aceptada
48366	0	La Factura numero F001-00000893, ha sido aceptada
42741	0	Resumen Diario Aceptado
42691	0	Resumen Diario Aceptado
42738	0	Resumen Diario Aceptado
42651	0	Resumen Diario Aceptado
42666	0	Resumen Diario Aceptado
42873	0	Resumen Diario Aceptado
42794	0	Resumen Diario Aceptado
42841	0	Resumen Diario Aceptado
42859	0	Resumen Diario Aceptado
42872	0	Resumen Diario Aceptado
42815	0	Resumen Diario Aceptado
42845	0	Resumen Diario Aceptado
42820	0	Resumen Diario Aceptado
42838	0	Resumen Diario Aceptado
42783	0	Resumen Diario Aceptado
42786	0	Resumen Diario Aceptado
42789	0	Resumen Diario Aceptado
42809	0	Resumen Diario Aceptado
42788	0	Resumen Diario Aceptado
42812	0	Resumen Diario Aceptado
42801	0	Resumen Diario Aceptado
42806	0	Resumen Diario Aceptado
45005	0	El comprobante existe y está aceptado.
45151	0	La Factura numero F008-00000108, ha sido aceptada
45083	0	La Factura numero F012-00000277, ha sido aceptada
45126	0	La Factura numero F008-00000283, ha sido aceptada
45185	0	La Factura numero F008-00000284, ha sido aceptada
45295	0	La Factura numero F012-00000279, ha sido aceptada
44548	0	Resumen Diario Aceptado
44494	0	Resumen Diario Aceptado
44499	0	Resumen Diario Aceptado
44549	0	Resumen Diario Aceptado
44498	0	Resumen Diario Aceptado
44501	0	Resumen Diario Aceptado
44490	0	Resumen Diario Aceptado
44539	0	Resumen Diario Aceptado
44466	0	Resumen Diario Aceptado
44528	0	Resumen Diario Aceptado
44472	0	Resumen Diario Aceptado
44497	0	Resumen Diario Aceptado
44516	0	Resumen Diario Aceptado
44533	0	Resumen Diario Aceptado
44541	0	Resumen Diario Aceptado
44467	0	Resumen Diario Aceptado
44482	0	Resumen Diario Aceptado
44519	0	Resumen Diario Aceptado
44537	0	Resumen Diario Aceptado
44543	0	Resumen Diario Aceptado
44518	0	Resumen Diario Aceptado
44491	0	Resumen Diario Aceptado
44515	0	Resumen Diario Aceptado
44532	0	Resumen Diario Aceptado
44544	0	Resumen Diario Aceptado
44473	0	Resumen Diario Aceptado
44546	0	Resumen Diario Aceptado
44542	0	Resumen Diario Aceptado
44684	0	La Factura numero F007-00000039, ha sido aceptada
44901	0	El comprobante existe y está aceptado.
45067	0	La Factura numero F012-00000275, ha sido aceptada
48229	0	La Factura numero F003-00000129, ha sido aceptada
53374	0	La Factura numero F010-00000176, ha sido aceptada
53638	0	Resumen Diario Aceptado
53633	0	Resumen Diario Aceptado
53628	0	Resumen Diario Aceptado
53635	0	Resumen Diario Aceptado
53634	0	La Factura numero F013-00000327, ha sido aceptada
53882	0	Resumen Diario Aceptado
48368	0	La Factura numero F001-00000894, ha sido aceptada
48563	0	La Factura numero F001-00000902, ha sido aceptada
48471	0	La Factura numero F003-00000220, ha sido aceptada
48732	0	La Factura numero F003-00000239, ha sido aceptada
48844	0	La Factura numero F005-00000318, ha sido aceptada
48994	0	La Factura numero F003-00000135, ha sido aceptada
48904	0	Resumen Diario Aceptado
48909	0	Resumen Diario Aceptado
48912	0	Resumen Diario Aceptado
48879	0	Resumen Diario Aceptado
48885	0	Resumen Diario Aceptado
48881	0	Resumen Diario Aceptado
48870	0	Resumen Diario Aceptado
48903	0	Resumen Diario Aceptado
48899	0	Resumen Diario Aceptado
48869	0	Resumen Diario Aceptado
48875	0	Resumen Diario Aceptado
48868	0	Resumen Diario Aceptado
48919	0	Resumen Diario Aceptado
48921	0	Resumen Diario Aceptado
48886	0	Resumen Diario Aceptado
48880	0	Resumen Diario Aceptado
48871	0	Resumen Diario Aceptado
48928	0	Resumen Diario Aceptado
48924	0	La Nota de credito numero F001-00000079, ha sido aceptada
49129	0	Resumen Diario Aceptado
49102	0	Resumen Diario Aceptado
49137	0	Resumen Diario Aceptado
49114	0	Resumen Diario Aceptado
49094	0	Resumen Diario Aceptado
49101	0	Resumen Diario Aceptado
49081	0	Resumen Diario Aceptado
49093	0	Resumen Diario Aceptado
49078	0	Resumen Diario Aceptado
49082	0	Resumen Diario Aceptado
49128	0	Resumen Diario Aceptado
49139	0	Resumen Diario Aceptado
49107	0	Resumen Diario Aceptado
49095	0	Resumen Diario Aceptado
49086	0	Resumen Diario Aceptado
49077	0	Resumen Diario Aceptado
49100	0	Resumen Diario Aceptado
48960	0	La Factura numero F002-00000185, ha sido aceptada
49022	0	La Factura numero F008-00000354, ha sido aceptada
49015	0	La Nota de credito numero F001-00000081, ha sido aceptada
49173	0	La Factura numero F013-00000244, ha sido aceptada
45007	0	La Factura numero F001-00000613, ha sido aceptada
45150	0	La Factura numero F008-00000107, ha sido aceptada
45209	0	La Factura numero F012-00000278, ha sido aceptada
44981	0	La Factura numero F002-00000129, ha sido aceptada
45186	0	El comprobante existe y está aceptado.
45240	0	La Factura numero F013-00000213, ha sido aceptada
44952	0	Resumen Diario Aceptado
44861	0	Resumen Diario Aceptado
44933	0	Resumen Diario Aceptado
44945	0	Resumen Diario Aceptado
44877	0	Resumen Diario Aceptado
44920	0	Resumen Diario Aceptado
44854	0	Resumen Diario Aceptado
44887	0	Resumen Diario Aceptado
44913	0	Resumen Diario Aceptado
44894	0	Resumen Diario Aceptado
44864	0	Resumen Diario Aceptado
44898	0	Resumen Diario Aceptado
44910	0	Resumen Diario Aceptado
44926	0	Resumen Diario Aceptado
44912	0	Resumen Diario Aceptado
44857	0	Resumen Diario Aceptado
44858	0	Resumen Diario Aceptado
44896	0	Resumen Diario Aceptado
44908	0	Resumen Diario Aceptado
44905	0	Resumen Diario Aceptado
44856	0	Resumen Diario Aceptado
44897	0	Resumen Diario Aceptado
44907	0	Resumen Diario Aceptado
44851	0	Resumen Diario Aceptado
44859	0	Resumen Diario Aceptado
44884	0	Resumen Diario Aceptado
44862	0	Resumen Diario Aceptado
44853	0	Resumen Diario Aceptado
44942	0	Resumen Diario Aceptado
44852	0	Resumen Diario Aceptado
44953	0	Resumen Diario Aceptado
45108	0	Resumen Diario Aceptado
44677	0	La Factura numero F005-00000214, ha sido aceptada
48231	0	La Factura numero F003-00000130, ha sido aceptada
48370	0	La Factura numero F001-00000895, ha sido aceptada
53912	0	Resumen Diario Aceptado
44584	0	Resumen Diario Aceptado
44617	0	Resumen Diario Aceptado
44607	0	Resumen Diario Aceptado
44612	0	Resumen Diario Aceptado
44556	0	Resumen Diario Aceptado
44586	0	Resumen Diario Aceptado
44583	0	Resumen Diario Aceptado
44582	0	Resumen Diario Aceptado
44581	0	Resumen Diario Aceptado
44604	0	Resumen Diario Aceptado
44596	0	Resumen Diario Aceptado
44593	0	Resumen Diario Aceptado
44579	0	Resumen Diario Aceptado
44572	0	Resumen Diario Aceptado
44597	0	Resumen Diario Aceptado
44564	0	Resumen Diario Aceptado
44600	0	Resumen Diario Aceptado
44613	0	Resumen Diario Aceptado
44576	0	Resumen Diario Aceptado
44589	0	Resumen Diario Aceptado
44569	0	Resumen Diario Aceptado
44616	0	Resumen Diario Aceptado
44615	0	Resumen Diario Aceptado
44566	0	Resumen Diario Aceptado
44587	0	Resumen Diario Aceptado
44571	0	La Factura numero F001-00000580, ha sido aceptada
44573	0	La Factura numero F001-00000581, ha sido aceptada
44502	0	La Factura numero F002-00000081, ha sido aceptada
44503	0	La Factura numero F002-00000082, ha sido aceptada
44561	0	La Factura numero F002-00000083, ha sido aceptada
44562	0	La Factura numero F002-00000084, ha sido aceptada
44504	0	La Factura numero F005-00000209, ha sido aceptada
44506	0	La Factura numero F005-00000210, ha sido aceptada
44530	0	La Factura numero F005-00000211, ha sido aceptada
44496	0	La Factura numero F008-00000273, ha sido aceptada
44531	0	La Factura numero F008-00000274, ha sido aceptada
44534	0	La Factura numero F002-00000124, ha sido aceptada
44545	0	La Factura numero F002-00000125, ha sido aceptada
44465	0	La Factura numero F006-00000004, ha sido aceptada
44551	0	La Factura numero F007-00000038, ha sido aceptada
45002	0	La Factura numero F003-00000100, ha sido aceptada
43248	0	Resumen Diario Aceptado
43249	0	Resumen Diario Aceptado
43257	0	Resumen Diario Aceptado
43253	0	Resumen Diario Aceptado
44511	0	Resumen Diario Aceptado
44495	0	Resumen Diario Aceptado
44526	0	Resumen Diario Aceptado
44523	0	Resumen Diario Aceptado
44484	0	Resumen Diario Aceptado
44493	0	Resumen Diario Aceptado
44505	0	Resumen Diario Aceptado
44464	0	Resumen Diario Aceptado
44469	0	Resumen Diario Aceptado
44483	0	Resumen Diario Aceptado
44535	0	Resumen Diario Aceptado
44611	0	El comprobante existe y está aceptado.
44614	0	El comprobante existe y está aceptado.
44655	0	La Factura numero F007-00000071, ha sido aceptada
44670	0	La Factura numero F007-00000072, ha sido aceptada
44671	0	La Factura numero F005-00000086, ha sido aceptada
44656	0	La Factura numero F008-00000097, ha sido aceptada
44699	0	La Factura numero F008-00000098, ha sido aceptada
44678	0	La Factura numero F003-00000069, ha sido aceptada
44638	0	Resumen Diario Aceptado
44690	0	Resumen Diario Aceptado
44669	0	Resumen Diario Aceptado
44634	0	Resumen Diario Aceptado
44689	0	Resumen Diario Aceptado
44659	0	Resumen Diario Aceptado
44698	0	Resumen Diario Aceptado
44703	0	Resumen Diario Aceptado
44675	0	Resumen Diario Aceptado
44676	0	Resumen Diario Aceptado
44632	0	Resumen Diario Aceptado
44702	0	Resumen Diario Aceptado
44639	0	Resumen Diario Aceptado
44663	0	Resumen Diario Aceptado
44665	0	Resumen Diario Aceptado
44682	0	Resumen Diario Aceptado
44643	0	Resumen Diario Aceptado
44664	0	Resumen Diario Aceptado
44674	0	Resumen Diario Aceptado
44609	0	La Factura numero F012-00000271, ha sido aceptada
45010	0	La Factura numero F001-00000614, ha sido aceptada
45148	0	La Factura numero F008-00000106, ha sido aceptada
45000	0	La Factura numero F002-00000130, ha sido aceptada
45203	0	La Factura numero F008-00000286, ha sido aceptada
45265	0	La Factura numero F013-00000214, ha sido aceptada
44929	0	Resumen Diario Aceptado
44867	0	Resumen Diario Aceptado
44934	0	Resumen Diario Aceptado
44872	0	Resumen Diario Aceptado
44940	0	Resumen Diario Aceptado
44947	0	Resumen Diario Aceptado
44878	0	Resumen Diario Aceptado
44944	0	Resumen Diario Aceptado
44919	0	Resumen Diario Aceptado
44924	0	Resumen Diario Aceptado
44883	0	Resumen Diario Aceptado
44863	0	Resumen Diario Aceptado
44950	0	Resumen Diario Aceptado
44903	0	Resumen Diario Aceptado
44936	0	Resumen Diario Aceptado
44902	0	Resumen Diario Aceptado
44906	0	Resumen Diario Aceptado
44939	0	Resumen Diario Aceptado
45290	0	La Nota de credito numero F008-00000007, ha sido aceptada
45226	0	La Factura numero F009-00000022, ha sido aceptada
45362	0	La Factura numero F005-00000090, ha sido aceptada
45359	0	La Factura numero F003-00000080, ha sido aceptada
44716	0	La Factura numero F005-00000215, ha sido aceptada
44813	0	Resumen Diario Aceptado
44848	0	Resumen Diario Aceptado
44821	0	Resumen Diario Aceptado
44819	0	Resumen Diario Aceptado
44849	0	Resumen Diario Aceptado
44814	0	Resumen Diario Aceptado
44838	0	Resumen Diario Aceptado
44790	0	Resumen Diario Aceptado
44815	0	Resumen Diario Aceptado
44816	0	Resumen Diario Aceptado
44832	0	Resumen Diario Aceptado
44805	0	Resumen Diario Aceptado
44820	0	Resumen Diario Aceptado
44792	0	Resumen Diario Aceptado
44817	0	Resumen Diario Aceptado
44841	0	Resumen Diario Aceptado
44784	0	Resumen Diario Aceptado
44846	0	Resumen Diario Aceptado
44793	0	Resumen Diario Aceptado
44554	0	Resumen Diario Aceptado
44565	0	Resumen Diario Aceptado
44590	0	Resumen Diario Aceptado
44595	0	Resumen Diario Aceptado
44563	0	Resumen Diario Aceptado
44594	0	Resumen Diario Aceptado
44559	0	Resumen Diario Aceptado
44553	0	Resumen Diario Aceptado
44606	0	Resumen Diario Aceptado
44610	0	Resumen Diario Aceptado
44577	0	Resumen Diario Aceptado
44575	0	Resumen Diario Aceptado
44557	0	Resumen Diario Aceptado
44580	0	Resumen Diario Aceptado
44552	0	Resumen Diario Aceptado
44608	0	Resumen Diario Aceptado
44808	0	Resumen Diario Aceptado
44804	0	Resumen Diario Aceptado
44828	0	Resumen Diario Aceptado
44783	0	Resumen Diario Aceptado
44780	0	Resumen Diario Aceptado
44836	0	Resumen Diario Aceptado
44840	0	Resumen Diario Aceptado
45006	0	La Factura numero F003-00000101, ha sido aceptada
45121	0	Resumen Diario Aceptado
48236	0	La Factura numero F003-00000131, ha sido aceptada
48372	0	La Factura numero F001-00000896, ha sido aceptada
53361	0	La Factura numero F012-00000473, ha sido aceptada
53584	0	La Factura numero F005-00000105, ha sido aceptada
53595	0	La Factura numero F002-00000228, ha sido aceptada
53881	0	Resumen Diario Aceptado
53886	0	La Factura numero F016-00000096, ha sido aceptada
44625	0	Resumen Diario Aceptado
44633	0	Resumen Diario Aceptado
44681	0	Resumen Diario Aceptado
44687	0	Resumen Diario Aceptado
44694	0	Resumen Diario Aceptado
44650	0	Resumen Diario Aceptado
44657	0	Resumen Diario Aceptado
44701	0	Resumen Diario Aceptado
44627	0	Resumen Diario Aceptado
44693	0	Resumen Diario Aceptado
44630	0	Resumen Diario Aceptado
44688	0	Resumen Diario Aceptado
44620	0	Resumen Diario Aceptado
44640	0	Resumen Diario Aceptado
44668	0	Resumen Diario Aceptado
44637	0	Resumen Diario Aceptado
44667	0	Resumen Diario Aceptado
44696	0	Resumen Diario Aceptado
44673	0	Resumen Diario Aceptado
44691	0	Resumen Diario Aceptado
44649	0	Resumen Diario Aceptado
44641	0	Resumen Diario Aceptado
44648	0	Resumen Diario Aceptado
44652	0	Resumen Diario Aceptado
44631	0	Resumen Diario Aceptado
44685	0	El comprobante existe y está aceptado.
44591	0	La Factura numero F008-00000275, ha sido aceptada
44601	0	La Factura numero F008-00000276, ha sido aceptada
44570	0	La Factura numero F009-00000020, ha sido aceptada
44558	0	La Factura numero F005-00000212, ha sido aceptada
44598	0	La Factura numero F005-00000213, ha sido aceptada
44762	0	La Factura numero F005-00000087, ha sido aceptada
44767	0	La Factura numero F008-00000100, ha sido aceptada
44725	0	La Factura numero F008-00000099, ha sido aceptada
44765	0	La Factura numero F003-00000070, ha sido aceptada
44740	0	Resumen Diario Aceptado
44769	0	Resumen Diario Aceptado
44736	0	Resumen Diario Aceptado
44710	0	Resumen Diario Aceptado
44759	0	Resumen Diario Aceptado
44735	0	Resumen Diario Aceptado
44745	0	Resumen Diario Aceptado
44752	0	Resumen Diario Aceptado
44770	0	Resumen Diario Aceptado
44717	0	Resumen Diario Aceptado
44729	0	Resumen Diario Aceptado
44751	0	Resumen Diario Aceptado
44642	0	La Factura numero F001-00000582, ha sido aceptada
44651	0	La Factura numero F001-00000583, ha sido aceptada
44654	0	La Factura numero F001-00000584, ha sido aceptada
44658	0	La Factura numero F001-00000585, ha sido aceptada
44731	0	La Factura numero F001-00000586, ha sido aceptada
44732	0	La Factura numero F001-00000587, ha sido aceptada
44738	0	La Factura numero F002-00000085, ha sido aceptada
44742	0	La Factura numero F002-00000086, ha sido aceptada
44746	0	La Factura numero F002-00000087, ha sido aceptada
44747	0	La Factura numero F002-00000088, ha sido aceptada
44749	0	La Factura numero F002-00000089, ha sido aceptada
44753	0	La Factura numero F002-00000090, ha sido aceptada
44755	0	La Factura numero F002-00000091, ha sido aceptada
44756	0	La Factura numero F002-00000092, ha sido aceptada
44760	0	La Factura numero F002-00000093, ha sido aceptada
44763	0	La Factura numero F002-00000094, ha sido aceptada
48252	0	La Nota de credito numero F003-00000007, ha sido aceptada
48374	0	La Factura numero F001-00000897, ha sido aceptada
53362	0	La Factura numero F012-00000474, ha sido aceptada
53652	0	La Factura numero F013-00000328, ha sido aceptada
53885	0	La Factura numero F012-00000484, ha sido aceptada
53913	0	Resumen Diario Aceptado
53914	0	Resumen Diario Aceptado
48523	0	La Factura numero F001-00000898, ha sido aceptada
48472	0	La Factura numero F003-00000221, ha sido aceptada
48705	0	La Factura numero F007-00000046, ha sido aceptada
48858	0	La Factura numero F005-00000319, ha sido aceptada
48986	0	Resumen Diario Aceptado
48961	0	Resumen Diario Aceptado
48966	0	Resumen Diario Aceptado
48958	0	Resumen Diario Aceptado
48998	0	Resumen Diario Aceptado
48993	0	Resumen Diario Aceptado
48964	0	Resumen Diario Aceptado
49001	0	Resumen Diario Aceptado
48939	0	Resumen Diario Aceptado
48995	0	Resumen Diario Aceptado
49007	0	Resumen Diario Aceptado
48954	0	Resumen Diario Aceptado
48946	0	Resumen Diario Aceptado
48955	0	Resumen Diario Aceptado
48996	0	Resumen Diario Aceptado
49005	0	Resumen Diario Aceptado
48944	0	Resumen Diario Aceptado
44728	0	La Factura numero F005-00000216, ha sido aceptada
45042	0	La Factura numero F003-00000102, ha sido aceptada
43227	0	Resumen Diario Aceptado
43175	0	Resumen Diario Aceptado
43191	0	Resumen Diario Aceptado
43180	0	Resumen Diario Aceptado
43177	0	Resumen Diario Aceptado
43229	0	Resumen Diario Aceptado
43170	0	Resumen Diario Aceptado
43171	0	Resumen Diario Aceptado
43172	0	Resumen Diario Aceptado
43174	0	Resumen Diario Aceptado
43241	0	Resumen Diario Aceptado
43230	0	Resumen Diario Aceptado
43179	0	Resumen Diario Aceptado
43226	0	Resumen Diario Aceptado
43176	0	Resumen Diario Aceptado
43178	0	Resumen Diario Aceptado
43195	0	Resumen Diario Aceptado
43197	0	Resumen Diario Aceptado
43228	0	Resumen Diario Aceptado
43243	0	Resumen Diario Aceptado
43192	0	Resumen Diario Aceptado
43225	0	Resumen Diario Aceptado
43182	0	Resumen Diario Aceptado
43173	0	Resumen Diario Aceptado
43223	0	Resumen Diario Aceptado
43196	0	Resumen Diario Aceptado
43238	0	Resumen Diario Aceptado
43240	0	Resumen Diario Aceptado
43208	0	Resumen Diario Aceptado
45012	0	El comprobante existe y está aceptado.
44891	0	El comprobante existe y está aceptado.
44982	0	La Factura numero F005-00000224, ha sido aceptada
45205	0	La Nota de credito numero F008-00000005, ha sido aceptada
44899	0	Resumen Diario Aceptado
45184	0	Resumen Diario Aceptado
45212	0	Resumen Diario Aceptado
45194	0	Resumen Diario Aceptado
45180	0	Resumen Diario Aceptado
45177	0	Resumen Diario Aceptado
45161	0	Resumen Diario Aceptado
45195	0	Resumen Diario Aceptado
45183	0	Resumen Diario Aceptado
45156	0	Resumen Diario Aceptado
45167	0	Resumen Diario Aceptado
45192	0	Resumen Diario Aceptado
45154	0	Resumen Diario Aceptado
45178	0	Resumen Diario Aceptado
45179	0	Resumen Diario Aceptado
45182	0	Resumen Diario Aceptado
45153	0	Resumen Diario Aceptado
45164	0	Resumen Diario Aceptado
45159	0	Resumen Diario Aceptado
45189	0	Resumen Diario Aceptado
45175	0	Resumen Diario Aceptado
45144	0	Resumen Diario Aceptado
45213	0	Resumen Diario Aceptado
45197	0	Resumen Diario Aceptado
45149	0	Resumen Diario Aceptado
45155	0	Resumen Diario Aceptado
45190	0	Resumen Diario Aceptado
45142	0	Resumen Diario Aceptado
44961	0	Resumen Diario Aceptado
45026	0	Resumen Diario Aceptado
45008	0	Resumen Diario Aceptado
45050	0	Resumen Diario Aceptado
44968	0	Resumen Diario Aceptado
44988	0	Resumen Diario Aceptado
44978	0	Resumen Diario Aceptado
44960	0	Resumen Diario Aceptado
45038	0	Resumen Diario Aceptado
44985	0	Resumen Diario Aceptado
45041	0	Resumen Diario Aceptado
45029	0	Resumen Diario Aceptado
44979	0	Resumen Diario Aceptado
45031	0	Resumen Diario Aceptado
45004	0	Resumen Diario Aceptado
45046	0	Resumen Diario Aceptado
45064	0	Resumen Diario Aceptado
45037	0	Resumen Diario Aceptado
44962	0	Resumen Diario Aceptado
44972	0	Resumen Diario Aceptado
44976	0	Resumen Diario Aceptado
44973	0	Resumen Diario Aceptado
44986	0	Resumen Diario Aceptado
45058	0	Resumen Diario Aceptado
44965	0	Resumen Diario Aceptado
44980	0	Resumen Diario Aceptado
45059	0	Resumen Diario Aceptado
44969	0	Resumen Diario Aceptado
44974	0	Resumen Diario Aceptado
44989	0	Resumen Diario Aceptado
45047	0	Resumen Diario Aceptado
44977	0	Resumen Diario Aceptado
45314	0	Resumen Diario Aceptado
45368	0	Resumen Diario Aceptado
45342	0	Resumen Diario Aceptado
45364	0	Resumen Diario Aceptado
45365	0	Resumen Diario Aceptado
45441	0	Resumen Diario Aceptado
45353	0	Resumen Diario Aceptado
45339	0	Resumen Diario Aceptado
45389	0	Resumen Diario Aceptado
45345	0	Resumen Diario Aceptado
45418	0	Resumen Diario Aceptado
45371	0	Resumen Diario Aceptado
45415	0	Resumen Diario Aceptado
45341	0	Resumen Diario Aceptado
45442	0	Resumen Diario Aceptado
45330	0	Resumen Diario Aceptado
45448	0	Resumen Diario Aceptado
45414	0	Resumen Diario Aceptado
45411	0	Resumen Diario Aceptado
45300	0	Resumen Diario Aceptado
45311	0	Resumen Diario Aceptado
45377	0	Resumen Diario Aceptado
45370	0	Resumen Diario Aceptado
45381	0	Resumen Diario Aceptado
45447	0	Resumen Diario Aceptado
45378	0	Resumen Diario Aceptado
45363	0	Resumen Diario Aceptado
45225	0	La Factura numero F001-00000621, ha sido aceptada
45336	0	La Factura numero F001-00000623, ha sido aceptada
45344	0	La Factura numero F001-00000624, ha sido aceptada
45380	0	La Factura numero F001-00000625, ha sido aceptada
45417	0	La Factura numero F001-00000626, ha sido aceptada
45421	0	La Factura numero F001-00000627, ha sido aceptada
45429	0	La Factura numero F001-00000628, ha sido aceptada
45432	0	La Factura numero F001-00000629, ha sido aceptada
45436	0	La Factura numero F001-00000630, ha sido aceptada
45437	0	La Factura numero F001-00000631, ha sido aceptada
45312	0	La Nota de credito numero F001-00000052, ha sido aceptada
48364	0	La Nota de credito numero F001-00000073, ha sido aceptada
45404	0	Resumen Diario Aceptado
45348	0	Resumen Diario Aceptado
45357	0	Resumen Diario Aceptado
45403	0	Resumen Diario Aceptado
45355	0	Resumen Diario Aceptado
45391	0	Resumen Diario Aceptado
45367	0	Resumen Diario Aceptado
45394	0	Resumen Diario Aceptado
45374	0	Resumen Diario Aceptado
45356	0	Resumen Diario Aceptado
45408	0	Resumen Diario Aceptado
45343	0	Resumen Diario Aceptado
45360	0	Resumen Diario Aceptado
45346	0	Resumen Diario Aceptado
45375	0	Resumen Diario Aceptado
45384	0	Resumen Diario Aceptado
45372	0	Resumen Diario Aceptado
45383	0	Resumen Diario Aceptado
45373	0	Resumen Diario Aceptado
45376	0	Resumen Diario Aceptado
45392	0	Resumen Diario Aceptado
45395	0	Resumen Diario Aceptado
45401	0	Resumen Diario Aceptado
45390	0	Resumen Diario Aceptado
45397	0	Resumen Diario Aceptado
45369	0	Resumen Diario Aceptado
45366	0	Resumen Diario Aceptado
45350	0	Resumen Diario Aceptado
45406	0	Resumen Diario Aceptado
45382	0	Resumen Diario Aceptado
45399	0	Resumen Diario Aceptado
45308	0	Resumen Diario Aceptado
45405	0	Resumen Diario Aceptado
45388	0	Resumen Diario Aceptado
45400	0	Resumen Diario Aceptado
45351	0	Resumen Diario Aceptado
45358	0	Resumen Diario Aceptado
45413	0	La Factura numero F005-00000229, ha sido aceptada
45439	0	El comprobante existe y está aceptado.
48497	0	El comprobante existe y está aceptado.
48377	0	La Factura numero F008-00000340, ha sido aceptada
45318	0	Resumen Diario Aceptado
45398	0	Resumen Diario Aceptado
45319	0	Resumen Diario Aceptado
45329	0	Resumen Diario Aceptado
45422	0	Resumen Diario Aceptado
45327	0	Resumen Diario Aceptado
45307	0	Resumen Diario Aceptado
45325	0	Resumen Diario Aceptado
45431	0	Resumen Diario Aceptado
45333	0	Resumen Diario Aceptado
45402	0	Resumen Diario Aceptado
45430	0	Resumen Diario Aceptado
45517	0	La Factura numero F008-00000113, ha sido aceptada
45520	0	La Factura numero F008-00000114, ha sido aceptada
48474	0	La Factura numero F003-00000222, ha sido aceptada
48697	0	La Factura numero F005-00000314, ha sido aceptada
48860	0	La Factura numero F005-00000320, ha sido aceptada
49004	0	La Factura numero F003-00000137, ha sido aceptada
48973	0	Resumen Diario Aceptado
48997	0	Resumen Diario Aceptado
48987	0	Resumen Diario Aceptado
48963	0	La Factura numero F002-00000186, ha sido aceptada
49067	0	La Factura numero F008-00000355, ha sido aceptada
49088	0	La Nota de credito numero F001-00000082, ha sido aceptada
49271	0	La Factura numero F013-00000245, ha sido aceptada
49256	0	La Factura numero F002-00000196, ha sido aceptada
49355	0	La Factura numero F002-00000199, ha sido aceptada
49384	0	La Factura numero F012-00000358, ha sido aceptada
49465	0	Resumen Diario Aceptado
49462	0	Resumen Diario Aceptado
49440	0	Resumen Diario Aceptado
49457	0	Resumen Diario Aceptado
49463	0	Resumen Diario Aceptado
49468	0	Resumen Diario Aceptado
49478	0	Resumen Diario Aceptado
49450	0	Resumen Diario Aceptado
49454	0	Resumen Diario Aceptado
49474	0	Resumen Diario Aceptado
49475	0	Resumen Diario Aceptado
53434	0	La Factura numero F012-00000475, ha sido aceptada
53599	0	La Factura numero F002-00000229, ha sido aceptada
45528	0	Resumen Diario Aceptado
45531	0	Resumen Diario Aceptado
45490	0	Resumen Diario Aceptado
45459	0	Resumen Diario Aceptado
45539	0	Resumen Diario Aceptado
45530	0	Resumen Diario Aceptado
45533	0	Resumen Diario Aceptado
45519	0	Resumen Diario Aceptado
45540	0	Resumen Diario Aceptado
45505	0	Resumen Diario Aceptado
45501	0	Resumen Diario Aceptado
45475	0	Resumen Diario Aceptado
45536	0	Resumen Diario Aceptado
45526	0	Resumen Diario Aceptado
45535	0	Resumen Diario Aceptado
45532	0	Resumen Diario Aceptado
45527	0	Resumen Diario Aceptado
45472	0	Resumen Diario Aceptado
45482	0	Resumen Diario Aceptado
45534	0	Resumen Diario Aceptado
45541	0	Resumen Diario Aceptado
45537	0	Resumen Diario Aceptado
45481	0	Resumen Diario Aceptado
45486	0	Resumen Diario Aceptado
53895	0	La Factura numero F013-00000330, ha sido aceptada
45525	0	Resumen Diario Aceptado
45338	0	La Factura numero F010-00000144, ha sido aceptada
45444	0	La Factura numero F012-00000280, ha sido aceptada
45445	0	La Factura numero F012-00000281, ha sido aceptada
45468	0	La Factura numero F012-00000282, ha sido aceptada
45521	0	La Factura numero F012-00000283, ha sido aceptada
45488	0	La Nota de credito numero F003-00000004, ha sido aceptada
45593	0	La Factura numero F008-00000115, ha sido aceptada
45564	0	Resumen Diario Aceptado
45605	0	Resumen Diario Aceptado
45586	0	Resumen Diario Aceptado
45563	0	Resumen Diario Aceptado
45554	0	Resumen Diario Aceptado
45577	0	Resumen Diario Aceptado
45457	0	La Factura numero F001-00000632, ha sido aceptada
45460	0	La Factura numero F001-00000633, ha sido aceptada
45462	0	La Factura numero F001-00000634, ha sido aceptada
45466	0	La Factura numero F001-00000635, ha sido aceptada
45469	0	La Factura numero F001-00000636, ha sido aceptada
45473	0	La Factura numero F001-00000637, ha sido aceptada
45485	0	La Factura numero F001-00000638, ha sido aceptada
45492	0	La Factura numero F001-00000639, ha sido aceptada
45493	0	La Factura numero F001-00000640, ha sido aceptada
45494	0	La Factura numero F001-00000641, ha sido aceptada
45495	0	La Factura numero F001-00000642, ha sido aceptada
45523	0	La Factura numero F001-00000643, ha sido aceptada
45524	0	La Factura numero F001-00000644, ha sido aceptada
45538	0	La Factura numero F001-00000645, ha sido aceptada
45558	0	La Factura numero F001-00000646, ha sido aceptada
45559	0	La Factura numero F001-00000647, ha sido aceptada
45565	0	La Factura numero F001-00000648, ha sido aceptada
45515	0	La Factura numero F008-00000289, ha sido aceptada
45454	0	La Factura numero F002-00000132, ha sido aceptada
45464	0	La Factura numero F007-00000041, ha sido aceptada
45522	0	La Factura numero F007-00000042, ha sido aceptada
45512	0	La Factura numero F005-00000231, ha sido aceptada
45483	0	Resumen Diario Aceptado
45506	0	Resumen Diario Aceptado
45508	0	Resumen Diario Aceptado
45497	0	Resumen Diario Aceptado
45463	0	Resumen Diario Aceptado
45518	0	Resumen Diario Aceptado
45452	0	Resumen Diario Aceptado
45509	0	Resumen Diario Aceptado
45455	0	Resumen Diario Aceptado
45510	0	Resumen Diario Aceptado
45625	0	La Factura numero F003-00000082, ha sido aceptada
45655	0	La Factura numero F003-00000083, ha sido aceptada
45644	0	Resumen Diario Aceptado
45664	0	Resumen Diario Aceptado
45665	0	Resumen Diario Aceptado
45645	0	Resumen Diario Aceptado
45663	0	Resumen Diario Aceptado
45643	0	Resumen Diario Aceptado
45635	0	Resumen Diario Aceptado
45594	0	La Factura numero F002-00000133, ha sido aceptada
45596	0	La Factura numero F002-00000134, ha sido aceptada
45598	0	La Factura numero F002-00000135, ha sido aceptada
45600	0	La Factura numero F002-00000136, ha sido aceptada
45548	0	La Factura numero F005-00000232, ha sido aceptada
45567	0	La Factura numero F005-00000233, ha sido aceptada
45569	0	La Factura numero F005-00000234, ha sido aceptada
45588	0	La Factura numero F005-00000235, ha sido aceptada
45592	0	La Factura numero F005-00000236, ha sido aceptada
45587	0	Resumen Diario Aceptado
45547	0	Resumen Diario Aceptado
45583	0	Resumen Diario Aceptado
45560	0	Resumen Diario Aceptado
45553	0	Resumen Diario Aceptado
45561	0	Resumen Diario Aceptado
45591	0	Resumen Diario Aceptado
45601	0	Resumen Diario Aceptado
45556	0	Resumen Diario Aceptado
45580	0	Resumen Diario Aceptado
45545	0	La Factura numero F005-00000028, ha sido aceptada
45585	0	La Factura numero F012-00000284, ha sido aceptada
45646	0	La Factura numero F012-00000285, ha sido aceptada
45640	0	La Factura numero F017-00000001, ha sido aceptada
45629	0	La Factura numero F013-00000215, ha sido aceptada
45633	0	La Factura numero F002-00000137, ha sido aceptada
45613	0	La Factura numero F005-00000237, ha sido aceptada
45619	0	La Factura numero F005-00000238, ha sido aceptada
45626	0	La Factura numero F005-00000239, ha sido aceptada
45658	0	La Factura numero F005-00000240, ha sido aceptada
53376	0	La Factura numero F013-00000320, ha sido aceptada
45621	0	Resumen Diario Aceptado
45618	0	Resumen Diario Aceptado
45652	0	Resumen Diario Aceptado
45608	0	Resumen Diario Aceptado
45630	0	Resumen Diario Aceptado
45637	0	Resumen Diario Aceptado
45681	0	La Factura numero F008-00000116, ha sido aceptada
45684	0	La Factura numero F008-00000117, ha sido aceptada
45711	0	La Factura numero F008-00000118, ha sido aceptada
45715	0	La Factura numero F008-00000119, ha sido aceptada
45717	0	La Factura numero F008-00000120, ha sido aceptada
45718	0	La Factura numero F008-00000121, ha sido aceptada
45719	0	La Factura numero F008-00000122, ha sido aceptada
45710	0	Resumen Diario Aceptado
45721	0	Resumen Diario Aceptado
45707	0	Resumen Diario Aceptado
45673	0	Resumen Diario Aceptado
45720	0	Resumen Diario Aceptado
45627	0	La Factura numero F001-00000649, ha sido aceptada
45676	0	La Factura numero F001-00000650, ha sido aceptada
45682	0	La Factura numero F001-00000651, ha sido aceptada
45713	0	La Factura numero F001-00000652, ha sido aceptada
45714	0	La Factura numero F001-00000653, ha sido aceptada
53903	0	La Factura numero F013-00000331, ha sido aceptada
53934	0	La Factura numero F012-00000485, ha sido aceptada
48367	0	La Nota de credito numero F001-00000074, ha sido aceptada
48384	0	La Factura numero F003-00000210, ha sido aceptada
48480	0	La Factura numero F003-00000223, ha sido aceptada
48718	0	La Factura numero F005-00000315, ha sido aceptada
48878	0	La Factura numero F001-00000910, ha sido aceptada
47089	0	La Factura numero F001-00000001, ha sido aceptada
48965	0	La Nota de credito numero F002-00000009, ha sido aceptada
49167	0	La Factura numero F008-00000157, ha sido aceptada
49033	0	La Factura numero F002-00000187, ha sido aceptada
49174	0	Resumen Diario Aceptado
49154	0	Resumen Diario Aceptado
49150	0	Resumen Diario Aceptado
49184	0	Resumen Diario Aceptado
49146	0	Resumen Diario Aceptado
49159	0	Resumen Diario Aceptado
49170	0	Resumen Diario Aceptado
49153	0	Resumen Diario Aceptado
49156	0	Resumen Diario Aceptado
49149	0	Resumen Diario Aceptado
49165	0	Resumen Diario Aceptado
49162	0	Resumen Diario Aceptado
49148	0	Resumen Diario Aceptado
49145	0	Resumen Diario Aceptado
49179	0	Resumen Diario Aceptado
49151	0	Resumen Diario Aceptado
49178	0	Resumen Diario Aceptado
49260	0	La Factura numero F002-00000197, ha sido aceptada
49348	0	La Factura numero F005-00000324, ha sido aceptada
49443	0	La Factura numero F012-00000359, ha sido aceptada
49444	0	Resumen Diario Aceptado
49460	0	Resumen Diario Aceptado
49467	0	Resumen Diario Aceptado
49458	0	Resumen Diario Aceptado
49456	0	Resumen Diario Aceptado
49479	0	Resumen Diario Aceptado
49464	0	Resumen Diario Aceptado
49449	0	Resumen Diario Aceptado
49477	0	Resumen Diario Aceptado
49470	0	Resumen Diario Aceptado
49453	0	Resumen Diario Aceptado
49448	0	Resumen Diario Aceptado
49441	0	Resumen Diario Aceptado
49420	0	La Factura numero F002-00000201, ha sido aceptada
49388	0	Resumen Diario Aceptado
49408	0	Resumen Diario Aceptado
49409	0	Resumen Diario Aceptado
49404	0	Resumen Diario Aceptado
49403	0	Resumen Diario Aceptado
49416	0	Resumen Diario Aceptado
49421	0	Resumen Diario Aceptado
49390	0	Resumen Diario Aceptado
49402	0	Resumen Diario Aceptado
49407	0	Resumen Diario Aceptado
49423	0	Resumen Diario Aceptado
49397	0	Resumen Diario Aceptado
49417	0	Resumen Diario Aceptado
49392	0	Resumen Diario Aceptado
49395	0	Resumen Diario Aceptado
49550	0	La Factura numero F002-00000202, ha sido aceptada
49515	0	La Factura numero F005-00000327, ha sido aceptada
49567	0	La Factura numero F012-00000361, ha sido aceptada
49627	0	La Factura numero F013-00000253, ha sido aceptada
49644	0	La Factura numero F003-00000143, ha sido aceptada
49002	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'
48245	0	Resumen Diario Aceptado
48185	0	Resumen Diario Aceptado
48233	0	Resumen Diario Aceptado
48214	0	Resumen Diario Aceptado
48220	0	Resumen Diario Aceptado
48198	0	Resumen Diario Aceptado
48212	0	Resumen Diario Aceptado
48217	0	Resumen Diario Aceptado
48202	0	Resumen Diario Aceptado
48232	0	Resumen Diario Aceptado
48227	0	Resumen Diario Aceptado
48225	0	Resumen Diario Aceptado
48249	0	Resumen Diario Aceptado
48239	0	Resumen Diario Aceptado
48186	0	Resumen Diario Aceptado
48208	0	Resumen Diario Aceptado
48206	0	Resumen Diario Aceptado
48224	0	Resumen Diario Aceptado
48200	0	Resumen Diario Aceptado
48226	0	Resumen Diario Aceptado
48253	0	Resumen Diario Aceptado
48199	0	Resumen Diario Aceptado
48369	0	La Nota de credito numero F001-00000075, ha sido aceptada
53399	0	La Factura numero F013-00000321, ha sido aceptada
53906	0	La Factura numero F013-00000332, ha sido aceptada
53935	0	La Factura numero F012-00000486, ha sido aceptada
54001	0	La Factura numero F001-00001154, ha sido aceptada
54003	0	La Factura numero F001-00000074, ha sido aceptada
53997	0	La Factura numero F016-00000097, ha sido aceptada
53994	0	La Factura numero F003-00000039, ha sido aceptada
48417	0	La Factura numero F003-00000211, ha sido aceptada
48486	0	La Factura numero F003-00000224, ha sido aceptada
48859	0	Resumen Diario Aceptado
48848	0	Resumen Diario Aceptado
48843	0	Resumen Diario Aceptado
48837	0	Resumen Diario Aceptado
48840	0	Resumen Diario Aceptado
48846	0	Resumen Diario Aceptado
48865	0	Resumen Diario Aceptado
48849	0	Resumen Diario Aceptado
48842	0	Resumen Diario Aceptado
48836	0	Resumen Diario Aceptado
48834	0	Resumen Diario Aceptado
48853	0	Resumen Diario Aceptado
48835	0	Resumen Diario Aceptado
48887	0	La Factura numero F001-00000911, ha sido aceptada
49041	0	La Factura numero F001-00000002, ha sido aceptada
49036	0	Resumen Diario Aceptado
49040	0	Resumen Diario Aceptado
49052	0	Resumen Diario Aceptado
49031	0	Resumen Diario Aceptado
49064	0	Resumen Diario Aceptado
49050	0	Resumen Diario Aceptado
49085	0	Resumen Diario Aceptado
49091	0	Resumen Diario Aceptado
49098	0	Resumen Diario Aceptado
49108	0	Resumen Diario Aceptado
49132	0	Resumen Diario Aceptado
49130	0	Resumen Diario Aceptado
49134	0	Resumen Diario Aceptado
49131	0	Resumen Diario Aceptado
49092	0	Resumen Diario Aceptado
49109	0	Resumen Diario Aceptado
49136	0	Resumen Diario Aceptado
49112	0	Resumen Diario Aceptado
48971	0	La Factura numero F005-00000321, ha sido aceptada
49069	0	La Nota de credito numero F008-00000041, ha sido aceptada
49059	0	La Factura numero F002-00000188, ha sido aceptada
49300	0	La Factura numero F001-00000943, ha sido aceptada
49233	0	Resumen Diario Aceptado
49212	0	Resumen Diario Aceptado
49285	0	La Nota de credito numero F002-00000011, ha sido aceptada
49432	0	La Factura numero F013-00000248, ha sido aceptada
49487	0	La Factura numero F001-00000944, ha sido aceptada
49428	0	La Nota de credito numero F002-00000012, ha sido aceptada
49473	0	La Factura numero F005-00000326, ha sido aceptada
49472	0	Resumen Diario Aceptado
49461	0	Resumen Diario Aceptado
49471	0	Resumen Diario Aceptado
49451	0	Resumen Diario Aceptado
49459	0	Resumen Diario Aceptado
49452	0	Resumen Diario Aceptado
49446	0	Resumen Diario Aceptado
49447	0	Resumen Diario Aceptado
49469	0	Resumen Diario Aceptado
49442	0	Resumen Diario Aceptado
49445	0	Resumen Diario Aceptado
49551	0	La Factura numero F002-00000203, ha sido aceptada
49611	0	La Factura numero F012-00000362, ha sido aceptada
49638	0	La Factura numero F003-00000140, ha sido aceptada
49646	0	La Factura numero F003-00000144, ha sido aceptada
48314	0	Resumen Diario Aceptado
48328	0	Resumen Diario Aceptado
48315	0	Resumen Diario Aceptado
48326	0	Resumen Diario Aceptado
48317	0	Resumen Diario Aceptado
48316	0	Resumen Diario Aceptado
48265	0	Resumen Diario Aceptado
48291	0	Resumen Diario Aceptado
48283	0	Resumen Diario Aceptado
48267	0	Resumen Diario Aceptado
48276	0	Resumen Diario Aceptado
48329	0	Resumen Diario Aceptado
48272	0	Resumen Diario Aceptado
45009	0	Resumen Diario Aceptado
45091	0	Resumen Diario Aceptado
45074	0	Resumen Diario Aceptado
45078	0	Resumen Diario Aceptado
45079	0	Resumen Diario Aceptado
45133	0	Resumen Diario Aceptado
45085	0	Resumen Diario Aceptado
45119	0	Resumen Diario Aceptado
45101	0	Resumen Diario Aceptado
45130	0	Resumen Diario Aceptado
45128	0	Resumen Diario Aceptado
45070	0	Resumen Diario Aceptado
45073	0	Resumen Diario Aceptado
45100	0	Resumen Diario Aceptado
48304	0	Resumen Diario Aceptado
45125	0	Resumen Diario Aceptado
45097	0	Resumen Diario Aceptado
45086	0	Resumen Diario Aceptado
45072	0	Resumen Diario Aceptado
45145	0	Resumen Diario Aceptado
45158	0	Resumen Diario Aceptado
45173	0	Resumen Diario Aceptado
45168	0	Resumen Diario Aceptado
45202	0	Resumen Diario Aceptado
45174	0	Resumen Diario Aceptado
45160	0	Resumen Diario Aceptado
45143	0	Resumen Diario Aceptado
45138	0	Resumen Diario Aceptado
45200	0	Resumen Diario Aceptado
45191	0	Resumen Diario Aceptado
45137	0	Resumen Diario Aceptado
45201	0	Resumen Diario Aceptado
45139	0	Resumen Diario Aceptado
45198	0	Resumen Diario Aceptado
45176	0	Resumen Diario Aceptado
45208	0	Resumen Diario Aceptado
45162	0	Resumen Diario Aceptado
45170	0	Resumen Diario Aceptado
45171	0	Resumen Diario Aceptado
45188	0	Resumen Diario Aceptado
45199	0	Resumen Diario Aceptado
45152	0	Resumen Diario Aceptado
45157	0	Resumen Diario Aceptado
45165	0	Resumen Diario Aceptado
45136	0	Resumen Diario Aceptado
45210	0	Resumen Diario Aceptado
45193	0	Resumen Diario Aceptado
45172	0	Resumen Diario Aceptado
45187	0	Resumen Diario Aceptado
45243	0	Resumen Diario Aceptado
45230	0	Resumen Diario Aceptado
45245	0	Resumen Diario Aceptado
45253	0	Resumen Diario Aceptado
45227	0	Resumen Diario Aceptado
45220	0	Resumen Diario Aceptado
45287	0	Resumen Diario Aceptado
45264	0	Resumen Diario Aceptado
45235	0	Resumen Diario Aceptado
45214	0	Resumen Diario Aceptado
45234	0	Resumen Diario Aceptado
45262	0	Resumen Diario Aceptado
45236	0	Resumen Diario Aceptado
45250	0	Resumen Diario Aceptado
45231	0	Resumen Diario Aceptado
45228	0	Resumen Diario Aceptado
45270	0	Resumen Diario Aceptado
45232	0	Resumen Diario Aceptado
45216	0	Resumen Diario Aceptado
45215	0	Resumen Diario Aceptado
45221	0	Resumen Diario Aceptado
45233	0	Resumen Diario Aceptado
45332	0	Resumen Diario Aceptado
45301	0	Resumen Diario Aceptado
45297	0	Resumen Diario Aceptado
45434	0	Resumen Diario Aceptado
45438	0	Resumen Diario Aceptado
45440	0	Resumen Diario Aceptado
45428	0	Resumen Diario Aceptado
45424	0	Resumen Diario Aceptado
45443	0	Resumen Diario Aceptado
48269	0	Resumen Diario Aceptado
45324	0	Resumen Diario Aceptado
45316	0	Resumen Diario Aceptado
45396	0	Resumen Diario Aceptado
48303	0	Resumen Diario Aceptado
45425	0	Resumen Diario Aceptado
45302	0	Resumen Diario Aceptado
45379	0	Resumen Diario Aceptado
45323	0	Resumen Diario Aceptado
45347	0	Resumen Diario Aceptado
45305	0	Resumen Diario Aceptado
45334	0	Resumen Diario Aceptado
45407	0	Resumen Diario Aceptado
45393	0	Resumen Diario Aceptado
45416	0	Resumen Diario Aceptado
45317	0	Resumen Diario Aceptado
45386	0	Resumen Diario Aceptado
45322	0	Resumen Diario Aceptado
45328	0	Resumen Diario Aceptado
45419	0	Resumen Diario Aceptado
45315	0	Resumen Diario Aceptado
45433	0	Resumen Diario Aceptado
45298	0	Resumen Diario Aceptado
45303	0	Resumen Diario Aceptado
45426	0	Resumen Diario Aceptado
45435	0	Resumen Diario Aceptado
45335	0	Resumen Diario Aceptado
45409	0	Resumen Diario Aceptado
45361	0	Resumen Diario Aceptado
45296	0	Resumen Diario Aceptado
45412	0	Resumen Diario Aceptado
45420	0	Resumen Diario Aceptado
45354	0	Resumen Diario Aceptado
45309	0	Resumen Diario Aceptado
48282	0	Resumen Diario Aceptado
45340	0	Resumen Diario Aceptado
45423	0	Resumen Diario Aceptado
45337	0	Resumen Diario Aceptado
45304	0	Resumen Diario Aceptado
45385	0	Resumen Diario Aceptado
45427	0	Resumen Diario Aceptado
45480	0	Resumen Diario Aceptado
45504	0	Resumen Diario Aceptado
45477	0	Resumen Diario Aceptado
45467	0	Resumen Diario Aceptado
45489	0	Resumen Diario Aceptado
45503	0	Resumen Diario Aceptado
45456	0	Resumen Diario Aceptado
45487	0	Resumen Diario Aceptado
48298	0	Resumen Diario Aceptado
45476	0	Resumen Diario Aceptado
45484	0	Resumen Diario Aceptado
45513	0	Resumen Diario Aceptado
45529	0	Resumen Diario Aceptado
45471	0	Resumen Diario Aceptado
45496	0	Resumen Diario Aceptado
45465	0	Resumen Diario Aceptado
45458	0	Resumen Diario Aceptado
45474	0	Resumen Diario Aceptado
45451	0	Resumen Diario Aceptado
45479	0	Resumen Diario Aceptado
45478	0	Resumen Diario Aceptado
45453	0	Resumen Diario Aceptado
45507	0	Resumen Diario Aceptado
45511	0	Resumen Diario Aceptado
45470	0	Resumen Diario Aceptado
45461	0	Resumen Diario Aceptado
45450	0	Resumen Diario Aceptado
45502	0	Resumen Diario Aceptado
45500	0	Resumen Diario Aceptado
45499	0	Resumen Diario Aceptado
45498	0	Resumen Diario Aceptado
45516	0	Resumen Diario Aceptado
45491	0	Resumen Diario Aceptado
45449	0	Resumen Diario Aceptado
45589	0	Resumen Diario Aceptado
45552	0	Resumen Diario Aceptado
45549	0	Resumen Diario Aceptado
45572	0	Resumen Diario Aceptado
45578	0	Resumen Diario Aceptado
45544	0	Resumen Diario Aceptado
45602	0	Resumen Diario Aceptado
45566	0	Resumen Diario Aceptado
45568	0	Resumen Diario Aceptado
45582	0	Resumen Diario Aceptado
45550	0	Resumen Diario Aceptado
45579	0	Resumen Diario Aceptado
45595	0	Resumen Diario Aceptado
45603	0	Resumen Diario Aceptado
45590	0	Resumen Diario Aceptado
48305	0	Resumen Diario Aceptado
48302	0	Resumen Diario Aceptado
45606	0	Resumen Diario Aceptado
45575	0	Resumen Diario Aceptado
45604	0	Resumen Diario Aceptado
45597	0	Resumen Diario Aceptado
45584	0	Resumen Diario Aceptado
45574	0	Resumen Diario Aceptado
45599	0	Resumen Diario Aceptado
45555	0	Resumen Diario Aceptado
45571	0	Resumen Diario Aceptado
45562	0	Resumen Diario Aceptado
45573	0	Resumen Diario Aceptado
45543	0	Resumen Diario Aceptado
45570	0	Resumen Diario Aceptado
45546	0	Resumen Diario Aceptado
45542	0	Resumen Diario Aceptado
45581	0	Resumen Diario Aceptado
45576	0	Resumen Diario Aceptado
45648	0	Resumen Diario Aceptado
45610	0	Resumen Diario Aceptado
45612	0	Resumen Diario Aceptado
45651	0	Resumen Diario Aceptado
45642	0	Resumen Diario Aceptado
45654	0	Resumen Diario Aceptado
45650	0	Resumen Diario Aceptado
45632	0	Resumen Diario Aceptado
45620	0	Resumen Diario Aceptado
45661	0	Resumen Diario Aceptado
48278	0	Resumen Diario Aceptado
45657	0	Resumen Diario Aceptado
45617	0	Resumen Diario Aceptado
45615	0	Resumen Diario Aceptado
45609	0	Resumen Diario Aceptado
45624	0	Resumen Diario Aceptado
45639	0	Resumen Diario Aceptado
45649	0	Resumen Diario Aceptado
45660	0	Resumen Diario Aceptado
45614	0	Resumen Diario Aceptado
45628	0	Resumen Diario Aceptado
45638	0	Resumen Diario Aceptado
45656	0	Resumen Diario Aceptado
45634	0	Resumen Diario Aceptado
45607	0	Resumen Diario Aceptado
45611	0	Resumen Diario Aceptado
45641	0	Resumen Diario Aceptado
45659	0	Resumen Diario Aceptado
45631	0	Resumen Diario Aceptado
48325	0	Resumen Diario Aceptado
45622	0	Resumen Diario Aceptado
45636	0	Resumen Diario Aceptado
45647	0	Resumen Diario Aceptado
45623	0	Resumen Diario Aceptado
45666	0	Resumen Diario Aceptado
45662	0	Resumen Diario Aceptado
45697	0	Resumen Diario Aceptado
45685	0	Resumen Diario Aceptado
45667	0	Resumen Diario Aceptado
45678	0	Resumen Diario Aceptado
48322	0	Resumen Diario Aceptado
45687	0	Resumen Diario Aceptado
45695	0	Resumen Diario Aceptado
45680	0	Resumen Diario Aceptado
48273	0	Resumen Diario Aceptado
45693	0	Resumen Diario Aceptado
45683	0	Resumen Diario Aceptado
45686	0	Resumen Diario Aceptado
45690	0	Resumen Diario Aceptado
45668	0	Resumen Diario Aceptado
45701	0	Resumen Diario Aceptado
45675	0	Resumen Diario Aceptado
45698	0	Resumen Diario Aceptado
45709	0	Resumen Diario Aceptado
45679	0	Resumen Diario Aceptado
45702	0	Resumen Diario Aceptado
45712	0	Resumen Diario Aceptado
45669	0	Resumen Diario Aceptado
45694	0	Resumen Diario Aceptado
45692	0	Resumen Diario Aceptado
45674	0	Resumen Diario Aceptado
45696	0	Resumen Diario Aceptado
45689	0	La Factura numero F012-00000286, ha sido aceptada
45699	0	La Factura numero F013-00000216, ha sido aceptada
45716	0	La Factura numero F003-00000105, ha sido aceptada
45705	0	La Factura numero F003-00000104, ha sido aceptada
45801	0	La Factura numero F007-00000073, ha sido aceptada
45778	0	La Factura numero F008-00000123, ha sido aceptada
48321	0	Resumen Diario Aceptado
48266	0	Resumen Diario Aceptado
48319	0	Resumen Diario Aceptado
48307	0	Resumen Diario Aceptado
48320	0	Resumen Diario Aceptado
48274	0	Resumen Diario Aceptado
48264	0	Resumen Diario Aceptado
53435	0	La Factura numero F013-00000322, ha sido aceptada
48299	0	Resumen Diario Aceptado
48294	0	Resumen Diario Aceptado
48327	0	Resumen Diario Aceptado
48308	0	Resumen Diario Aceptado
48277	0	Resumen Diario Aceptado
48371	0	La Nota de credito numero F001-00000076, ha sido aceptada
48420	0	La Factura numero F003-00000212, ha sido aceptada
53651	0	Resumen Diario Aceptado
53629	0	Resumen Diario Aceptado
53632	0	Resumen Diario Aceptado
53630	0	Resumen Diario Aceptado
45796	0	Resumen Diario Aceptado
45805	0	Resumen Diario Aceptado
45749	0	Resumen Diario Aceptado
45736	0	Resumen Diario Aceptado
45821	0	Resumen Diario Aceptado
45737	0	Resumen Diario Aceptado
45802	0	Resumen Diario Aceptado
45810	0	Resumen Diario Aceptado
45784	0	Resumen Diario Aceptado
45782	0	Resumen Diario Aceptado
45815	0	Resumen Diario Aceptado
45776	0	Resumen Diario Aceptado
45820	0	Resumen Diario Aceptado
45752	0	Resumen Diario Aceptado
45807	0	Resumen Diario Aceptado
45804	0	Resumen Diario Aceptado
45783	0	Resumen Diario Aceptado
45751	0	Resumen Diario Aceptado
45806	0	Resumen Diario Aceptado
45677	0	La Factura numero F005-00000241, ha sido aceptada
53646	0	Resumen Diario Aceptado
53637	0	Resumen Diario Aceptado
53626	0	Resumen Diario Aceptado
53653	0	Resumen Diario Aceptado
53640	0	Resumen Diario Aceptado
53647	0	Resumen Diario Aceptado
53627	0	Resumen Diario Aceptado
53643	0	Resumen Diario Aceptado
45670	0	Resumen Diario Aceptado
45671	0	Resumen Diario Aceptado
45706	0	Resumen Diario Aceptado
45708	0	Resumen Diario Aceptado
45672	0	Resumen Diario Aceptado
45688	0	Resumen Diario Aceptado
45703	0	Resumen Diario Aceptado
45704	0	Resumen Diario Aceptado
45858	0	La Factura numero F008-00000124, ha sido aceptada
45874	0	La Factura numero F008-00000125, ha sido aceptada
45875	0	La Factura numero F008-00000126, ha sido aceptada
45877	0	La Factura numero F008-00000127, ha sido aceptada
45879	0	La Factura numero F008-00000128, ha sido aceptada
45917	0	La Factura numero F003-00000084, ha sido aceptada
45918	0	La Factura numero F003-00000085, ha sido aceptada
48493	0	La Factura numero F003-00000225, ha sido aceptada
48610	0	Resumen Diario Aceptado
48667	0	Resumen Diario Aceptado
48682	0	Resumen Diario Aceptado
48657	0	Resumen Diario Aceptado
48668	0	Resumen Diario Aceptado
48638	0	Resumen Diario Aceptado
48604	0	Resumen Diario Aceptado
48608	0	Resumen Diario Aceptado
48631	0	Resumen Diario Aceptado
48612	0	Resumen Diario Aceptado
48662	0	Resumen Diario Aceptado
48594	0	Resumen Diario Aceptado
48605	0	Resumen Diario Aceptado
48677	0	Resumen Diario Aceptado
45862	0	Resumen Diario Aceptado
45907	0	Resumen Diario Aceptado
45881	0	Resumen Diario Aceptado
45910	0	Resumen Diario Aceptado
45872	0	Resumen Diario Aceptado
45886	0	Resumen Diario Aceptado
45830	0	Resumen Diario Aceptado
45846	0	Resumen Diario Aceptado
45899	0	Resumen Diario Aceptado
45856	0	Resumen Diario Aceptado
45863	0	Resumen Diario Aceptado
45919	0	Resumen Diario Aceptado
45908	0	Resumen Diario Aceptado
45906	0	Resumen Diario Aceptado
45915	0	Resumen Diario Aceptado
45909	0	Resumen Diario Aceptado
45896	0	Resumen Diario Aceptado
45878	0	Resumen Diario Aceptado
45894	0	Resumen Diario Aceptado
45921	0	Resumen Diario Aceptado
45884	0	Resumen Diario Aceptado
45869	0	Resumen Diario Aceptado
45892	0	Resumen Diario Aceptado
45842	0	Resumen Diario Aceptado
45855	0	Resumen Diario Aceptado
45754	0	La Factura numero F010-00000145, ha sido aceptada
45781	0	La Factura numero F010-00000146, ha sido aceptada
45722	0	La Factura numero F012-00000287, ha sido aceptada
45813	0	La Factura numero F012-00000288, ha sido aceptada
45823	0	La Factura numero F012-00000289, ha sido aceptada
45887	0	La Factura numero F012-00000290, ha sido aceptada
45889	0	La Factura numero F012-00000291, ha sido aceptada
45890	0	La Factura numero F012-00000292, ha sido aceptada
45868	0	La Factura numero F011-00000013, ha sido aceptada
45870	0	La Factura numero F011-00000014, ha sido aceptada
45871	0	La Factura numero F011-00000015, ha sido aceptada
45836	0	La Factura numero F013-00000217, ha sido aceptada
45851	0	La Factura numero F013-00000218, ha sido aceptada
45779	0	La Factura numero F014-00000049, ha sido aceptada
48602	0	Resumen Diario Aceptado
48606	0	Resumen Diario Aceptado
48633	0	Resumen Diario Aceptado
48607	0	Resumen Diario Aceptado
48373	0	La Nota de credito numero F001-00000077, ha sido aceptada
48421	0	La Factura numero F003-00000213, ha sido aceptada
48494	0	La Factura numero F003-00000226, ha sido aceptada
48658	0	Resumen Diario Aceptado
48640	0	Resumen Diario Aceptado
48630	0	Resumen Diario Aceptado
48617	0	Resumen Diario Aceptado
48683	0	Resumen Diario Aceptado
48626	0	Resumen Diario Aceptado
48895	0	La Factura numero F008-00000156, ha sido aceptada
48888	0	La Factura numero F001-00000912, ha sido aceptada
48914	0	La Factura numero F008-00000351, ha sido aceptada
48989	0	La Factura numero F008-00000353, ha sido aceptada
48983	0	La Factura numero F005-00000322, ha sido aceptada
49071	0	La Nota de credito numero F008-00000042, ha sido aceptada
49061	0	La Factura numero F002-00000189, ha sido aceptada
49181	0	Resumen Diario Aceptado
45087	0	Resumen Diario Aceptado
45352	0	Resumen Diario Aceptado
45310	0	Resumen Diario Aceptado
45321	0	Resumen Diario Aceptado
45514	0	Resumen Diario Aceptado
45551	0	Resumen Diario Aceptado
45557	0	Resumen Diario Aceptado
45653	0	Resumen Diario Aceptado
45616	0	Resumen Diario Aceptado
45700	0	Resumen Diario Aceptado
45691	0	Resumen Diario Aceptado
45745	0	Resumen Diario Aceptado
45762	0	Resumen Diario Aceptado
49143	0	Resumen Diario Aceptado
45771	0	Resumen Diario Aceptado
45817	0	Resumen Diario Aceptado
45739	0	Resumen Diario Aceptado
45775	0	Resumen Diario Aceptado
45809	0	Resumen Diario Aceptado
45790	0	Resumen Diario Aceptado
45760	0	Resumen Diario Aceptado
45785	0	Resumen Diario Aceptado
45724	0	Resumen Diario Aceptado
45728	0	Resumen Diario Aceptado
45787	0	Resumen Diario Aceptado
45786	0	Resumen Diario Aceptado
45812	0	Resumen Diario Aceptado
45770	0	Resumen Diario Aceptado
45758	0	Resumen Diario Aceptado
45750	0	Resumen Diario Aceptado
45799	0	Resumen Diario Aceptado
45774	0	Resumen Diario Aceptado
45795	0	Resumen Diario Aceptado
45723	0	Resumen Diario Aceptado
45794	0	Resumen Diario Aceptado
45735	0	Resumen Diario Aceptado
45759	0	Resumen Diario Aceptado
45733	0	Resumen Diario Aceptado
45761	0	Resumen Diario Aceptado
45808	0	Resumen Diario Aceptado
45725	0	Resumen Diario Aceptado
45732	0	Resumen Diario Aceptado
45800	0	Resumen Diario Aceptado
45730	0	Resumen Diario Aceptado
45792	0	Resumen Diario Aceptado
45747	0	Resumen Diario Aceptado
45764	0	Resumen Diario Aceptado
45797	0	Resumen Diario Aceptado
45811	0	Resumen Diario Aceptado
45765	0	Resumen Diario Aceptado
45768	0	Resumen Diario Aceptado
45734	0	Resumen Diario Aceptado
45738	0	Resumen Diario Aceptado
45726	0	Resumen Diario Aceptado
45814	0	Resumen Diario Aceptado
45743	0	Resumen Diario Aceptado
45773	0	Resumen Diario Aceptado
45742	0	Resumen Diario Aceptado
45793	0	Resumen Diario Aceptado
45798	0	Resumen Diario Aceptado
45740	0	Resumen Diario Aceptado
45756	0	Resumen Diario Aceptado
45803	0	Resumen Diario Aceptado
45731	0	Resumen Diario Aceptado
45847	0	Resumen Diario Aceptado
45849	0	Resumen Diario Aceptado
45824	0	Resumen Diario Aceptado
45895	0	Resumen Diario Aceptado
45903	0	Resumen Diario Aceptado
45898	0	Resumen Diario Aceptado
45826	0	Resumen Diario Aceptado
45861	0	Resumen Diario Aceptado
45911	0	Resumen Diario Aceptado
45913	0	Resumen Diario Aceptado
45857	0	Resumen Diario Aceptado
45864	0	Resumen Diario Aceptado
45883	0	Resumen Diario Aceptado
45854	0	Resumen Diario Aceptado
45827	0	Resumen Diario Aceptado
45912	0	Resumen Diario Aceptado
45837	0	Resumen Diario Aceptado
45888	0	Resumen Diario Aceptado
45866	0	Resumen Diario Aceptado
45860	0	Resumen Diario Aceptado
45873	0	Resumen Diario Aceptado
45916	0	Resumen Diario Aceptado
45840	0	Resumen Diario Aceptado
45852	0	Resumen Diario Aceptado
45867	0	Resumen Diario Aceptado
45891	0	Resumen Diario Aceptado
45845	0	Resumen Diario Aceptado
45829	0	Resumen Diario Aceptado
49152	0	Resumen Diario Aceptado
49141	0	Resumen Diario Aceptado
49144	0	Resumen Diario Aceptado
49142	0	Resumen Diario Aceptado
49163	0	Resumen Diario Aceptado
49164	0	Resumen Diario Aceptado
49187	0	Resumen Diario Aceptado
49182	0	Resumen Diario Aceptado
49169	0	Resumen Diario Aceptado
49157	0	Resumen Diario Aceptado
49166	0	Resumen Diario Aceptado
49334	0	Resumen Diario Aceptado
49325	0	Resumen Diario Aceptado
49321	0	Resumen Diario Aceptado
49304	0	Resumen Diario Aceptado
49323	0	Resumen Diario Aceptado
49324	0	Resumen Diario Aceptado
49320	0	Resumen Diario Aceptado
49314	0	La Factura numero F012-00000353, ha sido aceptada
49293	0	Resumen Diario Aceptado
45900	0	Resumen Diario Aceptado
45825	0	Resumen Diario Aceptado
45841	0	Resumen Diario Aceptado
45876	0	Resumen Diario Aceptado
45831	0	Resumen Diario Aceptado
45904	0	Resumen Diario Aceptado
45914	0	Resumen Diario Aceptado
48268	0	Resumen Diario Aceptado
45744	0	Resumen Diario Aceptado
45859	0	La Factura numero F001-00000659, ha sido aceptada
45893	0	La Factura numero F001-00000660, ha sido aceptada
45767	0	El comprobante existe y está aceptado.
45748	0	El comprobante existe y está aceptado.
45769	0	El comprobante existe y está aceptado.
45791	0	El comprobante existe y está aceptado.
45838	0	El comprobante existe y está aceptado.
48423	0	La Factura numero F003-00000214, ha sido aceptada
45967	0	Resumen Diario Aceptado
45989	0	Resumen Diario Aceptado
45964	0	Resumen Diario Aceptado
45951	0	Resumen Diario Aceptado
45956	0	Resumen Diario Aceptado
45996	0	Resumen Diario Aceptado
45952	0	Resumen Diario Aceptado
45987	0	Resumen Diario Aceptado
45940	0	Resumen Diario Aceptado
45998	0	Resumen Diario Aceptado
45997	0	Resumen Diario Aceptado
45986	0	Resumen Diario Aceptado
46051	0	La Factura numero F008-00000130, ha sido aceptada
46020	0	La Factura numero F008-00000129, ha sido aceptada
46034	0	Resumen Diario Aceptado
46045	0	Resumen Diario Aceptado
46038	0	Resumen Diario Aceptado
46087	0	Resumen Diario Aceptado
46008	0	Resumen Diario Aceptado
46060	0	Resumen Diario Aceptado
46063	0	Resumen Diario Aceptado
46085	0	Resumen Diario Aceptado
46037	0	Resumen Diario Aceptado
46055	0	Resumen Diario Aceptado
46010	0	Resumen Diario Aceptado
46028	0	Resumen Diario Aceptado
46001	0	La Factura numero F010-00000147, ha sido aceptada
45982	0	La Factura numero F013-00000219, ha sido aceptada
45955	0	El comprobante existe y está aceptado.
45992	0	El comprobante existe y está aceptado.
45929	0	La Factura numero F001-00000661, ha sido aceptada
45942	0	La Factura numero F001-00000662, ha sido aceptada
45960	0	La Factura numero F001-00000663, ha sido aceptada
45990	0	La Factura numero F001-00000664, ha sido aceptada
45993	0	La Factura numero F001-00000665, ha sido aceptada
45994	0	La Factura numero F001-00000666, ha sido aceptada
46007	0	La Factura numero F001-00000667, ha sido aceptada
46012	0	La Factura numero F001-00000668, ha sido aceptada
46019	0	La Factura numero F001-00000669, ha sido aceptada
46022	0	La Factura numero F001-00000670, ha sido aceptada
46033	0	La Factura numero F001-00000671, ha sido aceptada
46036	0	La Factura numero F001-00000672, ha sido aceptada
46040	0	La Factura numero F001-00000673, ha sido aceptada
46053	0	La Factura numero F001-00000674, ha sido aceptada
46054	0	La Factura numero F001-00000675, ha sido aceptada
46059	0	La Factura numero F001-00000676, ha sido aceptada
46065	0	La Factura numero F001-00000677, ha sido aceptada
46070	0	La Factura numero F001-00000678, ha sido aceptada
46076	0	La Factura numero F001-00000679, ha sido aceptada
46077	0	La Factura numero F001-00000680, ha sido aceptada
46083	0	La Factura numero F001-00000681, ha sido aceptada
46084	0	La Factura numero F001-00000682, ha sido aceptada
46086	0	La Factura numero F001-00000683, ha sido aceptada
46088	0	La Factura numero F001-00000684, ha sido aceptada
46089	0	La Factura numero F001-00000685, ha sido aceptada
46091	0	La Factura numero F001-00000686, ha sido aceptada
46092	0	La Factura numero F001-00000687, ha sido aceptada
46093	0	La Factura numero F001-00000688, ha sido aceptada
45885	0	La Factura numero F008-00000290, ha sido aceptada
45746	0	La Factura numero F002-00000138, ha sido aceptada
45819	0	La Factura numero F002-00000139, ha sido aceptada
45833	0	La Factura numero F002-00000140, ha sido aceptada
45853	0	La Factura numero F002-00000141, ha sido aceptada
45834	0	La Nota de credito numero F002-00000007, ha sido aceptada
45816	0	La Factura numero F003-00000134, ha sido aceptada
45822	0	La Factura numero F003-00000135, ha sido aceptada
45922	0	La Factura numero F003-00000136, ha sido aceptada
45850	0	La Factura numero F007-00000043, ha sido aceptada
45741	0	La Factura numero F005-00000242, ha sido aceptada
45788	0	La Factura numero F005-00000243, ha sido aceptada
48495	0	La Factura numero F003-00000227, ha sido aceptada
45780	0	Resumen Diario Aceptado
48930	0	La Factura numero F003-00000101, ha sido aceptada
45777	0	Resumen Diario Aceptado
48890	0	La Factura numero F001-00000913, ha sido aceptada
45753	0	Resumen Diario Aceptado
45772	0	Resumen Diario Aceptado
45789	0	Resumen Diario Aceptado
45757	0	Resumen Diario Aceptado
45763	0	Resumen Diario Aceptado
45766	0	Resumen Diario Aceptado
45755	0	Resumen Diario Aceptado
45729	0	Resumen Diario Aceptado
49043	0	Resumen Diario Aceptado
49047	0	Resumen Diario Aceptado
45818	0	Resumen Diario Aceptado
45727	0	Resumen Diario Aceptado
49049	0	Resumen Diario Aceptado
48915	0	La Factura numero F008-00000352, ha sido aceptada
49019	0	La Nota de credito numero F008-00000040, ha sido aceptada
45828	0	Resumen Diario Aceptado
45843	0	Resumen Diario Aceptado
45844	0	Resumen Diario Aceptado
45835	0	Resumen Diario Aceptado
45839	0	Resumen Diario Aceptado
45832	0	Resumen Diario Aceptado
45905	0	Resumen Diario Aceptado
45901	0	Resumen Diario Aceptado
45920	0	Resumen Diario Aceptado
45865	0	Resumen Diario Aceptado
45897	0	Resumen Diario Aceptado
45882	0	Resumen Diario Aceptado
45880	0	Resumen Diario Aceptado
45848	0	Resumen Diario Aceptado
45902	0	Resumen Diario Aceptado
45943	0	La Factura numero F002-00000142, ha sido aceptada
45944	0	La Factura numero F002-00000143, ha sido aceptada
45945	0	La Factura numero F002-00000144, ha sido aceptada
45946	0	La Factura numero F002-00000145, ha sido aceptada
45939	0	Resumen Diario Aceptado
45928	0	Resumen Diario Aceptado
45991	0	Resumen Diario Aceptado
45938	0	Resumen Diario Aceptado
45935	0	Resumen Diario Aceptado
45985	0	Resumen Diario Aceptado
45957	0	El comprobante existe y está aceptado.
45966	0	La Factura numero F003-00000138, ha sido aceptada
45968	0	La Factura numero F003-00000139, ha sido aceptada
45969	0	La Factura numero F003-00000140, ha sido aceptada
45970	0	El comprobante existe y está aceptado.
45971	0	El comprobante existe y está aceptado.
45972	0	El comprobante existe y está aceptado.
45973	0	La Factura numero F003-00000144, ha sido aceptada
45974	0	El comprobante existe y está aceptado.
45976	0	La Factura numero F003-00000146, ha sido aceptada
45977	0	El comprobante existe y está aceptado.
45979	0	La Factura numero F003-00000148, ha sido aceptada
45983	0	La Factura numero F003-00000149, ha sido aceptada
45932	0	El comprobante existe y está aceptado.
45937	0	La Factura numero F005-00000245, ha sido aceptada
46066	0	La Factura numero F008-00000291, ha sido aceptada
46078	0	La Nota de credito numero F008-00000009, ha sido aceptada
46030	0	La Factura numero F002-00000146, ha sido aceptada
46233	0	La Factura numero F008-00000131, ha sido aceptada
46094	0	La Factura numero F002-00000147, ha sido aceptada
46064	0	La Factura numero F005-00000246, ha sido aceptada
46109	0	La Factura numero F001-00000689, ha sido aceptada
46141	0	El comprobante existe y está aceptado.
46111	0	La Factura numero F001-00000690, ha sido aceptada
46046	0	Resumen Diario Aceptado
46049	0	Resumen Diario Aceptado
46013	0	Resumen Diario Aceptado
46005	0	Resumen Diario Aceptado
46048	0	Resumen Diario Aceptado
46009	0	Resumen Diario Aceptado
46016	0	Resumen Diario Aceptado
46026	0	Resumen Diario Aceptado
46047	0	Resumen Diario Aceptado
46035	0	Resumen Diario Aceptado
46112	0	La Factura numero F001-00000691, ha sido aceptada
46150	0	Resumen Diario Aceptado
46142	0	Resumen Diario Aceptado
46119	0	Resumen Diario Aceptado
46161	0	Resumen Diario Aceptado
46166	0	Resumen Diario Aceptado
46158	0	Resumen Diario Aceptado
46164	0	Resumen Diario Aceptado
46137	0	Resumen Diario Aceptado
46157	0	Resumen Diario Aceptado
46162	0	Resumen Diario Aceptado
46143	0	Resumen Diario Aceptado
46151	0	Resumen Diario Aceptado
46165	0	Resumen Diario Aceptado
46140	0	Resumen Diario Aceptado
46156	0	Resumen Diario Aceptado
46225	0	Resumen Diario Aceptado
46229	0	Resumen Diario Aceptado
46245	0	Resumen Diario Aceptado
46254	0	Resumen Diario Aceptado
46242	0	Resumen Diario Aceptado
46224	0	Resumen Diario Aceptado
46246	0	Resumen Diario Aceptado
46247	0	Resumen Diario Aceptado
46253	0	Resumen Diario Aceptado
46115	0	La Factura numero F001-00000692, ha sido aceptada
46117	0	La Factura numero F001-00000693, ha sido aceptada
46159	0	La Factura numero F001-00000694, ha sido aceptada
46169	0	La Factura numero F001-00000695, ha sido aceptada
46186	0	La Factura numero F001-00000696, ha sido aceptada
46188	0	La Factura numero F001-00000697, ha sido aceptada
46192	0	La Factura numero F001-00000698, ha sido aceptada
46194	0	La Factura numero F001-00000699, ha sido aceptada
46195	0	La Factura numero F001-00000700, ha sido aceptada
46197	0	La Factura numero F001-00000701, ha sido aceptada
46198	0	La Factura numero F001-00000702, ha sido aceptada
46200	0	La Factura numero F001-00000703, ha sido aceptada
46203	0	La Factura numero F001-00000704, ha sido aceptada
46206	0	La Factura numero F001-00000705, ha sido aceptada
46207	0	La Factura numero F001-00000706, ha sido aceptada
46210	0	La Factura numero F001-00000707, ha sido aceptada
46138	0	La Factura numero F010-00000148, ha sido aceptada
46212	0	La Factura numero F001-00000708, ha sido aceptada
46170	0	La Factura numero F010-00000149, ha sido aceptada
46217	0	La Factura numero F001-00000709, ha sido aceptada
46220	0	La Factura numero F001-00000710, ha sido aceptada
46221	0	La Factura numero F001-00000711, ha sido aceptada
46228	0	La Factura numero F001-00000712, ha sido aceptada
46230	0	La Factura numero F001-00000713, ha sido aceptada
46232	0	La Factura numero F001-00000714, ha sido aceptada
46252	0	La Factura numero F001-00000715, ha sido aceptada
46160	0	La Nota de credito numero F001-00000053, ha sido aceptada
46168	0	La Nota de credito numero F001-00000054, ha sido aceptada
46251	0	La Nota de credito numero F001-00000055, ha sido aceptada
46097	0	La Factura numero F012-00000294, ha sido aceptada
46098	0	La Factura numero F012-00000295, ha sido aceptada
46152	0	La Factura numero F012-00000296, ha sido aceptada
46130	0	La Factura numero F013-00000221, ha sido aceptada
46182	0	La Factura numero F013-00000222, ha sido aceptada
48201	0	La Factura numero F001-00000879, ha sido aceptada
48430	0	La Factura numero F003-00000215, ha sido aceptada
53631	0	Resumen Diario Aceptado
53649	0	Resumen Diario Aceptado
53624	0	Resumen Diario Aceptado
53625	0	Resumen Diario Aceptado
53636	0	Resumen Diario Aceptado
53639	0	Resumen Diario Aceptado
53644	0	Resumen Diario Aceptado
53908	0	La Factura numero F013-00000333, ha sido aceptada
53929	0	La Factura numero F013-00000334, ha sido aceptada
48496	0	La Factura numero F003-00000228, ha sido aceptada
48757	0	Resumen Diario Aceptado
48762	0	Resumen Diario Aceptado
48722	0	Resumen Diario Aceptado
48741	0	Resumen Diario Aceptado
48711	0	Resumen Diario Aceptado
48740	0	Resumen Diario Aceptado
48755	0	Resumen Diario Aceptado
48703	0	Resumen Diario Aceptado
48721	0	Resumen Diario Aceptado
48743	0	Resumen Diario Aceptado
48753	0	Resumen Diario Aceptado
48975	0	La Factura numero F003-00000102, ha sido aceptada
48893	0	La Factura numero F001-00000914, ha sido aceptada
48931	0	La Nota de credito numero F008-00000038, ha sido aceptada
53998	0	La Factura numero F016-00000098, ha sido aceptada
53995	0	La Factura numero F003-00000040, ha sido aceptada
49062	0	La Factura numero F002-00000190, ha sido aceptada
49110	0	La Factura numero F002-00000192, ha sido aceptada
49269	0	Resumen Diario Aceptado
49284	0	Resumen Diario Aceptado
49194	0	Resumen Diario Aceptado
49210	0	Resumen Diario Aceptado
49244	0	Resumen Diario Aceptado
49198	0	Resumen Diario Aceptado
49213	0	Resumen Diario Aceptado
49243	0	Resumen Diario Aceptado
49192	0	Resumen Diario Aceptado
49257	0	Resumen Diario Aceptado
49223	0	Resumen Diario Aceptado
49230	0	Resumen Diario Aceptado
49278	0	Resumen Diario Aceptado
49273	0	Resumen Diario Aceptado
49235	0	Resumen Diario Aceptado
49238	0	Resumen Diario Aceptado
49217	0	Resumen Diario Aceptado
49268	0	Resumen Diario Aceptado
49193	0	Resumen Diario Aceptado
49216	0	Resumen Diario Aceptado
49246	0	Resumen Diario Aceptado
48203	0	La Factura numero F001-00000880, ha sido aceptada
45934	0	Resumen Diario Aceptado
45984	0	Resumen Diario Aceptado
45999	0	Resumen Diario Aceptado
45924	0	Resumen Diario Aceptado
45930	0	Resumen Diario Aceptado
45933	0	Resumen Diario Aceptado
45936	0	Resumen Diario Aceptado
45958	0	Resumen Diario Aceptado
45941	0	Resumen Diario Aceptado
45948	0	Resumen Diario Aceptado
45927	0	Resumen Diario Aceptado
45981	0	Resumen Diario Aceptado
45925	0	Resumen Diario Aceptado
45950	0	Resumen Diario Aceptado
45961	0	Resumen Diario Aceptado
45959	0	Resumen Diario Aceptado
45978	0	Resumen Diario Aceptado
45953	0	Resumen Diario Aceptado
45980	0	Resumen Diario Aceptado
45975	0	Resumen Diario Aceptado
45995	0	Resumen Diario Aceptado
45962	0	Resumen Diario Aceptado
45954	0	Resumen Diario Aceptado
45963	0	Resumen Diario Aceptado
45988	0	Resumen Diario Aceptado
45923	0	Resumen Diario Aceptado
45947	0	Resumen Diario Aceptado
45926	0	Resumen Diario Aceptado
45931	0	Resumen Diario Aceptado
45965	0	Resumen Diario Aceptado
45949	0	Resumen Diario Aceptado
46079	0	Resumen Diario Aceptado
46004	0	Resumen Diario Aceptado
46023	0	Resumen Diario Aceptado
46032	0	Resumen Diario Aceptado
46056	0	Resumen Diario Aceptado
46014	0	Resumen Diario Aceptado
46069	0	Resumen Diario Aceptado
46039	0	Resumen Diario Aceptado
46002	0	Resumen Diario Aceptado
46068	0	Resumen Diario Aceptado
46061	0	Resumen Diario Aceptado
46025	0	Resumen Diario Aceptado
46072	0	Resumen Diario Aceptado
46044	0	Resumen Diario Aceptado
46062	0	Resumen Diario Aceptado
46075	0	Resumen Diario Aceptado
46080	0	Resumen Diario Aceptado
46018	0	Resumen Diario Aceptado
46024	0	Resumen Diario Aceptado
46052	0	Resumen Diario Aceptado
46050	0	Resumen Diario Aceptado
46031	0	Resumen Diario Aceptado
46067	0	Resumen Diario Aceptado
46057	0	Resumen Diario Aceptado
46071	0	Resumen Diario Aceptado
46003	0	Resumen Diario Aceptado
46015	0	Resumen Diario Aceptado
46000	0	Resumen Diario Aceptado
46073	0	Resumen Diario Aceptado
46082	0	Resumen Diario Aceptado
46029	0	Resumen Diario Aceptado
46021	0	Resumen Diario Aceptado
46011	0	Resumen Diario Aceptado
46042	0	Resumen Diario Aceptado
46006	0	Resumen Diario Aceptado
46043	0	Resumen Diario Aceptado
46074	0	Resumen Diario Aceptado
46041	0	Resumen Diario Aceptado
46027	0	Resumen Diario Aceptado
46090	0	Resumen Diario Aceptado
46017	0	Resumen Diario Aceptado
46099	0	Resumen Diario Aceptado
46110	0	Resumen Diario Aceptado
46126	0	Resumen Diario Aceptado
46148	0	Resumen Diario Aceptado
46167	0	Resumen Diario Aceptado
46136	0	Resumen Diario Aceptado
46100	0	Resumen Diario Aceptado
46135	0	Resumen Diario Aceptado
46120	0	Resumen Diario Aceptado
46125	0	Resumen Diario Aceptado
46095	0	Resumen Diario Aceptado
46149	0	Resumen Diario Aceptado
46154	0	Resumen Diario Aceptado
46153	0	Resumen Diario Aceptado
46134	0	Resumen Diario Aceptado
46147	0	Resumen Diario Aceptado
46096	0	Resumen Diario Aceptado
46129	0	Resumen Diario Aceptado
46104	0	Resumen Diario Aceptado
46123	0	Resumen Diario Aceptado
46127	0	Resumen Diario Aceptado
46155	0	Resumen Diario Aceptado
46145	0	Resumen Diario Aceptado
46163	0	Resumen Diario Aceptado
46118	0	Resumen Diario Aceptado
46103	0	Resumen Diario Aceptado
46144	0	Resumen Diario Aceptado
46122	0	Resumen Diario Aceptado
46102	0	Resumen Diario Aceptado
46107	0	Resumen Diario Aceptado
46237	0	Resumen Diario Aceptado
46187	0	Resumen Diario Aceptado
46209	0	Resumen Diario Aceptado
46250	0	Resumen Diario Aceptado
46241	0	Resumen Diario Aceptado
46244	0	Resumen Diario Aceptado
46215	0	Resumen Diario Aceptado
46171	0	Resumen Diario Aceptado
46208	0	Resumen Diario Aceptado
46214	0	Resumen Diario Aceptado
46202	0	Resumen Diario Aceptado
46227	0	Resumen Diario Aceptado
46199	0	Resumen Diario Aceptado
46222	0	Resumen Diario Aceptado
46172	0	Resumen Diario Aceptado
46179	0	Resumen Diario Aceptado
46223	0	Resumen Diario Aceptado
46189	0	Resumen Diario Aceptado
46184	0	Resumen Diario Aceptado
46239	0	Resumen Diario Aceptado
46181	0	Resumen Diario Aceptado
46216	0	Resumen Diario Aceptado
46249	0	Resumen Diario Aceptado
46205	0	Resumen Diario Aceptado
46183	0	Resumen Diario Aceptado
46191	0	Resumen Diario Aceptado
46175	0	Resumen Diario Aceptado
46213	0	Resumen Diario Aceptado
46185	0	Resumen Diario Aceptado
46219	0	Resumen Diario Aceptado
48204	0	La Factura numero F001-00000881, ha sido aceptada
46243	0	Resumen Diario Aceptado
46193	0	Resumen Diario Aceptado
46201	0	Resumen Diario Aceptado
46218	0	Resumen Diario Aceptado
46176	0	Resumen Diario Aceptado
46211	0	Resumen Diario Aceptado
46139	0	La Factura numero F002-00000148, ha sido aceptada
46146	0	La Factura numero F003-00000152, ha sido aceptada
48432	0	La Factura numero F003-00000216, ha sido aceptada
46121	0	Resumen Diario Aceptado
46133	0	Resumen Diario Aceptado
46101	0	Resumen Diario Aceptado
46132	0	Resumen Diario Aceptado
46128	0	Resumen Diario Aceptado
46105	0	Resumen Diario Aceptado
46108	0	Resumen Diario Aceptado
46131	0	Resumen Diario Aceptado
46113	0	Resumen Diario Aceptado
46114	0	Resumen Diario Aceptado
46124	0	Resumen Diario Aceptado
46116	0	Resumen Diario Aceptado
46106	0	Resumen Diario Aceptado
46281	0	La Factura numero F008-00000132, ha sido aceptada
46284	0	La Factura numero F008-00000133, ha sido aceptada
46287	0	La Factura numero F008-00000134, ha sido aceptada
46364	0	Resumen Diario Aceptado
46278	0	Resumen Diario Aceptado
46329	0	Resumen Diario Aceptado
46317	0	Resumen Diario Aceptado
46266	0	Resumen Diario Aceptado
46339	0	Resumen Diario Aceptado
46362	0	Resumen Diario Aceptado
46326	0	Resumen Diario Aceptado
46272	0	Resumen Diario Aceptado
46271	0	Resumen Diario Aceptado
46283	0	Resumen Diario Aceptado
46316	0	Resumen Diario Aceptado
46324	0	Resumen Diario Aceptado
46318	0	Resumen Diario Aceptado
46294	0	Resumen Diario Aceptado
46319	0	Resumen Diario Aceptado
46321	0	Resumen Diario Aceptado
46268	0	La Factura numero F001-00000716, ha sido aceptada
46269	0	La Factura numero F001-00000717, ha sido aceptada
46286	0	La Factura numero F001-00000718, ha sido aceptada
46290	0	La Factura numero F001-00000719, ha sido aceptada
46296	0	La Factura numero F001-00000720, ha sido aceptada
46299	0	La Factura numero F001-00000721, ha sido aceptada
46300	0	La Factura numero F001-00000722, ha sido aceptada
46304	0	La Factura numero F001-00000723, ha sido aceptada
46331	0	La Factura numero F001-00000724, ha sido aceptada
46345	0	La Factura numero F001-00000725, ha sido aceptada
46347	0	La Factura numero F001-00000726, ha sido aceptada
46348	0	La Factura numero F001-00000727, ha sido aceptada
46349	0	La Factura numero F001-00000728, ha sido aceptada
46351	0	La Factura numero F001-00000729, ha sido aceptada
46352	0	La Factura numero F001-00000730, ha sido aceptada
46385	0	La Factura numero F001-00000731, ha sido aceptada
46401	0	La Factura numero F001-00000732, ha sido aceptada
46285	0	La Nota de credito numero F001-00000056, ha sido aceptada
46240	0	La Factura numero F008-00000292, ha sido aceptada
46257	0	La Nota de credito numero F008-00000010, ha sido aceptada
46248	0	La Factura numero F002-00000149, ha sido aceptada
46255	0	La Factura numero F002-00000150, ha sido aceptada
46256	0	La Factura numero F009-00000023, ha sido aceptada
46234	0	La Factura numero F003-00000153, ha sido aceptada
46235	0	La Factura numero F005-00000247, ha sido aceptada
46204	0	Resumen Diario Aceptado
46173	0	Resumen Diario Aceptado
46231	0	Resumen Diario Aceptado
46196	0	Resumen Diario Aceptado
46174	0	Resumen Diario Aceptado
46190	0	Resumen Diario Aceptado
46226	0	Resumen Diario Aceptado
46238	0	Resumen Diario Aceptado
46177	0	Resumen Diario Aceptado
46236	0	Resumen Diario Aceptado
46180	0	Resumen Diario Aceptado
46178	0	Resumen Diario Aceptado
46383	0	La Factura numero F008-00000135, ha sido aceptada
46434	0	Resumen Diario Aceptado
46410	0	Resumen Diario Aceptado
46404	0	Resumen Diario Aceptado
46424	0	Resumen Diario Aceptado
46418	0	Resumen Diario Aceptado
46384	0	Resumen Diario Aceptado
46435	0	Resumen Diario Aceptado
46405	0	Resumen Diario Aceptado
46431	0	Resumen Diario Aceptado
46416	0	Resumen Diario Aceptado
46406	0	Resumen Diario Aceptado
46411	0	Resumen Diario Aceptado
46440	0	Resumen Diario Aceptado
46412	0	Resumen Diario Aceptado
46437	0	Resumen Diario Aceptado
46426	0	Resumen Diario Aceptado
46422	0	Resumen Diario Aceptado
46400	0	Resumen Diario Aceptado
48207	0	La Factura numero F001-00000882, ha sido aceptada
46428	0	Resumen Diario Aceptado
46380	0	Resumen Diario Aceptado
46337	0	La Factura numero F008-00000293, ha sido aceptada
46338	0	La Factura numero F008-00000294, ha sido aceptada
46361	0	La Factura numero F008-00000295, ha sido aceptada
46353	0	La Nota de credito numero F008-00000011, ha sido aceptada
46355	0	La Nota de credito numero F008-00000012, ha sido aceptada
46363	0	La Nota de credito numero F008-00000013, ha sido aceptada
46315	0	La Factura numero F002-00000151, ha sido aceptada
46336	0	La Factura numero F002-00000152, ha sido aceptada
46275	0	La Factura numero F005-00000248, ha sido aceptada
46282	0	La Factura numero F005-00000249, ha sido aceptada
46306	0	La Factura numero F005-00000250, ha sido aceptada
46308	0	La Factura numero F005-00000251, ha sido aceptada
46277	0	Resumen Diario Aceptado
46320	0	Resumen Diario Aceptado
46295	0	Resumen Diario Aceptado
46346	0	Resumen Diario Aceptado
46262	0	Resumen Diario Aceptado
46342	0	Resumen Diario Aceptado
46340	0	Resumen Diario Aceptado
46327	0	Resumen Diario Aceptado
46273	0	Resumen Diario Aceptado
46270	0	Resumen Diario Aceptado
46341	0	Resumen Diario Aceptado
46263	0	Resumen Diario Aceptado
46328	0	Resumen Diario Aceptado
46298	0	Resumen Diario Aceptado
46433	0	La Factura numero F016-00000047, ha sido aceptada
46289	0	La Factura numero F010-00000150, ha sido aceptada
46480	0	La Factura numero F005-00000029, ha sido aceptada
46508	0	La Factura numero F008-00000136, ha sido aceptada
46509	0	La Factura numero F008-00000137, ha sido aceptada
48434	0	La Factura numero F003-00000217, ha sido aceptada
46493	0	Resumen Diario Aceptado
46459	0	Resumen Diario Aceptado
46497	0	Resumen Diario Aceptado
46528	0	Resumen Diario Aceptado
46494	0	Resumen Diario Aceptado
46504	0	Resumen Diario Aceptado
46532	0	Resumen Diario Aceptado
46519	0	Resumen Diario Aceptado
46503	0	Resumen Diario Aceptado
46517	0	Resumen Diario Aceptado
46472	0	Resumen Diario Aceptado
46482	0	Resumen Diario Aceptado
46495	0	Resumen Diario Aceptado
46366	0	La Factura numero F009-00000035, ha sido aceptada
46261	0	La Factura numero F012-00000297, ha sido aceptada
46325	0	La Factura numero F012-00000298, ha sido aceptada
46359	0	La Factura numero F012-00000299, ha sido aceptada
46441	0	La Factura numero F012-00000300, ha sido aceptada
46443	0	La Factura numero F012-00000301, ha sido aceptada
46524	0	La Factura numero F012-00000302, ha sido aceptada
46274	0	La Factura numero F013-00000223, ha sido aceptada
46354	0	La Factura numero F013-00000224, ha sido aceptada
46485	0	La Factura numero F014-00000050, ha sido aceptada
48498	0	La Factura numero F003-00000229, ha sido aceptada
48856	0	La Factura numero F001-00000909, ha sido aceptada
48701	0	La Factura numero F016-00000058, ha sido aceptada
48894	0	La Factura numero F001-00000915, ha sido aceptada
48932	0	La Nota de credito numero F008-00000039, ha sido aceptada
48956	0	Resumen Diario Aceptado
48982	0	Resumen Diario Aceptado
48980	0	Resumen Diario Aceptado
48969	0	Resumen Diario Aceptado
48991	0	Resumen Diario Aceptado
48990	0	Resumen Diario Aceptado
48957	0	Resumen Diario Aceptado
48945	0	Resumen Diario Aceptado
48970	0	Resumen Diario Aceptado
48943	0	Resumen Diario Aceptado
48959	0	Resumen Diario Aceptado
48947	0	Resumen Diario Aceptado
48981	0	Resumen Diario Aceptado
48967	0	Resumen Diario Aceptado
48948	0	Resumen Diario Aceptado
49177	0	Resumen Diario Aceptado
49168	0	Resumen Diario Aceptado
49147	0	Resumen Diario Aceptado
49158	0	Resumen Diario Aceptado
49160	0	Resumen Diario Aceptado
49183	0	Resumen Diario Aceptado
49155	0	Resumen Diario Aceptado
49076	0	La Factura numero F002-00000191, ha sido aceptada
49025	0	Resumen Diario Aceptado
49065	0	Resumen Diario Aceptado
49021	0	Resumen Diario Aceptado
49056	0	Resumen Diario Aceptado
49066	0	Resumen Diario Aceptado
49051	0	Resumen Diario Aceptado
49028	0	Resumen Diario Aceptado
49024	0	Resumen Diario Aceptado
49013	0	Resumen Diario Aceptado
49053	0	Resumen Diario Aceptado
49060	0	Resumen Diario Aceptado
49020	0	Resumen Diario Aceptado
49057	0	Resumen Diario Aceptado
49023	0	Resumen Diario Aceptado
49138	0	La Factura numero F002-00000193, ha sido aceptada
49196	0	Resumen Diario Aceptado
49205	0	Resumen Diario Aceptado
49215	0	Resumen Diario Aceptado
49274	0	Resumen Diario Aceptado
49227	0	Resumen Diario Aceptado
49286	0	Resumen Diario Aceptado
49240	0	Resumen Diario Aceptado
49191	0	Resumen Diario Aceptado
49209	0	Resumen Diario Aceptado
49239	0	Resumen Diario Aceptado
49265	0	Resumen Diario Aceptado
48209	0	La Factura numero F001-00000883, ha sido aceptada
53582	0	La Factura numero F003-00000303, ha sido aceptada
53888	0	La Factura numero F003-00000161, ha sido aceptada
53932	0	La Factura numero F003-00000163, ha sido aceptada
53999	0	La Factura numero F016-00000099, ha sido aceptada
54004	0	La Nota de credito numero F003-00000009, ha sido aceptada
48346	0	La Factura numero F005-00000303, ha sido aceptada
48438	0	Resumen Diario Aceptado
48437	0	Resumen Diario Aceptado
48440	0	Resumen Diario Aceptado
48441	0	Resumen Diario Aceptado
48439	0	Resumen Diario Aceptado
48500	0	La Factura numero F003-00000230, ha sido aceptada
48285	0	Resumen Diario Aceptado
48710	0	La Factura numero F016-00000059, ha sido aceptada
48897	0	La Factura numero F001-00000916, ha sido aceptada
49055	0	La Factura numero F005-00000032, ha sido aceptada
49161	0	La Factura numero F012-00000351, ha sido aceptada
49070	0	La Factura numero F003-00000240, ha sido aceptada
49115	0	La Nota de credito numero F002-00000010, ha sido aceptada
49275	0	Resumen Diario Aceptado
49264	0	Resumen Diario Aceptado
49207	0	Resumen Diario Aceptado
49195	0	Resumen Diario Aceptado
49258	0	Resumen Diario Aceptado
49197	0	Resumen Diario Aceptado
49200	0	Resumen Diario Aceptado
49259	0	Resumen Diario Aceptado
49254	0	Resumen Diario Aceptado
49270	0	Resumen Diario Aceptado
49231	0	Resumen Diario Aceptado
49229	0	Resumen Diario Aceptado
49232	0	Resumen Diario Aceptado
49214	0	Resumen Diario Aceptado
49267	0	Resumen Diario Aceptado
49326	0	La Factura numero F012-00000354, ha sido aceptada
49336	0	Resumen Diario Aceptado
49301	0	Resumen Diario Aceptado
49328	0	Resumen Diario Aceptado
49291	0	Resumen Diario Aceptado
49297	0	Resumen Diario Aceptado
49310	0	Resumen Diario Aceptado
49317	0	Resumen Diario Aceptado
46288	0	Resumen Diario Aceptado
46350	0	Resumen Diario Aceptado
46358	0	Resumen Diario Aceptado
46297	0	Resumen Diario Aceptado
46293	0	Resumen Diario Aceptado
46259	0	Resumen Diario Aceptado
46280	0	Resumen Diario Aceptado
46344	0	Resumen Diario Aceptado
46333	0	Resumen Diario Aceptado
46301	0	Resumen Diario Aceptado
46307	0	Resumen Diario Aceptado
46311	0	Resumen Diario Aceptado
46332	0	Resumen Diario Aceptado
46264	0	Resumen Diario Aceptado
46312	0	Resumen Diario Aceptado
46305	0	Resumen Diario Aceptado
46291	0	Resumen Diario Aceptado
46267	0	Resumen Diario Aceptado
46356	0	Resumen Diario Aceptado
46360	0	Resumen Diario Aceptado
46302	0	Resumen Diario Aceptado
46265	0	Resumen Diario Aceptado
46303	0	Resumen Diario Aceptado
46279	0	Resumen Diario Aceptado
46323	0	Resumen Diario Aceptado
46335	0	Resumen Diario Aceptado
46343	0	Resumen Diario Aceptado
46322	0	Resumen Diario Aceptado
46357	0	Resumen Diario Aceptado
46292	0	Resumen Diario Aceptado
46330	0	Resumen Diario Aceptado
46276	0	Resumen Diario Aceptado
46309	0	Resumen Diario Aceptado
46258	0	Resumen Diario Aceptado
46314	0	Resumen Diario Aceptado
46334	0	Resumen Diario Aceptado
46310	0	Resumen Diario Aceptado
46260	0	Resumen Diario Aceptado
46313	0	Resumen Diario Aceptado
46442	0	Resumen Diario Aceptado
46367	0	Resumen Diario Aceptado
46413	0	Resumen Diario Aceptado
46389	0	Resumen Diario Aceptado
46419	0	Resumen Diario Aceptado
46397	0	Resumen Diario Aceptado
46377	0	Resumen Diario Aceptado
46408	0	Resumen Diario Aceptado
46388	0	Resumen Diario Aceptado
46409	0	Resumen Diario Aceptado
46371	0	Resumen Diario Aceptado
46425	0	Resumen Diario Aceptado
46438	0	Resumen Diario Aceptado
46379	0	Resumen Diario Aceptado
46436	0	Resumen Diario Aceptado
46398	0	Resumen Diario Aceptado
46381	0	Resumen Diario Aceptado
46427	0	Resumen Diario Aceptado
46399	0	Resumen Diario Aceptado
46392	0	Resumen Diario Aceptado
49313	0	Resumen Diario Aceptado
49294	0	Resumen Diario Aceptado
49331	0	Resumen Diario Aceptado
49311	0	Resumen Diario Aceptado
49292	0	Resumen Diario Aceptado
49289	0	Resumen Diario Aceptado
49312	0	Resumen Diario Aceptado
49309	0	Resumen Diario Aceptado
49332	0	Resumen Diario Aceptado
49330	0	Resumen Diario Aceptado
49322	0	Resumen Diario Aceptado
49290	0	Resumen Diario Aceptado
49333	0	Resumen Diario Aceptado
49296	0	Resumen Diario Aceptado
46373	0	Resumen Diario Aceptado
46432	0	Resumen Diario Aceptado
46372	0	Resumen Diario Aceptado
46378	0	Resumen Diario Aceptado
46421	0	Resumen Diario Aceptado
46420	0	Resumen Diario Aceptado
46376	0	Resumen Diario Aceptado
46382	0	Resumen Diario Aceptado
46402	0	Resumen Diario Aceptado
46374	0	Resumen Diario Aceptado
46429	0	Resumen Diario Aceptado
46430	0	Resumen Diario Aceptado
46365	0	Resumen Diario Aceptado
46368	0	Resumen Diario Aceptado
46390	0	Resumen Diario Aceptado
46529	0	Resumen Diario Aceptado
46466	0	Resumen Diario Aceptado
46471	0	Resumen Diario Aceptado
46445	0	Resumen Diario Aceptado
46456	0	Resumen Diario Aceptado
46478	0	Resumen Diario Aceptado
46530	0	Resumen Diario Aceptado
46531	0	Resumen Diario Aceptado
46451	0	Resumen Diario Aceptado
46521	0	Resumen Diario Aceptado
46490	0	Resumen Diario Aceptado
46479	0	Resumen Diario Aceptado
46460	0	Resumen Diario Aceptado
46452	0	Resumen Diario Aceptado
46463	0	Resumen Diario Aceptado
46501	0	Resumen Diario Aceptado
46462	0	Resumen Diario Aceptado
46477	0	Resumen Diario Aceptado
46502	0	Resumen Diario Aceptado
46453	0	Resumen Diario Aceptado
46522	0	Resumen Diario Aceptado
46523	0	Resumen Diario Aceptado
46486	0	Resumen Diario Aceptado
46506	0	Resumen Diario Aceptado
46450	0	Resumen Diario Aceptado
46481	0	Resumen Diario Aceptado
46476	0	Resumen Diario Aceptado
48211	0	La Factura numero F001-00000884, ha sido aceptada
46467	0	Resumen Diario Aceptado
46518	0	Resumen Diario Aceptado
46483	0	Resumen Diario Aceptado
46527	0	Resumen Diario Aceptado
46455	0	Resumen Diario Aceptado
46473	0	Resumen Diario Aceptado
46489	0	Resumen Diario Aceptado
46475	0	Resumen Diario Aceptado
53432	0	Resumen Diario Aceptado
46488	0	Resumen Diario Aceptado
53447	0	Resumen Diario Aceptado
53422	0	Resumen Diario Aceptado
53463	0	Resumen Diario Aceptado
53421	0	Resumen Diario Aceptado
53449	0	Resumen Diario Aceptado
53437	0	Resumen Diario Aceptado
53465	0	Resumen Diario Aceptado
53429	0	Resumen Diario Aceptado
53455	0	Resumen Diario Aceptado
53444	0	Resumen Diario Aceptado
46600	0	Resumen Diario Aceptado
46623	0	Resumen Diario Aceptado
46599	0	Resumen Diario Aceptado
46576	0	Resumen Diario Aceptado
46624	0	Resumen Diario Aceptado
46611	0	Resumen Diario Aceptado
46591	0	Resumen Diario Aceptado
46628	0	Resumen Diario Aceptado
46598	0	Resumen Diario Aceptado
46621	0	Resumen Diario Aceptado
46512	0	La Factura numero F001-00000737, ha sido aceptada
46565	0	La Factura numero F001-00000744, ha sido aceptada
46566	0	La Factura numero F001-00000745, ha sido aceptada
46571	0	La Factura numero F001-00000747, ha sido aceptada
46572	0	La Factura numero F001-00000748, ha sido aceptada
46454	0	El comprobante existe y está aceptado.
46470	0	El comprobante existe y está aceptado.
46492	0	El comprobante existe y está aceptado.
46511	0	El comprobante existe y está aceptado.
46514	0	El comprobante existe y está aceptado.
46515	0	El comprobante existe y está aceptado.
46516	0	El comprobante existe y está aceptado.
46554	0	El comprobante existe y está aceptado.
46556	0	El comprobante existe y está aceptado.
46560	0	El comprobante existe y está aceptado.
46568	0	El comprobante existe y está aceptado.
46574	0	La Factura numero F001-00000750, ha sido aceptada
46573	0	El comprobante existe y está aceptado.
46575	0	El comprobante existe y está aceptado.
46578	0	La Factura numero F001-00000753, ha sido aceptada
46581	0	La Factura numero F001-00000755, ha sido aceptada
46577	0	El comprobante existe y está aceptado.
46579	0	El comprobante existe y está aceptado.
46585	0	La Factura numero F001-00000758, ha sido aceptada
46582	0	El comprobante existe y está aceptado.
46584	0	El comprobante existe y está aceptado.
46588	0	El comprobante existe y está aceptado.
46594	0	La Factura numero F001-00000761, ha sido aceptada
46590	0	El comprobante existe y está aceptado.
46595	0	El comprobante existe y está aceptado.
46620	0	El comprobante existe y está aceptado.
46632	0	La Factura numero F001-00000766, ha sido aceptada
46633	0	El comprobante existe y está aceptado.
46622	0	El comprobante existe y está aceptado.
46625	0	El comprobante existe y está aceptado.
46469	0	El comprobante existe y está aceptado.
46491	0	El comprobante existe y está aceptado.
46439	0	El comprobante existe y está aceptado.
46375	0	La Factura numero F005-00000252, ha sido aceptada
53454	0	Resumen Diario Aceptado
53457	0	Resumen Diario Aceptado
46403	0	Resumen Diario Aceptado
46395	0	Resumen Diario Aceptado
46393	0	Resumen Diario Aceptado
46396	0	Resumen Diario Aceptado
46370	0	Resumen Diario Aceptado
46386	0	Resumen Diario Aceptado
46369	0	Resumen Diario Aceptado
46407	0	Resumen Diario Aceptado
46414	0	Resumen Diario Aceptado
46423	0	Resumen Diario Aceptado
46391	0	Resumen Diario Aceptado
46415	0	Resumen Diario Aceptado
46417	0	Resumen Diario Aceptado
46394	0	Resumen Diario Aceptado
46387	0	Resumen Diario Aceptado
46570	0	La Factura numero F010-00000151, ha sido aceptada
46629	0	La Factura numero F010-00000152, ha sido aceptada
46533	0	La Factura numero F012-00000303, ha sido aceptada
46553	0	La Factura numero F012-00000304, ha sido aceptada
46719	0	La Factura numero F012-00000305, ha sido aceptada
46666	0	La Factura numero F013-00000225, ha sido aceptada
46612	0	La Factura numero F003-00000106, ha sido aceptada
46613	0	La Factura numero F003-00000107, ha sido aceptada
46614	0	La Factura numero F003-00000108, ha sido aceptada
46616	0	La Factura numero F003-00000109, ha sido aceptada
46684	0	La Factura numero F003-00000110, ha sido aceptada
48238	0	La Factura numero F001-00000885, ha sido aceptada
48155	0	Resumen Diario Aceptado
48160	0	Resumen Diario Aceptado
48163	0	Resumen Diario Aceptado
48117	0	Resumen Diario Aceptado
48103	0	Resumen Diario Aceptado
48141	0	Resumen Diario Aceptado
48100	0	Resumen Diario Aceptado
48175	0	Resumen Diario Aceptado
48153	0	Resumen Diario Aceptado
48094	0	Resumen Diario Aceptado
48140	0	Resumen Diario Aceptado
48124	0	Resumen Diario Aceptado
48134	0	Resumen Diario Aceptado
48159	0	Resumen Diario Aceptado
48109	0	Resumen Diario Aceptado
48123	0	Resumen Diario Aceptado
48131	0	Resumen Diario Aceptado
48097	0	Resumen Diario Aceptado
48092	0	Resumen Diario Aceptado
48149	0	Resumen Diario Aceptado
46736	0	Resumen Diario Aceptado
48502	0	La Factura numero F003-00000231, ha sido aceptada
48712	0	La Factura numero F016-00000060, ha sido aceptada
48926	0	Resumen Diario Aceptado
48889	0	Resumen Diario Aceptado
48896	0	Resumen Diario Aceptado
48934	0	Resumen Diario Aceptado
48933	0	Resumen Diario Aceptado
48917	0	Resumen Diario Aceptado
48908	0	Resumen Diario Aceptado
48925	0	Resumen Diario Aceptado
48938	0	Resumen Diario Aceptado
48883	0	Resumen Diario Aceptado
48898	0	Resumen Diario Aceptado
48913	0	Resumen Diario Aceptado
48918	0	Resumen Diario Aceptado
48900	0	La Factura numero F001-00000917, ha sido aceptada
48906	0	Resumen Diario Aceptado
48884	0	Resumen Diario Aceptado
48922	0	Resumen Diario Aceptado
48920	0	Resumen Diario Aceptado
48872	0	Resumen Diario Aceptado
48916	0	Resumen Diario Aceptado
48892	0	Resumen Diario Aceptado
48929	0	Resumen Diario Aceptado
48882	0	Resumen Diario Aceptado
49009	0	La Factura numero F012-00000349, ha sido aceptada
49012	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803045023149 error: INFO : 2047 (nodo: "/" valor: "")'
49073	0	La Factura numero F003-00000241, ha sido aceptada
49140	0	La Factura numero F009-00000027, ha sido aceptada
49175	0	La Factura numero F008-00000356, ha sido aceptada
49327	0	La Factura numero F012-00000355, ha sido aceptada
49373	0	Resumen Diario Aceptado
49383	0	Resumen Diario Aceptado
49376	0	Resumen Diario Aceptado
46587	0	Resumen Diario Aceptado
46551	0	Resumen Diario Aceptado
46567	0	Resumen Diario Aceptado
46583	0	Resumen Diario Aceptado
46538	0	Resumen Diario Aceptado
46552	0	Resumen Diario Aceptado
46536	0	Resumen Diario Aceptado
46593	0	Resumen Diario Aceptado
46630	0	Resumen Diario Aceptado
46592	0	Resumen Diario Aceptado
46608	0	Resumen Diario Aceptado
46543	0	Resumen Diario Aceptado
46561	0	Resumen Diario Aceptado
46626	0	Resumen Diario Aceptado
46537	0	Resumen Diario Aceptado
46547	0	Resumen Diario Aceptado
46535	0	Resumen Diario Aceptado
46627	0	Resumen Diario Aceptado
46602	0	Resumen Diario Aceptado
46589	0	Resumen Diario Aceptado
46545	0	Resumen Diario Aceptado
46542	0	Resumen Diario Aceptado
46617	0	Resumen Diario Aceptado
46540	0	Resumen Diario Aceptado
46597	0	Resumen Diario Aceptado
46546	0	Resumen Diario Aceptado
46596	0	Resumen Diario Aceptado
46610	0	Resumen Diario Aceptado
46534	0	Resumen Diario Aceptado
46548	0	Resumen Diario Aceptado
46550	0	Resumen Diario Aceptado
46586	0	Resumen Diario Aceptado
46722	0	Resumen Diario Aceptado
46707	0	Resumen Diario Aceptado
46634	0	Resumen Diario Aceptado
46635	0	Resumen Diario Aceptado
46662	0	Resumen Diario Aceptado
46651	0	Resumen Diario Aceptado
46669	0	Resumen Diario Aceptado
46672	0	Resumen Diario Aceptado
46717	0	Resumen Diario Aceptado
46716	0	Resumen Diario Aceptado
46644	0	Resumen Diario Aceptado
46653	0	Resumen Diario Aceptado
46705	0	Resumen Diario Aceptado
49379	0	Resumen Diario Aceptado
49338	0	Resumen Diario Aceptado
49365	0	Resumen Diario Aceptado
49347	0	Resumen Diario Aceptado
46718	0	Resumen Diario Aceptado
46709	0	Resumen Diario Aceptado
46695	0	Resumen Diario Aceptado
46664	0	Resumen Diario Aceptado
46673	0	Resumen Diario Aceptado
46688	0	Resumen Diario Aceptado
46638	0	Resumen Diario Aceptado
46667	0	Resumen Diario Aceptado
46645	0	Resumen Diario Aceptado
46681	0	Resumen Diario Aceptado
46699	0	Resumen Diario Aceptado
46691	0	Resumen Diario Aceptado
46637	0	Resumen Diario Aceptado
46671	0	Resumen Diario Aceptado
46724	0	Resumen Diario Aceptado
46708	0	Resumen Diario Aceptado
46692	0	Resumen Diario Aceptado
46702	0	Resumen Diario Aceptado
46660	0	Resumen Diario Aceptado
46706	0	Resumen Diario Aceptado
46665	0	Resumen Diario Aceptado
46682	0	Resumen Diario Aceptado
46711	0	Resumen Diario Aceptado
46698	0	La Factura numero F008-00000138, ha sido aceptada
46750	0	La Factura numero F008-00000139, ha sido aceptada
46757	0	La Factura numero F008-00000140, ha sido aceptada
48254	0	La Factura numero F001-00000886, ha sido aceptada
48510	0	Resumen Diario Aceptado
48509	0	Resumen Diario Aceptado
48473	0	Resumen Diario Aceptado
48489	0	Resumen Diario Aceptado
48443	0	Resumen Diario Aceptado
48451	0	Resumen Diario Aceptado
48450	0	Resumen Diario Aceptado
48504	0	Resumen Diario Aceptado
48466	0	Resumen Diario Aceptado
48455	0	Resumen Diario Aceptado
46721	0	Resumen Diario Aceptado
46732	0	Resumen Diario Aceptado
46668	0	Resumen Diario Aceptado
46737	0	Resumen Diario Aceptado
46728	0	Resumen Diario Aceptado
46738	0	Resumen Diario Aceptado
46729	0	Resumen Diario Aceptado
46735	0	Resumen Diario Aceptado
46697	0	Resumen Diario Aceptado
46731	0	Resumen Diario Aceptado
46676	0	Resumen Diario Aceptado
46663	0	Resumen Diario Aceptado
46648	0	Resumen Diario Aceptado
46694	0	Resumen Diario Aceptado
46679	0	Resumen Diario Aceptado
46733	0	Resumen Diario Aceptado
46654	0	Resumen Diario Aceptado
46726	0	Resumen Diario Aceptado
46696	0	Resumen Diario Aceptado
46675	0	Resumen Diario Aceptado
46704	0	Resumen Diario Aceptado
46723	0	Resumen Diario Aceptado
46727	0	Resumen Diario Aceptado
46693	0	Resumen Diario Aceptado
46734	0	Resumen Diario Aceptado
46730	0	Resumen Diario Aceptado
46643	0	Resumen Diario Aceptado
46779	0	Resumen Diario Aceptado
46751	0	Resumen Diario Aceptado
46795	0	Resumen Diario Aceptado
46796	0	Resumen Diario Aceptado
46801	0	Resumen Diario Aceptado
46756	0	Resumen Diario Aceptado
46747	0	La Factura numero F013-00000226, ha sido aceptada
46657	0	La Factura numero F001-00000768, ha sido aceptada
46670	0	La Factura numero F001-00000769, ha sido aceptada
46677	0	La Factura numero F001-00000770, ha sido aceptada
46770	0	La Factura numero F003-00000111, ha sido aceptada
46507	0	La Factura numero F008-00000296, ha sido aceptada
46678	0	La Factura numero F001-00000771, ha sido aceptada
46780	0	La Factura numero F003-00000112, ha sido aceptada
46510	0	La Factura numero F008-00000297, ha sido aceptada
46792	0	La Factura numero F003-00000113, ha sido aceptada
46680	0	La Factura numero F001-00000772, ha sido aceptada
46687	0	La Factura numero F001-00000773, ha sido aceptada
46520	0	La Factura numero F008-00000298, ha sido aceptada
46689	0	La Factura numero F001-00000774, ha sido aceptada
46703	0	La Factura numero F001-00000775, ha sido aceptada
46800	0	La Factura numero F003-00000114, ha sido aceptada
46769	0	La Nota de credito numero F003-00000005, ha sido aceptada
46525	0	La Nota de credito numero F008-00000014, ha sido aceptada
46778	0	La Nota de credito numero F003-00000006, ha sido aceptada
46712	0	La Factura numero F001-00000776, ha sido aceptada
46526	0	La Nota de credito numero F008-00000015, ha sido aceptada
46713	0	La Factura numero F001-00000777, ha sido aceptada
48488	0	Resumen Diario Aceptado
48506	0	Resumen Diario Aceptado
48449	0	Resumen Diario Aceptado
48491	0	Resumen Diario Aceptado
48484	0	Resumen Diario Aceptado
48453	0	Resumen Diario Aceptado
48476	0	Resumen Diario Aceptado
48464	0	Resumen Diario Aceptado
48444	0	Resumen Diario Aceptado
48505	0	Resumen Diario Aceptado
48499	0	Resumen Diario Aceptado
46714	0	La Factura numero F001-00000778, ha sido aceptada
46742	0	Resumen Diario Aceptado
46763	0	Resumen Diario Aceptado
46744	0	Resumen Diario Aceptado
46784	0	Resumen Diario Aceptado
46782	0	Resumen Diario Aceptado
46765	0	Resumen Diario Aceptado
46789	0	Resumen Diario Aceptado
46739	0	Resumen Diario Aceptado
46745	0	Resumen Diario Aceptado
46748	0	Resumen Diario Aceptado
46788	0	Resumen Diario Aceptado
46772	0	Resumen Diario Aceptado
46766	0	Resumen Diario Aceptado
46740	0	Resumen Diario Aceptado
46764	0	Resumen Diario Aceptado
46783	0	Resumen Diario Aceptado
46787	0	Resumen Diario Aceptado
46753	0	Resumen Diario Aceptado
46746	0	Resumen Diario Aceptado
46743	0	Resumen Diario Aceptado
46760	0	Resumen Diario Aceptado
46791	0	Resumen Diario Aceptado
46715	0	La Factura numero F001-00000779, ha sido aceptada
46580	0	La Factura numero F008-00000299, ha sido aceptada
46768	0	La Factura numero F001-00000780, ha sido aceptada
46631	0	La Nota de credito numero F008-00000016, ha sido aceptada
46773	0	La Factura numero F001-00000781, ha sido aceptada
46776	0	La Factura numero F001-00000782, ha sido aceptada
46781	0	La Factura numero F001-00000783, ha sido aceptada
46790	0	La Factura numero F001-00000784, ha sido aceptada
48279	0	La Factura numero F001-00000887, ha sido aceptada
53428	0	Resumen Diario Aceptado
46797	0	La Factura numero F001-00000785, ha sido aceptada
46484	0	Resumen Diario Aceptado
46500	0	Resumen Diario Aceptado
46474	0	Resumen Diario Aceptado
46496	0	Resumen Diario Aceptado
46505	0	Resumen Diario Aceptado
46457	0	Resumen Diario Aceptado
46448	0	Resumen Diario Aceptado
46449	0	Resumen Diario Aceptado
46447	0	Resumen Diario Aceptado
46446	0	Resumen Diario Aceptado
46468	0	Resumen Diario Aceptado
46487	0	Resumen Diario Aceptado
46461	0	Resumen Diario Aceptado
46458	0	Resumen Diario Aceptado
46464	0	Resumen Diario Aceptado
46444	0	Resumen Diario Aceptado
46465	0	Resumen Diario Aceptado
46798	0	La Factura numero F001-00000786, ha sido aceptada
46499	0	Resumen Diario Aceptado
46767	0	La Nota de credito numero F001-00000059, ha sido aceptada
46603	0	Resumen Diario Aceptado
46609	0	Resumen Diario Aceptado
46563	0	Resumen Diario Aceptado
46557	0	Resumen Diario Aceptado
46605	0	Resumen Diario Aceptado
46601	0	Resumen Diario Aceptado
46539	0	Resumen Diario Aceptado
46606	0	Resumen Diario Aceptado
46541	0	Resumen Diario Aceptado
46558	0	Resumen Diario Aceptado
46564	0	Resumen Diario Aceptado
46562	0	Resumen Diario Aceptado
46555	0	Resumen Diario Aceptado
46618	0	Resumen Diario Aceptado
46604	0	Resumen Diario Aceptado
46559	0	Resumen Diario Aceptado
46607	0	Resumen Diario Aceptado
46544	0	Resumen Diario Aceptado
46619	0	Resumen Diario Aceptado
46771	0	La Nota de credito numero F001-00000060, ha sido aceptada
46774	0	La Nota de credito numero F001-00000061, ha sido aceptada
46498	0	La Factura numero F002-00000154, ha sido aceptada
46615	0	La Factura numero F002-00000155, ha sido aceptada
46513	0	La Factura numero F005-00000253, ha sido aceptada
46549	0	La Factura numero F005-00000254, ha sido aceptada
46569	0	La Factura numero F005-00000255, ha sido aceptada
46833	0	Resumen Diario Aceptado
46835	0	Resumen Diario Aceptado
46828	0	Resumen Diario Aceptado
46701	0	La Factura numero F008-00000300, ha sido aceptada
46720	0	La Nota de credito numero F008-00000017, ha sido aceptada
46683	0	La Factura numero F002-00000156, ha sido aceptada
46685	0	La Factura numero F002-00000157, ha sido aceptada
46686	0	La Factura numero F002-00000158, ha sido aceptada
46690	0	La Factura numero F002-00000159, ha sido aceptada
46725	0	La Factura numero F002-00000160, ha sido aceptada
46646	0	La Factura numero F005-00000256, ha sido aceptada
46650	0	La Factura numero F005-00000257, ha sido aceptada
46655	0	La Factura numero F005-00000258, ha sido aceptada
46710	0	Resumen Diario Aceptado
46674	0	Resumen Diario Aceptado
46656	0	Resumen Diario Aceptado
46642	0	Resumen Diario Aceptado
46652	0	Resumen Diario Aceptado
46640	0	Resumen Diario Aceptado
46649	0	Resumen Diario Aceptado
46639	0	Resumen Diario Aceptado
46700	0	Resumen Diario Aceptado
46636	0	Resumen Diario Aceptado
46641	0	Resumen Diario Aceptado
46661	0	Resumen Diario Aceptado
46658	0	Resumen Diario Aceptado
46659	0	Resumen Diario Aceptado
46972	0	Resumen Diario Aceptado
46969	0	Resumen Diario Aceptado
46971	0	Resumen Diario Aceptado
46973	0	Resumen Diario Aceptado
46970	0	Resumen Diario Aceptado
46975	0	Resumen Diario Aceptado
46974	0	Resumen Diario Aceptado
46976	0	Resumen Diario Aceptado
46829	0	La Factura numero F016-00000048, ha sido aceptada
46830	0	La Factura numero F016-00000049, ha sido aceptada
46831	0	La Factura numero F016-00000050, ha sido aceptada
46834	0	La Factura numero F010-00000153, ha sido aceptada
46877	0	La Factura numero F012-00000306, ha sido aceptada
46968	0	La Factura numero F012-00000307, ha sido aceptada
46886	0	La Factura numero F011-00000016, ha sido aceptada
46855	0	La Factura numero F013-00000227, ha sido aceptada
46934	0	La Factura numero F014-00000051, ha sido aceptada
46938	0	La Factura numero F014-00000052, ha sido aceptada
46819	0	La Factura numero F003-00000115, ha sido aceptada
46822	0	La Factura numero F003-00000116, ha sido aceptada
46823	0	La Factura numero F003-00000117, ha sido aceptada
46894	0	La Factura numero F003-00000118, ha sido aceptada
46935	0	La Factura numero F003-00000119, ha sido aceptada
46936	0	La Factura numero F003-00000120, ha sido aceptada
48280	0	La Factura numero F001-00000888, ha sido aceptada
53441	0	Resumen Diario Aceptado
53419	0	Resumen Diario Aceptado
53420	0	Resumen Diario Aceptado
48461	0	Resumen Diario Aceptado
48447	0	Resumen Diario Aceptado
48468	0	Resumen Diario Aceptado
48501	0	La Factura numero F008-00000341, ha sido aceptada
48714	0	La Factura numero F016-00000061, ha sido aceptada
49000	0	Resumen Diario Aceptado
48962	0	Resumen Diario Aceptado
48984	0	Resumen Diario Aceptado
48953	0	Resumen Diario Aceptado
48985	0	Resumen Diario Aceptado
49006	0	Resumen Diario Aceptado
48901	0	La Factura numero F001-00000918, ha sido aceptada
49010	0	La Factura numero F011-00000017, ha sido aceptada
49016	0	La Factura numero F001-00000933, ha sido aceptada
49121	0	La Factura numero F005-00000323, ha sido aceptada
49176	0	La Factura numero F008-00000357, ha sido aceptada
49329	0	La Factura numero F012-00000356, ha sido aceptada
49354	0	Resumen Diario Aceptado
49371	0	Resumen Diario Aceptado
49377	0	Resumen Diario Aceptado
49339	0	Resumen Diario Aceptado
49350	0	Resumen Diario Aceptado
49369	0	Resumen Diario Aceptado
49372	0	Resumen Diario Aceptado
49380	0	Resumen Diario Aceptado
49353	0	Resumen Diario Aceptado
49378	0	Resumen Diario Aceptado
49345	0	Resumen Diario Aceptado
49382	0	Resumen Diario Aceptado
49356	0	Resumen Diario Aceptado
49359	0	Resumen Diario Aceptado
49363	0	Resumen Diario Aceptado
49341	0	Resumen Diario Aceptado
49360	0	Resumen Diario Aceptado
49362	0	Resumen Diario Aceptado
49361	0	Resumen Diario Aceptado
49364	0	Resumen Diario Aceptado
49352	0	Resumen Diario Aceptado
49343	0	Resumen Diario Aceptado
49357	0	Resumen Diario Aceptado
49368	0	Resumen Diario Aceptado
49358	0	Resumen Diario Aceptado
49381	0	Resumen Diario Aceptado
49351	0	Resumen Diario Aceptado
49366	0	Resumen Diario Aceptado
49367	0	Resumen Diario Aceptado
46853	0	Resumen Diario Aceptado
46811	0	Resumen Diario Aceptado
46862	0	Resumen Diario Aceptado
46838	0	Resumen Diario Aceptado
46874	0	Resumen Diario Aceptado
46805	0	Resumen Diario Aceptado
46825	0	Resumen Diario Aceptado
46888	0	Resumen Diario Aceptado
46864	0	Resumen Diario Aceptado
46814	0	Resumen Diario Aceptado
46900	0	Resumen Diario Aceptado
46809	0	Resumen Diario Aceptado
46810	0	Resumen Diario Aceptado
46887	0	Resumen Diario Aceptado
46890	0	Resumen Diario Aceptado
46808	0	Resumen Diario Aceptado
46807	0	Resumen Diario Aceptado
49370	0	Resumen Diario Aceptado
46876	0	Resumen Diario Aceptado
46804	0	Resumen Diario Aceptado
46840	0	Resumen Diario Aceptado
46812	0	Resumen Diario Aceptado
46826	0	Resumen Diario Aceptado
46837	0	Resumen Diario Aceptado
46803	0	Resumen Diario Aceptado
46892	0	Resumen Diario Aceptado
46847	0	Resumen Diario Aceptado
46878	0	Resumen Diario Aceptado
46850	0	Resumen Diario Aceptado
46875	0	Resumen Diario Aceptado
46821	0	Resumen Diario Aceptado
46889	0	Resumen Diario Aceptado
46802	0	Resumen Diario Aceptado
46832	0	Resumen Diario Aceptado
46879	0	Resumen Diario Aceptado
46836	0	Resumen Diario Aceptado
46816	0	Resumen Diario Aceptado
46898	0	Resumen Diario Aceptado
46818	0	Resumen Diario Aceptado
46983	0	Resumen Diario Aceptado
46967	0	Resumen Diario Aceptado
46923	0	Resumen Diario Aceptado
46987	0	Resumen Diario Aceptado
46916	0	Resumen Diario Aceptado
46943	0	Resumen Diario Aceptado
46921	0	Resumen Diario Aceptado
46985	0	Resumen Diario Aceptado
46922	0	Resumen Diario Aceptado
46932	0	Resumen Diario Aceptado
46961	0	Resumen Diario Aceptado
46958	0	Resumen Diario Aceptado
46926	0	Resumen Diario Aceptado
46915	0	Resumen Diario Aceptado
46920	0	Resumen Diario Aceptado
46944	0	Resumen Diario Aceptado
46979	0	Resumen Diario Aceptado
46927	0	Resumen Diario Aceptado
46942	0	Resumen Diario Aceptado
46930	0	Resumen Diario Aceptado
46929	0	Resumen Diario Aceptado
46981	0	Resumen Diario Aceptado
46963	0	Resumen Diario Aceptado
49375	0	Resumen Diario Aceptado
49342	0	Resumen Diario Aceptado
49455	0	La Factura numero F013-00000249, ha sido aceptada
49494	0	La Factura numero F012-00000360, ha sido aceptada
49429	0	La Nota de credito numero F002-00000013, ha sido aceptada
49533	0	Resumen Diario Aceptado
49534	0	Resumen Diario Aceptado
49528	0	Resumen Diario Aceptado
49532	0	Resumen Diario Aceptado
49529	0	Resumen Diario Aceptado
49541	0	Resumen Diario Aceptado
49531	0	Resumen Diario Aceptado
49530	0	Resumen Diario Aceptado
49498	0	La Factura numero F001-00000009, ha sido aceptada
46924	0	Resumen Diario Aceptado
46918	0	Resumen Diario Aceptado
46928	0	Resumen Diario Aceptado
46947	0	Resumen Diario Aceptado
46917	0	Resumen Diario Aceptado
46982	0	Resumen Diario Aceptado
46919	0	Resumen Diario Aceptado
46940	0	Resumen Diario Aceptado
46933	0	Resumen Diario Aceptado
46951	0	Resumen Diario Aceptado
46966	0	Resumen Diario Aceptado
46988	0	Resumen Diario Aceptado
46984	0	Resumen Diario Aceptado
46965	0	Resumen Diario Aceptado
48281	0	La Factura numero F001-00000889, ha sido aceptada
46844	0	Resumen Diario Aceptado
46841	0	La Factura numero F001-00000787, ha sido aceptada
46849	0	La Factura numero F001-00000788, ha sido aceptada
46851	0	La Factura numero F001-00000789, ha sido aceptada
46852	0	La Factura numero F001-00000790, ha sido aceptada
46854	0	La Factura numero F001-00000791, ha sido aceptada
46856	0	La Factura numero F001-00000792, ha sido aceptada
46857	0	La Factura numero F001-00000793, ha sido aceptada
46858	0	La Factura numero F001-00000794, ha sido aceptada
46866	0	La Factura numero F001-00000795, ha sido aceptada
46867	0	La Factura numero F001-00000796, ha sido aceptada
46868	0	La Factura numero F001-00000797, ha sido aceptada
46869	0	La Factura numero F001-00000798, ha sido aceptada
46871	0	La Factura numero F001-00000799, ha sido aceptada
46872	0	La Factura numero F001-00000800, ha sido aceptada
46873	0	La Factura numero F001-00000801, ha sido aceptada
46880	0	La Factura numero F001-00000802, ha sido aceptada
46881	0	La Factura numero F001-00000803, ha sido aceptada
46883	0	La Factura numero F001-00000804, ha sido aceptada
46884	0	La Factura numero F001-00000805, ha sido aceptada
46962	0	La Factura numero F001-00000806, ha sido aceptada
46761	0	La Factura numero F008-00000301, ha sido aceptada
46777	0	La Factura numero F008-00000302, ha sido aceptada
46793	0	La Nota de credito numero F008-00000018, ha sido aceptada
46794	0	La Nota de credito numero F008-00000019, ha sido aceptada
46786	0	La Factura numero F007-00000044, ha sido aceptada
46758	0	La Factura numero F005-00000259, ha sido aceptada
46762	0	La Factura numero F005-00000260, ha sido aceptada
46749	0	Resumen Diario Aceptado
46785	0	Resumen Diario Aceptado
46775	0	Resumen Diario Aceptado
46754	0	Resumen Diario Aceptado
46741	0	Resumen Diario Aceptado
46752	0	Resumen Diario Aceptado
46759	0	Resumen Diario Aceptado
46755	0	Resumen Diario Aceptado
46882	0	La Factura numero F008-00000303, ha sido aceptada
46895	0	La Nota de credito numero F008-00000020, ha sido aceptada
46815	0	La Factura numero F002-00000161, ha sido aceptada
46817	0	La Factura numero F002-00000162, ha sido aceptada
46842	0	La Factura numero F002-00000163, ha sido aceptada
46813	0	La Nota de credito numero F002-00000008, ha sido aceptada
47047	0	La Factura numero F001-00000807, ha sido aceptada
47048	0	La Factura numero F001-00000808, ha sido aceptada
47049	0	La Factura numero F001-00000809, ha sido aceptada
47051	0	La Factura numero F001-00000810, ha sido aceptada
47052	0	La Nota de credito numero F001-00000062, ha sido aceptada
47053	0	La Nota de credito numero F001-00000063, ha sido aceptada
47054	0	La Nota de credito numero F001-00000064, ha sido aceptada
47055	0	La Nota de credito numero F001-00000065, ha sido aceptada
47022	0	La Factura numero F016-00000051, ha sido aceptada
47006	0	La Factura numero F012-00000308, ha sido aceptada
47046	0	La Factura numero F012-00000309, ha sido aceptada
46999	0	La Factura numero F013-00000228, ha sido aceptada
47040	0	Resumen Diario Aceptado
47042	0	Resumen Diario Aceptado
47034	0	Resumen Diario Aceptado
47017	0	Resumen Diario Aceptado
47036	0	Resumen Diario Aceptado
47027	0	Resumen Diario Aceptado
47030	0	Resumen Diario Aceptado
46995	0	Resumen Diario Aceptado
47016	0	Resumen Diario Aceptado
47031	0	Resumen Diario Aceptado
47009	0	Resumen Diario Aceptado
47004	0	Resumen Diario Aceptado
47011	0	Resumen Diario Aceptado
47008	0	Resumen Diario Aceptado
47007	0	Resumen Diario Aceptado
46997	0	Resumen Diario Aceptado
46993	0	Resumen Diario Aceptado
46996	0	Resumen Diario Aceptado
47010	0	Resumen Diario Aceptado
47044	0	Resumen Diario Aceptado
48503	0	La Factura numero F008-00000342, ha sido aceptada
48748	0	La Factura numero F016-00000062, ha sido aceptada
48972	0	La Factura numero F016-00000063, ha sido aceptada
48905	0	La Factura numero F001-00000919, ha sido aceptada
49127	0	La Factura numero F013-00000242, ha sido aceptada
49017	0	La Factura numero F001-00000934, ha sido aceptada
49186	0	La Factura numero F008-00000358, ha sido aceptada
49346	0	La Factura numero F012-00000357, ha sido aceptada
49276	0	La Factura numero F008-00000359, ha sido aceptada
49211	0	Resumen Diario Aceptado
49242	0	Resumen Diario Aceptado
49277	0	Resumen Diario Aceptado
49219	0	Resumen Diario Aceptado
49221	0	Resumen Diario Aceptado
49272	0	Resumen Diario Aceptado
49204	0	Resumen Diario Aceptado
49203	0	Resumen Diario Aceptado
49202	0	Resumen Diario Aceptado
49201	0	Resumen Diario Aceptado
49226	0	Resumen Diario Aceptado
47028	0	Resumen Diario Aceptado
47002	0	Resumen Diario Aceptado
47050	0	Resumen Diario Aceptado
47037	0	Resumen Diario Aceptado
47039	0	Resumen Diario Aceptado
46992	0	Resumen Diario Aceptado
46994	0	Resumen Diario Aceptado
47033	0	Resumen Diario Aceptado
46824	0	La Factura numero F003-00000154, ha sido aceptada
46846	0	La Factura numero F003-00000155, ha sido aceptada
46885	0	La Factura numero F003-00000156, ha sido aceptada
46891	0	La Factura numero F003-00000157, ha sido aceptada
46893	0	La Factura numero F003-00000158, ha sido aceptada
46896	0	La Factura numero F003-00000159, ha sido aceptada
46897	0	La Factura numero F003-00000160, ha sido aceptada
46901	0	La Factura numero F003-00000161, ha sido aceptada
46903	0	La Factura numero F003-00000162, ha sido aceptada
46904	0	La Factura numero F003-00000163, ha sido aceptada
46905	0	La Factura numero F003-00000164, ha sido aceptada
46906	0	La Factura numero F003-00000165, ha sido aceptada
46907	0	La Factura numero F003-00000166, ha sido aceptada
46908	0	La Factura numero F003-00000167, ha sido aceptada
46909	0	La Factura numero F003-00000168, ha sido aceptada
46910	0	La Factura numero F003-00000169, ha sido aceptada
46911	0	La Factura numero F003-00000170, ha sido aceptada
46912	0	La Factura numero F003-00000171, ha sido aceptada
48287	0	La Factura numero F001-00000890, ha sido aceptada
48218	0	La Factura numero F004-00000002, ha sido aceptada
48295	0	Resumen Diario Aceptado
48297	0	Resumen Diario Aceptado
48309	0	Resumen Diario Aceptado
48310	0	Resumen Diario Aceptado
48270	0	Resumen Diario Aceptado
53431	0	Resumen Diario Aceptado
48275	0	Resumen Diario Aceptado
48293	0	Resumen Diario Aceptado
48313	0	Resumen Diario Aceptado
48284	0	Resumen Diario Aceptado
48271	0	Resumen Diario Aceptado
46820	0	Resumen Diario Aceptado
46806	0	Resumen Diario Aceptado
46839	0	Resumen Diario Aceptado
46861	0	Resumen Diario Aceptado
46860	0	Resumen Diario Aceptado
46870	0	Resumen Diario Aceptado
46865	0	Resumen Diario Aceptado
46863	0	Resumen Diario Aceptado
46848	0	Resumen Diario Aceptado
46859	0	Resumen Diario Aceptado
46827	0	Resumen Diario Aceptado
46845	0	Resumen Diario Aceptado
46843	0	Resumen Diario Aceptado
46990	0	La Factura numero F004-00000001, ha sido aceptada
46937	0	La Factura numero F008-00000304, ha sido aceptada
46989	0	La Factura numero F002-00000164, ha sido aceptada
46954	0	La Factura numero F003-00000172, ha sido aceptada
46956	0	La Factura numero F003-00000173, ha sido aceptada
46957	0	La Factura numero F003-00000174, ha sido aceptada
46959	0	La Factura numero F003-00000175, ha sido aceptada
46960	0	La Factura numero F003-00000176, ha sido aceptada
46986	0	La Factura numero F003-00000177, ha sido aceptada
46978	0	La Factura numero F005-00000261, ha sido aceptada
48306	0	Resumen Diario Aceptado
48312	0	Resumen Diario Aceptado
48296	0	Resumen Diario Aceptado
48311	0	Resumen Diario Aceptado
46914	0	Resumen Diario Aceptado
46945	0	Resumen Diario Aceptado
46931	0	Resumen Diario Aceptado
46952	0	Resumen Diario Aceptado
46964	0	Resumen Diario Aceptado
46953	0	Resumen Diario Aceptado
46980	0	Resumen Diario Aceptado
46948	0	Resumen Diario Aceptado
46950	0	Resumen Diario Aceptado
46946	0	Resumen Diario Aceptado
46941	0	Resumen Diario Aceptado
46977	0	Resumen Diario Aceptado
46939	0	Resumen Diario Aceptado
46955	0	Resumen Diario Aceptado
46949	0	Resumen Diario Aceptado
46925	0	Resumen Diario Aceptado
47068	0	Resumen Diario Aceptado
47132	0	La Factura numero F001-00000811, ha sido aceptada
47108	0	La Factura numero F003-00000086, ha sido aceptada
47131	0	Resumen Diario Aceptado
47116	0	Resumen Diario Aceptado
47140	0	Resumen Diario Aceptado
47124	0	Resumen Diario Aceptado
47138	0	La Nota de credito numero F008-00000021, ha sido aceptada
47014	0	La Factura numero F009-00000024, ha sido aceptada
47045	0	La Factura numero F009-00000025, ha sido aceptada
47018	0	La Factura numero F003-00000178, ha sido aceptada
47019	0	La Factura numero F003-00000179, ha sido aceptada
47024	0	La Factura numero F003-00000180, ha sido aceptada
47025	0	La Factura numero F003-00000181, ha sido aceptada
47026	0	La Factura numero F003-00000182, ha sido aceptada
47005	0	La Factura numero F005-00000262, ha sido aceptada
47013	0	Resumen Diario Aceptado
47043	0	Resumen Diario Aceptado
46998	0	Resumen Diario Aceptado
47038	0	Resumen Diario Aceptado
47029	0	Resumen Diario Aceptado
47032	0	Resumen Diario Aceptado
47041	0	Resumen Diario Aceptado
47021	0	Resumen Diario Aceptado
47023	0	Resumen Diario Aceptado
47001	0	Resumen Diario Aceptado
46991	0	Resumen Diario Aceptado
47035	0	Resumen Diario Aceptado
47012	0	Resumen Diario Aceptado
47000	0	Resumen Diario Aceptado
47003	0	Resumen Diario Aceptado
47056	0	La Factura numero F012-00000310, ha sido aceptada
47100	0	La Factura numero F012-00000311, ha sido aceptada
48290	0	La Factura numero F001-00000891, ha sido aceptada
48197	0	La Factura numero F008-00000336, ha sido aceptada
48288	0	Resumen Diario Aceptado
48507	0	La Factura numero F008-00000343, ha sido aceptada
48828	0	La Factura numero F010-00000162, ha sido aceptada
48988	0	La Factura numero F016-00000064, ha sido aceptada
48907	0	La Factura numero F001-00000920, ha sido aceptada
49135	0	La Factura numero F013-00000243, ha sido aceptada
49089	0	La Factura numero F001-00000935, ha sido aceptada
49083	0	Resumen Diario Aceptado
49087	0	Resumen Diario Aceptado
49105	0	Resumen Diario Aceptado
49122	0	Resumen Diario Aceptado
49123	0	Resumen Diario Aceptado
47061	0	Resumen Diario Aceptado
47072	0	Resumen Diario Aceptado
47085	0	Resumen Diario Aceptado
47099	0	Resumen Diario Aceptado
47075	0	Resumen Diario Aceptado
47083	0	Resumen Diario Aceptado
47095	0	Resumen Diario Aceptado
47082	0	Resumen Diario Aceptado
47067	0	Resumen Diario Aceptado
47070	0	Resumen Diario Aceptado
47092	0	Resumen Diario Aceptado
47071	0	Resumen Diario Aceptado
47096	0	Resumen Diario Aceptado
47077	0	Resumen Diario Aceptado
47065	0	Resumen Diario Aceptado
47060	0	Resumen Diario Aceptado
47057	0	Resumen Diario Aceptado
47076	0	Resumen Diario Aceptado
47080	0	Resumen Diario Aceptado
47078	0	Resumen Diario Aceptado
47081	0	Resumen Diario Aceptado
47097	0	Resumen Diario Aceptado
47062	0	Resumen Diario Aceptado
47093	0	Resumen Diario Aceptado
47074	0	Resumen Diario Aceptado
47066	0	Resumen Diario Aceptado
47069	0	Resumen Diario Aceptado
47088	0	Resumen Diario Aceptado
47063	0	Resumen Diario Aceptado
47105	0	Resumen Diario Aceptado
47126	0	Resumen Diario Aceptado
47114	0	Resumen Diario Aceptado
47129	0	Resumen Diario Aceptado
47101	0	Resumen Diario Aceptado
47118	0	Resumen Diario Aceptado
47130	0	Resumen Diario Aceptado
47128	0	Resumen Diario Aceptado
47110	0	Resumen Diario Aceptado
47104	0	Resumen Diario Aceptado
47112	0	Resumen Diario Aceptado
47122	0	Resumen Diario Aceptado
47111	0	Resumen Diario Aceptado
47136	0	Resumen Diario Aceptado
47120	0	Resumen Diario Aceptado
47115	0	Resumen Diario Aceptado
47137	0	Resumen Diario Aceptado
47127	0	Resumen Diario Aceptado
47107	0	Resumen Diario Aceptado
47121	0	Resumen Diario Aceptado
47205	0	Resumen Diario Aceptado
47206	0	Resumen Diario Aceptado
47172	0	Resumen Diario Aceptado
47181	0	Resumen Diario Aceptado
47178	0	Resumen Diario Aceptado
47218	0	Resumen Diario Aceptado
47203	0	Resumen Diario Aceptado
47064	0	La Factura numero F005-00000263, ha sido aceptada
47059	0	Resumen Diario Aceptado
47090	0	Resumen Diario Aceptado
47073	0	Resumen Diario Aceptado
47098	0	Resumen Diario Aceptado
47094	0	Resumen Diario Aceptado
47058	0	Resumen Diario Aceptado
47079	0	Resumen Diario Aceptado
47084	0	Resumen Diario Aceptado
47091	0	Resumen Diario Aceptado
47135	0	Resumen Diario Aceptado
47134	0	La Factura numero F008-00000305, ha sido aceptada
47139	0	La Nota de credito numero F008-00000022, ha sido aceptada
47109	0	La Factura numero F005-00000264, ha sido aceptada
47119	0	La Factura numero F005-00000265, ha sido aceptada
47123	0	La Factura numero F005-00000266, ha sido aceptada
47125	0	La Factura numero F005-00000267, ha sido aceptada
47106	0	Resumen Diario Aceptado
47117	0	Resumen Diario Aceptado
47113	0	Resumen Diario Aceptado
47133	0	Resumen Diario Aceptado
47102	0	Resumen Diario Aceptado
47103	0	Resumen Diario Aceptado
47244	0	La Factura numero F003-00000088, ha sido aceptada
47242	0	El comprobante existe y está aceptado.
47283	0	Resumen Diario Aceptado
47275	0	Resumen Diario Aceptado
47284	0	Resumen Diario Aceptado
47282	0	Resumen Diario Aceptado
47158	0	La Factura numero F001-00000812, ha sido aceptada
47160	0	La Factura numero F001-00000813, ha sido aceptada
47166	0	La Factura numero F001-00000814, ha sido aceptada
47167	0	La Factura numero F001-00000815, ha sido aceptada
47175	0	La Factura numero F001-00000816, ha sido aceptada
47176	0	La Factura numero F001-00000817, ha sido aceptada
47187	0	La Factura numero F001-00000818, ha sido aceptada
47241	0	La Factura numero F001-00000819, ha sido aceptada
47247	0	La Factura numero F001-00000820, ha sido aceptada
47250	0	La Factura numero F001-00000821, ha sido aceptada
47252	0	La Factura numero F001-00000822, ha sido aceptada
47254	0	La Factura numero F001-00000823, ha sido aceptada
47255	0	La Factura numero F001-00000824, ha sido aceptada
47182	0	La Factura numero F010-00000154, ha sido aceptada
47195	0	La Factura numero F012-00000312, ha sido aceptada
47256	0	La Factura numero F013-00000229, ha sido aceptada
47186	0	La Factura numero F003-00000121, ha sido aceptada
47202	0	La Factura numero F003-00000122, ha sido aceptada
48292	0	La Factura numero F001-00000892, ha sido aceptada
48383	0	La Factura numero F003-00000099, ha sido aceptada
53451	0	Resumen Diario Aceptado
53453	0	Resumen Diario Aceptado
53462	0	Resumen Diario Aceptado
53430	0	Resumen Diario Aceptado
53443	0	Resumen Diario Aceptado
53459	0	Resumen Diario Aceptado
53417	0	Resumen Diario Aceptado
53467	0	Resumen Diario Aceptado
53452	0	Resumen Diario Aceptado
53426	0	Resumen Diario Aceptado
53424	0	Resumen Diario Aceptado
47180	0	Resumen Diario Aceptado
47213	0	Resumen Diario Aceptado
47163	0	Resumen Diario Aceptado
47173	0	Resumen Diario Aceptado
47141	0	Resumen Diario Aceptado
47179	0	Resumen Diario Aceptado
47184	0	Resumen Diario Aceptado
47194	0	Resumen Diario Aceptado
47199	0	Resumen Diario Aceptado
47204	0	Resumen Diario Aceptado
47146	0	Resumen Diario Aceptado
47147	0	Resumen Diario Aceptado
47174	0	Resumen Diario Aceptado
47170	0	Resumen Diario Aceptado
47207	0	Resumen Diario Aceptado
47201	0	Resumen Diario Aceptado
47210	0	Resumen Diario Aceptado
47211	0	Resumen Diario Aceptado
47164	0	Resumen Diario Aceptado
47161	0	Resumen Diario Aceptado
47155	0	Resumen Diario Aceptado
47216	0	Resumen Diario Aceptado
47196	0	Resumen Diario Aceptado
47215	0	Resumen Diario Aceptado
47198	0	Resumen Diario Aceptado
47214	0	Resumen Diario Aceptado
47193	0	Resumen Diario Aceptado
47183	0	Resumen Diario Aceptado
47143	0	Resumen Diario Aceptado
47190	0	Resumen Diario Aceptado
47191	0	Resumen Diario Aceptado
47177	0	Resumen Diario Aceptado
47188	0	Resumen Diario Aceptado
47217	0	Resumen Diario Aceptado
47171	0	Resumen Diario Aceptado
47157	0	Resumen Diario Aceptado
47212	0	Resumen Diario Aceptado
47189	0	Resumen Diario Aceptado
47222	0	Resumen Diario Aceptado
47224	0	Resumen Diario Aceptado
47246	0	Resumen Diario Aceptado
47220	0	Resumen Diario Aceptado
47262	0	Resumen Diario Aceptado
47231	0	Resumen Diario Aceptado
47219	0	Resumen Diario Aceptado
47279	0	Resumen Diario Aceptado
47225	0	Resumen Diario Aceptado
47263	0	Resumen Diario Aceptado
47223	0	Resumen Diario Aceptado
47235	0	Resumen Diario Aceptado
47257	0	Resumen Diario Aceptado
47234	0	Resumen Diario Aceptado
47238	0	Resumen Diario Aceptado
47276	0	Resumen Diario Aceptado
47248	0	Resumen Diario Aceptado
47240	0	Resumen Diario Aceptado
47277	0	Resumen Diario Aceptado
47264	0	Resumen Diario Aceptado
47243	0	Resumen Diario Aceptado
47228	0	Resumen Diario Aceptado
47249	0	Resumen Diario Aceptado
47229	0	Resumen Diario Aceptado
47278	0	Resumen Diario Aceptado
47221	0	Resumen Diario Aceptado
47258	0	Resumen Diario Aceptado
47245	0	Resumen Diario Aceptado
47253	0	Resumen Diario Aceptado
47265	0	Resumen Diario Aceptado
47271	0	Resumen Diario Aceptado
47232	0	Resumen Diario Aceptado
47273	0	Resumen Diario Aceptado
47230	0	Resumen Diario Aceptado
47268	0	Resumen Diario Aceptado
47270	0	Resumen Diario Aceptado
47365	0	La Factura numero F003-00000090, ha sido aceptada
47364	0	La Factura numero F003-00000089, ha sido aceptada
47336	0	Resumen Diario Aceptado
47333	0	Resumen Diario Aceptado
47312	0	Resumen Diario Aceptado
47324	0	Resumen Diario Aceptado
47320	0	Resumen Diario Aceptado
47297	0	Resumen Diario Aceptado
47317	0	Resumen Diario Aceptado
47335	0	Resumen Diario Aceptado
47363	0	Resumen Diario Aceptado
47328	0	Resumen Diario Aceptado
47362	0	Resumen Diario Aceptado
47345	0	Resumen Diario Aceptado
47318	0	Resumen Diario Aceptado
47334	0	Resumen Diario Aceptado
47344	0	Resumen Diario Aceptado
47337	0	Resumen Diario Aceptado
47159	0	La Factura numero F008-00000306, ha sido aceptada
47197	0	La Factura numero F008-00000307, ha sido aceptada
47200	0	La Factura numero F008-00000308, ha sido aceptada
47208	0	La Factura numero F008-00000309, ha sido aceptada
47209	0	La Factura numero F008-00000310, ha sido aceptada
47162	0	La Factura numero F002-00000165, ha sido aceptada
47145	0	La Factura numero F005-00000268, ha sido aceptada
47150	0	La Factura numero F005-00000269, ha sido aceptada
47185	0	La Factura numero F005-00000270, ha sido aceptada
47165	0	Resumen Diario Aceptado
47148	0	Resumen Diario Aceptado
47192	0	Resumen Diario Aceptado
47168	0	Resumen Diario Aceptado
47169	0	Resumen Diario Aceptado
47154	0	Resumen Diario Aceptado
47156	0	Resumen Diario Aceptado
47149	0	Resumen Diario Aceptado
47144	0	Resumen Diario Aceptado
47151	0	Resumen Diario Aceptado
47152	0	Resumen Diario Aceptado
47142	0	Resumen Diario Aceptado
47153	0	Resumen Diario Aceptado
48261	0	La Nota de credito numero F001-00000071, ha sido aceptada
48235	0	La Factura numero F008-00000337, ha sido aceptada
53423	0	Resumen Diario Aceptado
53436	0	Resumen Diario Aceptado
53450	0	Resumen Diario Aceptado
53445	0	Resumen Diario Aceptado
48533	0	La Nota de credito numero F008-00000028, ha sido aceptada
48841	0	La Factura numero F010-00000163, ha sido aceptada
48927	0	La Factura numero F010-00000164, ha sido aceptada
48923	0	La Factura numero F001-00000922, ha sido aceptada
47391	0	Resumen Diario Aceptado
47411	0	Resumen Diario Aceptado
47413	0	Resumen Diario Aceptado
47392	0	Resumen Diario Aceptado
47405	0	Resumen Diario Aceptado
47399	0	Resumen Diario Aceptado
47374	0	Resumen Diario Aceptado
47412	0	Resumen Diario Aceptado
47388	0	Resumen Diario Aceptado
47387	0	Resumen Diario Aceptado
47280	0	La Factura numero F003-00000183, ha sido aceptada
47281	0	La Factura numero F003-00000184, ha sido aceptada
47269	0	La Factura numero F005-00000271, ha sido aceptada
47272	0	La Factura numero F005-00000272, ha sido aceptada
49117	0	La Factura numero F003-00000138, ha sido aceptada
49097	0	La Factura numero F001-00000936, ha sido aceptada
49084	0	Resumen Diario Aceptado
49090	0	Resumen Diario Aceptado
49104	0	Resumen Diario Aceptado
49125	0	Resumen Diario Aceptado
49079	0	Resumen Diario Aceptado
49111	0	Resumen Diario Aceptado
49116	0	Resumen Diario Aceptado
49080	0	Resumen Diario Aceptado
49113	0	Resumen Diario Aceptado
47266	0	Resumen Diario Aceptado
47274	0	Resumen Diario Aceptado
47267	0	Resumen Diario Aceptado
47227	0	Resumen Diario Aceptado
47259	0	Resumen Diario Aceptado
47260	0	Resumen Diario Aceptado
47251	0	Resumen Diario Aceptado
47237	0	Resumen Diario Aceptado
47239	0	Resumen Diario Aceptado
47226	0	Resumen Diario Aceptado
47261	0	Resumen Diario Aceptado
47400	0	La Factura numero F001-00000826, ha sido aceptada
47403	0	La Factura numero F001-00000827, ha sido aceptada
47395	0	La Factura numero F001-00000825, ha sido aceptada
47342	0	La Factura numero F008-00000311, ha sido aceptada
47351	0	La Factura numero F008-00000312, ha sido aceptada
47355	0	La Factura numero F008-00000313, ha sido aceptada
47348	0	La Factura numero F002-00000166, ha sido aceptada
47315	0	La Factura numero F003-00000185, ha sido aceptada
47322	0	La Factura numero F003-00000186, ha sido aceptada
47332	0	La Factura numero F003-00000187, ha sido aceptada
47319	0	La Factura numero F005-00000273, ha sido aceptada
47357	0	La Factura numero F005-00000274, ha sido aceptada
49126	0	Resumen Diario Aceptado
49188	0	La Nota de credito numero F008-00000043, ha sido aceptada
49374	0	La Factura numero F011-00000018, ha sido aceptada
49279	0	La Factura numero F008-00000360, ha sido aceptada
49247	0	Resumen Diario Aceptado
49218	0	Resumen Diario Aceptado
49241	0	Resumen Diario Aceptado
49206	0	Resumen Diario Aceptado
49199	0	Resumen Diario Aceptado
49236	0	Resumen Diario Aceptado
49245	0	Resumen Diario Aceptado
49283	0	Resumen Diario Aceptado
47306	0	Resumen Diario Aceptado
47304	0	Resumen Diario Aceptado
47353	0	Resumen Diario Aceptado
47302	0	Resumen Diario Aceptado
47343	0	Resumen Diario Aceptado
47300	0	Resumen Diario Aceptado
47295	0	Resumen Diario Aceptado
47307	0	Resumen Diario Aceptado
47303	0	Resumen Diario Aceptado
47354	0	Resumen Diario Aceptado
47288	0	Resumen Diario Aceptado
47296	0	Resumen Diario Aceptado
47483	0	La Factura numero F016-00000052, ha sido aceptada
47327	0	La Factura numero F010-00000155, ha sido aceptada
47316	0	La Factura numero F012-00000313, ha sido aceptada
47376	0	La Factura numero F012-00000314, ha sido aceptada
49220	0	Resumen Diario Aceptado
49281	0	Resumen Diario Aceptado
49263	0	Resumen Diario Aceptado
49476	0	La Factura numero F013-00000250, ha sido aceptada
49505	0	La Factura numero F013-00000251, ha sido aceptada
49406	0	La Factura numero F005-00000325, ha sido aceptada
49500	0	La Factura numero F001-00000010, ha sido aceptada
53469	0	Resumen Diario Aceptado
53460	0	Resumen Diario Aceptado
49560	0	La Factura numero F002-00000204, ha sido aceptada
49522	0	Resumen Diario Aceptado
49555	0	Resumen Diario Aceptado
49519	0	Resumen Diario Aceptado
49564	0	Resumen Diario Aceptado
49536	0	Resumen Diario Aceptado
49527	0	Resumen Diario Aceptado
49543	0	Resumen Diario Aceptado
49535	0	Resumen Diario Aceptado
49628	0	La Factura numero F012-00000363, ha sido aceptada
49640	0	La Factura numero F003-00000141, ha sido aceptada
49650	0	La Factura numero F003-00000145, ha sido aceptada
53473	0	Resumen Diario Aceptado
53456	0	Resumen Diario Aceptado
53418	0	Resumen Diario Aceptado
53433	0	Resumen Diario Aceptado
53662	0	Resumen Diario Aceptado
53663	0	Resumen Diario Aceptado
53664	0	Resumen Diario Aceptado
53658	0	Resumen Diario Aceptado
53657	0	Resumen Diario Aceptado
48262	0	La Nota de credito numero F001-00000072, ha sido aceptada
48340	0	Resumen Diario Aceptado
48359	0	Resumen Diario Aceptado
48360	0	Resumen Diario Aceptado
48365	0	Resumen Diario Aceptado
48361	0	Resumen Diario Aceptado
48337	0	Resumen Diario Aceptado
48362	0	Resumen Diario Aceptado
48375	0	Resumen Diario Aceptado
48380	0	Resumen Diario Aceptado
48352	0	Resumen Diario Aceptado
48354	0	Resumen Diario Aceptado
48357	0	Resumen Diario Aceptado
48335	0	Resumen Diario Aceptado
48345	0	Resumen Diario Aceptado
47299	0	Resumen Diario Aceptado
47289	0	Resumen Diario Aceptado
47294	0	Resumen Diario Aceptado
47309	0	Resumen Diario Aceptado
47314	0	Resumen Diario Aceptado
47305	0	Resumen Diario Aceptado
47321	0	Resumen Diario Aceptado
47350	0	Resumen Diario Aceptado
47338	0	Resumen Diario Aceptado
47352	0	Resumen Diario Aceptado
47361	0	Resumen Diario Aceptado
47326	0	Resumen Diario Aceptado
47346	0	Resumen Diario Aceptado
47323	0	Resumen Diario Aceptado
47286	0	Resumen Diario Aceptado
47290	0	Resumen Diario Aceptado
47301	0	Resumen Diario Aceptado
47339	0	Resumen Diario Aceptado
47313	0	Resumen Diario Aceptado
47310	0	Resumen Diario Aceptado
47356	0	Resumen Diario Aceptado
47291	0	Resumen Diario Aceptado
47347	0	Resumen Diario Aceptado
47340	0	Resumen Diario Aceptado
47298	0	Resumen Diario Aceptado
47341	0	Resumen Diario Aceptado
47359	0	Resumen Diario Aceptado
47311	0	Resumen Diario Aceptado
47287	0	Resumen Diario Aceptado
47329	0	Resumen Diario Aceptado
47292	0	Resumen Diario Aceptado
47330	0	Resumen Diario Aceptado
47285	0	Resumen Diario Aceptado
47293	0	Resumen Diario Aceptado
47360	0	Resumen Diario Aceptado
47308	0	Resumen Diario Aceptado
47349	0	Resumen Diario Aceptado
47377	0	Resumen Diario Aceptado
47378	0	Resumen Diario Aceptado
47406	0	Resumen Diario Aceptado
47401	0	Resumen Diario Aceptado
47371	0	Resumen Diario Aceptado
47414	0	Resumen Diario Aceptado
47369	0	Resumen Diario Aceptado
47407	0	Resumen Diario Aceptado
47383	0	Resumen Diario Aceptado
47385	0	Resumen Diario Aceptado
47409	0	Resumen Diario Aceptado
47372	0	Resumen Diario Aceptado
47380	0	Resumen Diario Aceptado
47382	0	Resumen Diario Aceptado
47384	0	Resumen Diario Aceptado
47389	0	Resumen Diario Aceptado
47373	0	Resumen Diario Aceptado
47408	0	Resumen Diario Aceptado
47404	0	Resumen Diario Aceptado
47397	0	Resumen Diario Aceptado
47396	0	Resumen Diario Aceptado
47463	0	Resumen Diario Aceptado
47464	0	Resumen Diario Aceptado
47453	0	Resumen Diario Aceptado
47468	0	Resumen Diario Aceptado
47455	0	Resumen Diario Aceptado
47416	0	Resumen Diario Aceptado
47487	0	Resumen Diario Aceptado
47459	0	Resumen Diario Aceptado
47467	0	Resumen Diario Aceptado
47436	0	Resumen Diario Aceptado
47481	0	Resumen Diario Aceptado
47477	0	Resumen Diario Aceptado
47415	0	Resumen Diario Aceptado
47478	0	Resumen Diario Aceptado
47443	0	Resumen Diario Aceptado
47492	0	Resumen Diario Aceptado
47458	0	Resumen Diario Aceptado
47435	0	Resumen Diario Aceptado
47422	0	Resumen Diario Aceptado
47447	0	Resumen Diario Aceptado
47439	0	Resumen Diario Aceptado
47450	0	Resumen Diario Aceptado
47482	0	Resumen Diario Aceptado
47461	0	Resumen Diario Aceptado
47425	0	Resumen Diario Aceptado
47475	0	Resumen Diario Aceptado
47419	0	Resumen Diario Aceptado
47476	0	Resumen Diario Aceptado
47441	0	Resumen Diario Aceptado
47473	0	Resumen Diario Aceptado
47457	0	Resumen Diario Aceptado
47430	0	Resumen Diario Aceptado
47440	0	Resumen Diario Aceptado
47444	0	Resumen Diario Aceptado
47437	0	Resumen Diario Aceptado
47421	0	Resumen Diario Aceptado
47484	0	Resumen Diario Aceptado
47424	0	Resumen Diario Aceptado
47438	0	Resumen Diario Aceptado
47485	0	Resumen Diario Aceptado
47462	0	Resumen Diario Aceptado
47456	0	Resumen Diario Aceptado
47474	0	Resumen Diario Aceptado
47452	0	Resumen Diario Aceptado
47460	0	Resumen Diario Aceptado
47446	0	Resumen Diario Aceptado
47410	0	La Factura numero F008-00000314, ha sido aceptada
47465	0	La Nota de credito numero F008-00000023, ha sido aceptada
47535	0	La Factura numero F008-00000141, ha sido aceptada
47529	0	La Factura numero F010-00000156, ha sido aceptada
47533	0	Resumen Diario Aceptado
47505	0	Resumen Diario Aceptado
47495	0	Resumen Diario Aceptado
47532	0	Resumen Diario Aceptado
47516	0	Resumen Diario Aceptado
47525	0	Resumen Diario Aceptado
47530	0	Resumen Diario Aceptado
47524	0	Resumen Diario Aceptado
47528	0	Resumen Diario Aceptado
47536	0	Resumen Diario Aceptado
47519	0	Resumen Diario Aceptado
47498	0	Resumen Diario Aceptado
47526	0	Resumen Diario Aceptado
48237	0	La Factura numero F008-00000338, ha sido aceptada
48382	0	Resumen Diario Aceptado
48534	0	La Nota de credito numero F008-00000029, ha sido aceptada
48830	0	La Factura numero F012-00000340, ha sido aceptada
48902	0	La Factura numero F005-00000031, ha sido aceptada
48935	0	La Factura numero F001-00000923, ha sido aceptada
53384	0	Resumen Diario Aceptado
47325	0	Resumen Diario Aceptado
47358	0	Resumen Diario Aceptado
47494	0	Resumen Diario Aceptado
47531	0	Resumen Diario Aceptado
47506	0	Resumen Diario Aceptado
47512	0	Resumen Diario Aceptado
47497	0	Resumen Diario Aceptado
47521	0	Resumen Diario Aceptado
47540	0	Resumen Diario Aceptado
47542	0	Resumen Diario Aceptado
47509	0	Resumen Diario Aceptado
47541	0	Resumen Diario Aceptado
47493	0	Resumen Diario Aceptado
47504	0	Resumen Diario Aceptado
47511	0	Resumen Diario Aceptado
47502	0	Resumen Diario Aceptado
47538	0	Resumen Diario Aceptado
47517	0	Resumen Diario Aceptado
47543	0	Resumen Diario Aceptado
47488	0	Resumen Diario Aceptado
47537	0	Resumen Diario Aceptado
47534	0	Resumen Diario Aceptado
47510	0	Resumen Diario Aceptado
47486	0	Resumen Diario Aceptado
47522	0	Resumen Diario Aceptado
47375	0	La Factura numero F005-00000275, ha sido aceptada
47393	0	La Factura numero F005-00000276, ha sido aceptada
47394	0	La Factura numero F005-00000277, ha sido aceptada
47386	0	Resumen Diario Aceptado
47398	0	Resumen Diario Aceptado
47367	0	Resumen Diario Aceptado
47366	0	Resumen Diario Aceptado
47390	0	Resumen Diario Aceptado
47402	0	Resumen Diario Aceptado
47370	0	Resumen Diario Aceptado
47381	0	Resumen Diario Aceptado
47379	0	Resumen Diario Aceptado
47368	0	Resumen Diario Aceptado
47429	0	La Factura numero F001-00000828, ha sido aceptada
47449	0	La Factura numero F001-00000829, ha sido aceptada
47451	0	La Factura numero F001-00000830, ha sido aceptada
47418	0	La Factura numero F008-00000315, ha sido aceptada
47469	0	La Nota de credito numero F008-00000024, ha sido aceptada
47423	0	La Factura numero F002-00000167, ha sido aceptada
47539	0	La Factura numero F003-00000188, ha sido aceptada
47426	0	La Factura numero F005-00000278, ha sido aceptada
47432	0	La Factura numero F005-00000279, ha sido aceptada
47508	0	La Factura numero F005-00000280, ha sido aceptada
47507	0	La Factura numero F008-00000316, ha sido aceptada
47433	0	Resumen Diario Aceptado
47471	0	Resumen Diario Aceptado
47470	0	Resumen Diario Aceptado
47479	0	Resumen Diario Aceptado
47480	0	Resumen Diario Aceptado
47420	0	Resumen Diario Aceptado
47428	0	Resumen Diario Aceptado
47417	0	Resumen Diario Aceptado
47472	0	Resumen Diario Aceptado
47448	0	Resumen Diario Aceptado
47445	0	Resumen Diario Aceptado
47466	0	Resumen Diario Aceptado
47427	0	Resumen Diario Aceptado
47442	0	Resumen Diario Aceptado
47454	0	Resumen Diario Aceptado
47431	0	Resumen Diario Aceptado
47434	0	Resumen Diario Aceptado
47499	0	Resumen Diario Aceptado
47489	0	Resumen Diario Aceptado
47496	0	Resumen Diario Aceptado
47503	0	Resumen Diario Aceptado
47515	0	Resumen Diario Aceptado
47514	0	Resumen Diario Aceptado
47491	0	Resumen Diario Aceptado
47500	0	Resumen Diario Aceptado
47520	0	Resumen Diario Aceptado
47490	0	Resumen Diario Aceptado
47527	0	Resumen Diario Aceptado
47518	0	Resumen Diario Aceptado
47523	0	Resumen Diario Aceptado
47501	0	Resumen Diario Aceptado
47513	0	Resumen Diario Aceptado
47612	0	La Factura numero F008-00000143, ha sido aceptada
47571	0	La Factura numero F008-00000142, ha sido aceptada
47561	0	Resumen Diario Aceptado
47610	0	Resumen Diario Aceptado
47605	0	Resumen Diario Aceptado
47565	0	Resumen Diario Aceptado
47596	0	Resumen Diario Aceptado
47631	0	Resumen Diario Aceptado
47586	0	Resumen Diario Aceptado
47604	0	Resumen Diario Aceptado
47598	0	Resumen Diario Aceptado
47601	0	Resumen Diario Aceptado
47629	0	Resumen Diario Aceptado
47566	0	Resumen Diario Aceptado
47630	0	Resumen Diario Aceptado
47627	0	Resumen Diario Aceptado
47606	0	Resumen Diario Aceptado
47569	0	Resumen Diario Aceptado
47628	0	Resumen Diario Aceptado
47621	0	La Factura numero F003-00000091, ha sido aceptada
47622	0	La Factura numero F003-00000092, ha sido aceptada
47626	0	Resumen Diario Aceptado
47648	0	La Factura numero F008-00000144, ha sido aceptada
47652	0	La Factura numero F008-00000145, ha sido aceptada
47713	0	La Factura numero F008-00000146, ha sido aceptada
47720	0	La Factura numero F003-00000093, ha sido aceptada
48343	0	Resumen Diario Aceptado
53364	0	Resumen Diario Aceptado
53416	0	Resumen Diario Aceptado
53372	0	Resumen Diario Aceptado
53379	0	Resumen Diario Aceptado
53403	0	Resumen Diario Aceptado
53409	0	Resumen Diario Aceptado
53370	0	Resumen Diario Aceptado
53411	0	Resumen Diario Aceptado
47691	0	Resumen Diario Aceptado
47686	0	Resumen Diario Aceptado
47644	0	Resumen Diario Aceptado
47668	0	Resumen Diario Aceptado
47695	0	Resumen Diario Aceptado
47642	0	Resumen Diario Aceptado
47690	0	Resumen Diario Aceptado
47681	0	Resumen Diario Aceptado
47696	0	Resumen Diario Aceptado
47654	0	Resumen Diario Aceptado
47673	0	Resumen Diario Aceptado
47698	0	Resumen Diario Aceptado
47669	0	Resumen Diario Aceptado
47684	0	Resumen Diario Aceptado
47714	0	Resumen Diario Aceptado
47678	0	Resumen Diario Aceptado
47705	0	Resumen Diario Aceptado
47643	0	Resumen Diario Aceptado
47587	0	La Factura numero F001-00000831, ha sido aceptada
47588	0	La Factura numero F001-00000832, ha sido aceptada
47593	0	La Factura numero F001-00000833, ha sido aceptada
47594	0	La Factura numero F001-00000834, ha sido aceptada
47595	0	La Factura numero F001-00000835, ha sido aceptada
47600	0	La Factura numero F001-00000836, ha sido aceptada
47616	0	La Factura numero F001-00000837, ha sido aceptada
47617	0	La Factura numero F001-00000838, ha sido aceptada
47618	0	La Factura numero F001-00000839, ha sido aceptada
47619	0	La Factura numero F001-00000840, ha sido aceptada
47620	0	La Factura numero F001-00000841, ha sido aceptada
47623	0	La Factura numero F001-00000842, ha sido aceptada
47658	0	La Factura numero F001-00000843, ha sido aceptada
47659	0	La Factura numero F001-00000844, ha sido aceptada
47661	0	La Factura numero F001-00000845, ha sido aceptada
47663	0	La Factura numero F001-00000846, ha sido aceptada
47550	0	La Factura numero F005-00000030, ha sido aceptada
47603	0	La Factura numero F012-00000315, ha sido aceptada
47638	0	La Factura numero F012-00000316, ha sido aceptada
47715	0	La Factura numero F012-00000317, ha sido aceptada
47577	0	La Factura numero F013-00000230, ha sido aceptada
47699	0	La Factura numero F013-00000231, ha sido aceptada
47602	0	La Factura numero F003-00000123, ha sido aceptada
47613	0	La Factura numero F003-00000124, ha sido aceptada
47615	0	La Factura numero F003-00000125, ha sido aceptada
47660	0	La Factura numero F003-00000126, ha sido aceptada
53366	0	Resumen Diario Aceptado
53408	0	Resumen Diario Aceptado
53381	0	Resumen Diario Aceptado
53385	0	Resumen Diario Aceptado
48535	0	La Nota de credito numero F008-00000030, ha sido aceptada
48597	0	La Factura numero F013-00000237, ha sido aceptada
48891	0	La Factura numero F012-00000341, ha sido aceptada
48936	0	La Factura numero F001-00000924, ha sido aceptada
49099	0	La Factura numero F001-00000937, ha sido aceptada
49224	0	La Factura numero F008-00000158, ha sido aceptada
49189	0	La Nota de credito numero F008-00000044, ha sido aceptada
49318	0	La Factura numero F013-00000246, ha sido aceptada
49280	0	La Factura numero F008-00000361, ha sido aceptada
53413	0	Resumen Diario Aceptado
53388	0	Resumen Diario Aceptado
53393	0	Resumen Diario Aceptado
53360	0	Resumen Diario Aceptado
53410	0	Resumen Diario Aceptado
53373	0	Resumen Diario Aceptado
53392	0	Resumen Diario Aceptado
53406	0	Resumen Diario Aceptado
53386	0	Resumen Diario Aceptado
53404	0	Resumen Diario Aceptado
53396	0	Resumen Diario Aceptado
53397	0	Resumen Diario Aceptado
53398	0	Resumen Diario Aceptado
53401	0	Resumen Diario Aceptado
53400	0	Resumen Diario Aceptado
53415	0	Resumen Diario Aceptado
53371	0	Resumen Diario Aceptado
53365	0	Resumen Diario Aceptado
53380	0	Resumen Diario Aceptado
53383	0	Resumen Diario Aceptado
53369	0	Resumen Diario Aceptado
53363	0	Resumen Diario Aceptado
53414	0	Resumen Diario Aceptado
53382	0	Resumen Diario Aceptado
53367	0	Resumen Diario Aceptado
53394	0	Resumen Diario Aceptado
53412	0	Resumen Diario Aceptado
53368	0	Resumen Diario Aceptado
53654	0	Resumen Diario Aceptado
49118	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803036612691 error: INFO : 2047 (nodo: "/" valor: "")'
47583	0	Resumen Diario Aceptado
47614	0	Resumen Diario Aceptado
47582	0	Resumen Diario Aceptado
47544	0	Resumen Diario Aceptado
47567	0	Resumen Diario Aceptado
47554	0	Resumen Diario Aceptado
47555	0	Resumen Diario Aceptado
47549	0	Resumen Diario Aceptado
47552	0	Resumen Diario Aceptado
47585	0	Resumen Diario Aceptado
47546	0	Resumen Diario Aceptado
47570	0	Resumen Diario Aceptado
47591	0	Resumen Diario Aceptado
47557	0	Resumen Diario Aceptado
47560	0	Resumen Diario Aceptado
47551	0	Resumen Diario Aceptado
47568	0	Resumen Diario Aceptado
47589	0	Resumen Diario Aceptado
47563	0	Resumen Diario Aceptado
47545	0	Resumen Diario Aceptado
47556	0	Resumen Diario Aceptado
47584	0	Resumen Diario Aceptado
47548	0	Resumen Diario Aceptado
47579	0	Resumen Diario Aceptado
47573	0	Resumen Diario Aceptado
47574	0	Resumen Diario Aceptado
47592	0	Resumen Diario Aceptado
47558	0	Resumen Diario Aceptado
47625	0	Resumen Diario Aceptado
47590	0	Resumen Diario Aceptado
47576	0	Resumen Diario Aceptado
47578	0	Resumen Diario Aceptado
47580	0	Resumen Diario Aceptado
47547	0	Resumen Diario Aceptado
47564	0	Resumen Diario Aceptado
47635	0	Resumen Diario Aceptado
47651	0	Resumen Diario Aceptado
47662	0	Resumen Diario Aceptado
47636	0	Resumen Diario Aceptado
47708	0	Resumen Diario Aceptado
47632	0	Resumen Diario Aceptado
47719	0	Resumen Diario Aceptado
47697	0	Resumen Diario Aceptado
47676	0	Resumen Diario Aceptado
47693	0	Resumen Diario Aceptado
47653	0	Resumen Diario Aceptado
47639	0	Resumen Diario Aceptado
47634	0	Resumen Diario Aceptado
47707	0	Resumen Diario Aceptado
47645	0	Resumen Diario Aceptado
47641	0	Resumen Diario Aceptado
47633	0	Resumen Diario Aceptado
47706	0	Resumen Diario Aceptado
47647	0	Resumen Diario Aceptado
47689	0	Resumen Diario Aceptado
47709	0	Resumen Diario Aceptado
47649	0	Resumen Diario Aceptado
47655	0	Resumen Diario Aceptado
47666	0	Resumen Diario Aceptado
47656	0	Resumen Diario Aceptado
47664	0	Resumen Diario Aceptado
47675	0	Resumen Diario Aceptado
47597	0	La Factura numero F008-00000317, ha sido aceptada
47608	0	La Factura numero F005-00000281, ha sido aceptada
47609	0	La Factura numero F005-00000282, ha sido aceptada
48260	0	La Nota de credito numero F008-00000026, ha sido aceptada
48400	0	Resumen Diario Aceptado
48403	0	Resumen Diario Aceptado
48408	0	Resumen Diario Aceptado
48390	0	Resumen Diario Aceptado
48389	0	Resumen Diario Aceptado
48401	0	Resumen Diario Aceptado
48419	0	Resumen Diario Aceptado
48397	0	Resumen Diario Aceptado
48395	0	Resumen Diario Aceptado
47599	0	Resumen Diario Aceptado
47611	0	Resumen Diario Aceptado
47607	0	Resumen Diario Aceptado
47559	0	Resumen Diario Aceptado
47553	0	Resumen Diario Aceptado
47575	0	Resumen Diario Aceptado
47562	0	Resumen Diario Aceptado
47572	0	Resumen Diario Aceptado
47581	0	Resumen Diario Aceptado
47624	0	Resumen Diario Aceptado
47667	0	La Factura numero F008-00000318, ha sido aceptada
47670	0	La Factura numero F008-00000319, ha sido aceptada
47692	0	La Factura numero F008-00000320, ha sido aceptada
47702	0	La Factura numero F008-00000321, ha sido aceptada
47710	0	La Factura numero F008-00000322, ha sido aceptada
47760	0	La Factura numero F008-00000147, ha sido aceptada
47765	0	La Factura numero F008-00000148, ha sido aceptada
47851	0	La Factura numero F008-00000149, ha sido aceptada
47882	0	La Factura numero F003-00000094, ha sido aceptada
47883	0	La Factura numero F003-00000095, ha sido aceptada
48391	0	Resumen Diario Aceptado
48393	0	Resumen Diario Aceptado
48394	0	Resumen Diario Aceptado
53471	0	La Factura numero F007-00000075, ha sido aceptada
53660	0	Resumen Diario Aceptado
53661	0	Resumen Diario Aceptado
53659	0	Resumen Diario Aceptado
53668	0	Resumen Diario Aceptado
53656	0	Resumen Diario Aceptado
53890	0	La Factura numero F003-00000162, ha sido aceptada
53933	0	La Factura numero F003-00000164, ha sido aceptada
53937	0	Resumen Diario Aceptado
54000	0	La Factura numero F016-00000100, ha sido aceptada
47772	0	Resumen Diario Aceptado
47761	0	Resumen Diario Aceptado
47796	0	Resumen Diario Aceptado
47767	0	Resumen Diario Aceptado
47753	0	Resumen Diario Aceptado
47768	0	Resumen Diario Aceptado
47776	0	Resumen Diario Aceptado
47802	0	Resumen Diario Aceptado
47743	0	Resumen Diario Aceptado
47738	0	Resumen Diario Aceptado
47746	0	Resumen Diario Aceptado
47739	0	Resumen Diario Aceptado
47771	0	Resumen Diario Aceptado
47773	0	Resumen Diario Aceptado
47785	0	Resumen Diario Aceptado
47797	0	Resumen Diario Aceptado
47729	0	Resumen Diario Aceptado
47744	0	Resumen Diario Aceptado
47865	0	Resumen Diario Aceptado
47850	0	Resumen Diario Aceptado
47881	0	Resumen Diario Aceptado
47864	0	Resumen Diario Aceptado
47809	0	Resumen Diario Aceptado
47879	0	Resumen Diario Aceptado
47884	0	Resumen Diario Aceptado
47825	0	Resumen Diario Aceptado
47858	0	Resumen Diario Aceptado
47872	0	Resumen Diario Aceptado
47859	0	Resumen Diario Aceptado
47813	0	Resumen Diario Aceptado
47849	0	Resumen Diario Aceptado
47868	0	Resumen Diario Aceptado
47878	0	Resumen Diario Aceptado
47861	0	Resumen Diario Aceptado
47866	0	Resumen Diario Aceptado
47811	0	Resumen Diario Aceptado
47841	0	Resumen Diario Aceptado
47816	0	Resumen Diario Aceptado
47852	0	Resumen Diario Aceptado
47877	0	Resumen Diario Aceptado
47860	0	Resumen Diario Aceptado
47831	0	Resumen Diario Aceptado
47880	0	Resumen Diario Aceptado
47741	0	La Factura numero F001-00000847, ha sido aceptada
47794	0	La Factura numero F001-00000848, ha sido aceptada
47740	0	La Nota de credito numero F001-00000066, ha sido aceptada
47795	0	La Nota de credito numero F001-00000067, ha sido aceptada
47677	0	La Factura numero F002-00000168, ha sido aceptada
47680	0	La Factura numero F002-00000169, ha sido aceptada
47682	0	La Factura numero F002-00000170, ha sido aceptada
47683	0	La Factura numero F002-00000171, ha sido aceptada
47701	0	La Factura numero F003-00000189, ha sido aceptada
47703	0	La Factura numero F003-00000190, ha sido aceptada
47716	0	La Factura numero F003-00000191, ha sido aceptada
47717	0	La Factura numero F003-00000192, ha sido aceptada
47718	0	La Factura numero F003-00000193, ha sido aceptada
47657	0	La Factura numero F005-00000283, ha sido aceptada
47674	0	La Factura numero F005-00000284, ha sido aceptada
47687	0	La Factura numero F005-00000285, ha sido aceptada
48191	0	La Factura numero F002-00000177, ha sido aceptada
48529	0	La Factura numero F001-00000003, ha sido aceptada
48704	0	La Factura numero F013-00000238, ha sido aceptada
48940	0	La Factura numero F012-00000342, ha sido aceptada
48910	0	La Factura numero F001-00000921, ha sido aceptada
49133	0	La Factura numero F012-00000350, ha sido aceptada
49103	0	La Factura numero F001-00000938, ha sido aceptada
49248	0	La Factura numero F008-00000159, ha sido aceptada
49190	0	La Nota de credito numero F008-00000045, ha sido aceptada
49340	0	La Factura numero F013-00000247, ha sido aceptada
49287	0	La Nota de credito numero F008-00000046, ha sido aceptada
49307	0	Resumen Diario Aceptado
49308	0	Resumen Diario Aceptado
47700	0	Resumen Diario Aceptado
47679	0	Resumen Diario Aceptado
47685	0	Resumen Diario Aceptado
47650	0	Resumen Diario Aceptado
47640	0	Resumen Diario Aceptado
47665	0	Resumen Diario Aceptado
47688	0	Resumen Diario Aceptado
47637	0	Resumen Diario Aceptado
47712	0	Resumen Diario Aceptado
47704	0	Resumen Diario Aceptado
47646	0	Resumen Diario Aceptado
47672	0	Resumen Diario Aceptado
47671	0	Resumen Diario Aceptado
47711	0	Resumen Diario Aceptado
47694	0	Resumen Diario Aceptado
47804	0	La Factura numero F010-00000157, ha sido aceptada
47803	0	La Factura numero F012-00000320, ha sido aceptada
47781	0	La Factura numero F012-00000318, ha sido aceptada
47782	0	La Factura numero F012-00000319, ha sido aceptada
47770	0	La Factura numero F008-00000009, ha sido aceptada
49295	0	Resumen Diario Aceptado
49306	0	Resumen Diario Aceptado
49302	0	Resumen Diario Aceptado
49303	0	Resumen Diario Aceptado
49335	0	Resumen Diario Aceptado
49299	0	Resumen Diario Aceptado
49298	0	Resumen Diario Aceptado
49315	0	Resumen Diario Aceptado
49305	0	Resumen Diario Aceptado
53667	0	La Factura numero F005-00000106, ha sido aceptada
53887	0	La Nota de credito numero F003-00000008, ha sido aceptada
53936	0	Resumen Diario Aceptado
54002	0	La Factura numero F016-00000101, ha sido aceptada
54005	0	La Nota de credito numero F003-00000010, ha sido aceptada
47755	0	Resumen Diario Aceptado
47727	0	Resumen Diario Aceptado
47757	0	Resumen Diario Aceptado
47734	0	Resumen Diario Aceptado
47731	0	Resumen Diario Aceptado
47754	0	Resumen Diario Aceptado
47783	0	Resumen Diario Aceptado
47752	0	Resumen Diario Aceptado
47798	0	Resumen Diario Aceptado
47766	0	Resumen Diario Aceptado
47769	0	Resumen Diario Aceptado
47793	0	Resumen Diario Aceptado
47762	0	Resumen Diario Aceptado
47742	0	Resumen Diario Aceptado
47756	0	Resumen Diario Aceptado
47736	0	Resumen Diario Aceptado
47800	0	Resumen Diario Aceptado
47791	0	Resumen Diario Aceptado
47745	0	Resumen Diario Aceptado
47799	0	Resumen Diario Aceptado
47777	0	Resumen Diario Aceptado
47780	0	Resumen Diario Aceptado
47723	0	Resumen Diario Aceptado
47775	0	Resumen Diario Aceptado
47806	0	Resumen Diario Aceptado
47857	0	Resumen Diario Aceptado
47863	0	Resumen Diario Aceptado
47848	0	Resumen Diario Aceptado
47876	0	Resumen Diario Aceptado
47819	0	Resumen Diario Aceptado
47838	0	Resumen Diario Aceptado
47837	0	Resumen Diario Aceptado
47812	0	Resumen Diario Aceptado
47869	0	Resumen Diario Aceptado
47827	0	Resumen Diario Aceptado
47808	0	Resumen Diario Aceptado
47810	0	Resumen Diario Aceptado
47817	0	Resumen Diario Aceptado
47874	0	Resumen Diario Aceptado
47862	0	Resumen Diario Aceptado
47870	0	Resumen Diario Aceptado
47820	0	Resumen Diario Aceptado
47832	0	Resumen Diario Aceptado
47836	0	Resumen Diario Aceptado
47846	0	Resumen Diario Aceptado
47840	0	Resumen Diario Aceptado
47847	0	Resumen Diario Aceptado
47875	0	Resumen Diario Aceptado
47833	0	Resumen Diario Aceptado
47920	0	La Factura numero F008-00000150, ha sido aceptada
47922	0	La Factura numero F008-00000151, ha sido aceptada
48230	0	La Factura numero F003-00000207, ha sido aceptada
53928	0	Resumen Diario Aceptado
53931	0	Resumen Diario Aceptado
53959	0	La Factura numero F013-00000336, ha sido aceptada
47892	0	Resumen Diario Aceptado
47936	0	Resumen Diario Aceptado
47934	0	Resumen Diario Aceptado
47918	0	Resumen Diario Aceptado
47912	0	Resumen Diario Aceptado
47894	0	Resumen Diario Aceptado
47906	0	Resumen Diario Aceptado
47917	0	Resumen Diario Aceptado
47940	0	Resumen Diario Aceptado
47921	0	Resumen Diario Aceptado
47801	0	Resumen Diario Aceptado
54006	0	La Factura numero F001-00001155, ha sido aceptada
47919	0	Resumen Diario Aceptado
47735	0	La Factura numero F008-00000323, ha sido aceptada
47747	0	La Factura numero F008-00000324, ha sido aceptada
47749	0	La Factura numero F008-00000325, ha sido aceptada
47758	0	La Factura numero F008-00000326, ha sido aceptada
47778	0	La Factura numero F008-00000327, ha sido aceptada
47787	0	La Factura numero F008-00000328, ha sido aceptada
47789	0	La Factura numero F008-00000329, ha sido aceptada
47790	0	La Factura numero F008-00000330, ha sido aceptada
47792	0	La Factura numero F008-00000331, ha sido aceptada
54010	0	La Factura numero F013-00000337, ha sido aceptada
54043	0	La Factura numero F003-00000041, ha sido aceptada
54045	0	La Factura numero F001-00001157, ha sido aceptada
54051	0	La Factura numero F001-00001161, ha sido aceptada
47728	0	Resumen Diario Aceptado
47737	0	Resumen Diario Aceptado
47784	0	Resumen Diario Aceptado
47724	0	Resumen Diario Aceptado
47726	0	Resumen Diario Aceptado
47733	0	Resumen Diario Aceptado
47779	0	Resumen Diario Aceptado
47748	0	Resumen Diario Aceptado
47774	0	Resumen Diario Aceptado
47721	0	Resumen Diario Aceptado
47763	0	Resumen Diario Aceptado
47759	0	Resumen Diario Aceptado
47722	0	Resumen Diario Aceptado
47764	0	Resumen Diario Aceptado
47732	0	Resumen Diario Aceptado
47750	0	Resumen Diario Aceptado
47730	0	Resumen Diario Aceptado
47788	0	Resumen Diario Aceptado
47786	0	Resumen Diario Aceptado
47725	0	Resumen Diario Aceptado
47751	0	Resumen Diario Aceptado
47822	0	Resumen Diario Aceptado
47805	0	Resumen Diario Aceptado
47815	0	Resumen Diario Aceptado
47818	0	Resumen Diario Aceptado
47824	0	Resumen Diario Aceptado
47826	0	Resumen Diario Aceptado
47823	0	Resumen Diario Aceptado
47834	0	Resumen Diario Aceptado
47867	0	Resumen Diario Aceptado
47854	0	Resumen Diario Aceptado
47845	0	Resumen Diario Aceptado
47830	0	Resumen Diario Aceptado
47856	0	Resumen Diario Aceptado
47835	0	Resumen Diario Aceptado
47814	0	Resumen Diario Aceptado
47821	0	Resumen Diario Aceptado
47873	0	Resumen Diario Aceptado
47807	0	Resumen Diario Aceptado
47842	0	Resumen Diario Aceptado
47855	0	La Factura numero F008-00000332, ha sido aceptada
47871	0	La Factura numero F008-00000333, ha sido aceptada
47828	0	La Factura numero F005-00000286, ha sido aceptada
47829	0	La Factura numero F005-00000287, ha sido aceptada
47839	0	La Factura numero F005-00000288, ha sido aceptada
47843	0	La Factura numero F005-00000289, ha sido aceptada
47844	0	La Factura numero F005-00000290, ha sido aceptada
47853	0	La Factura numero F005-00000291, ha sido aceptada
47990	0	La Factura numero F010-00000003, ha sido aceptada
48002	0	Resumen Diario Aceptado
47985	0	Resumen Diario Aceptado
47967	0	Resumen Diario Aceptado
48003	0	Resumen Diario Aceptado
48004	0	Resumen Diario Aceptado
47987	0	Resumen Diario Aceptado
47978	0	Resumen Diario Aceptado
47999	0	Resumen Diario Aceptado
47974	0	Resumen Diario Aceptado
47998	0	Resumen Diario Aceptado
48000	0	Resumen Diario Aceptado
47984	0	Resumen Diario Aceptado
47970	0	Resumen Diario Aceptado
47885	0	La Factura numero F012-00000321, ha sido aceptada
47945	0	La Factura numero F012-00000322, ha sido aceptada
47929	0	La Factura numero F017-00000002, ha sido aceptada
47988	0	La Factura numero F008-00000010, ha sido aceptada
47989	0	La Factura numero F008-00000011, ha sido aceptada
48255	0	La Factura numero F003-00000208, ha sido aceptada
53405	0	Resumen Diario Aceptado
53378	0	Resumen Diario Aceptado
53402	0	Resumen Diario Aceptado
47926	0	Resumen Diario Aceptado
47933	0	Resumen Diario Aceptado
47903	0	Resumen Diario Aceptado
47902	0	Resumen Diario Aceptado
47935	0	Resumen Diario Aceptado
47930	0	Resumen Diario Aceptado
47932	0	Resumen Diario Aceptado
47911	0	Resumen Diario Aceptado
47938	0	Resumen Diario Aceptado
47942	0	Resumen Diario Aceptado
47937	0	Resumen Diario Aceptado
47925	0	Resumen Diario Aceptado
47944	0	Resumen Diario Aceptado
47893	0	Resumen Diario Aceptado
47886	0	Resumen Diario Aceptado
47904	0	Resumen Diario Aceptado
47931	0	Resumen Diario Aceptado
47901	0	Resumen Diario Aceptado
47899	0	Resumen Diario Aceptado
47939	0	Resumen Diario Aceptado
47941	0	Resumen Diario Aceptado
47915	0	Resumen Diario Aceptado
47916	0	Resumen Diario Aceptado
47887	0	Resumen Diario Aceptado
47914	0	Resumen Diario Aceptado
47924	0	Resumen Diario Aceptado
47908	0	Resumen Diario Aceptado
47928	0	Resumen Diario Aceptado
47943	0	Resumen Diario Aceptado
47888	0	Resumen Diario Aceptado
47898	0	Resumen Diario Aceptado
47896	0	Resumen Diario Aceptado
47950	0	Resumen Diario Aceptado
47948	0	Resumen Diario Aceptado
47951	0	Resumen Diario Aceptado
47947	0	Resumen Diario Aceptado
47986	0	Resumen Diario Aceptado
47968	0	Resumen Diario Aceptado
47981	0	Resumen Diario Aceptado
47977	0	Resumen Diario Aceptado
47957	0	Resumen Diario Aceptado
47972	0	Resumen Diario Aceptado
47979	0	Resumen Diario Aceptado
47980	0	Resumen Diario Aceptado
47949	0	Resumen Diario Aceptado
47962	0	Resumen Diario Aceptado
47963	0	Resumen Diario Aceptado
47952	0	Resumen Diario Aceptado
47954	0	Resumen Diario Aceptado
47956	0	Resumen Diario Aceptado
47992	0	Resumen Diario Aceptado
47997	0	Resumen Diario Aceptado
47953	0	Resumen Diario Aceptado
47996	0	Resumen Diario Aceptado
47946	0	Resumen Diario Aceptado
47909	0	La Factura numero F002-00000172, ha sido aceptada
47905	0	La Factura numero F005-00000292, ha sido aceptada
47927	0	La Factura numero F005-00000293, ha sido aceptada
47897	0	Resumen Diario Aceptado
47895	0	Resumen Diario Aceptado
47900	0	Resumen Diario Aceptado
47910	0	Resumen Diario Aceptado
47890	0	Resumen Diario Aceptado
47907	0	Resumen Diario Aceptado
47923	0	Resumen Diario Aceptado
47889	0	Resumen Diario Aceptado
47891	0	Resumen Diario Aceptado
47991	0	La Factura numero F008-00000334, ha sido aceptada
47993	0	La Nota de credito numero F008-00000025, ha sido aceptada
47958	0	La Factura numero F005-00000294, ha sido aceptada
47982	0	La Factura numero F005-00000295, ha sido aceptada
47973	0	Resumen Diario Aceptado
47995	0	Resumen Diario Aceptado
47964	0	Resumen Diario Aceptado
47959	0	Resumen Diario Aceptado
47994	0	Resumen Diario Aceptado
47961	0	Resumen Diario Aceptado
47966	0	Resumen Diario Aceptado
47969	0	Resumen Diario Aceptado
47975	0	Resumen Diario Aceptado
47965	0	Resumen Diario Aceptado
47976	0	Resumen Diario Aceptado
47955	0	Resumen Diario Aceptado
47960	0	Resumen Diario Aceptado
48017	0	Resumen Diario Aceptado
48019	0	Resumen Diario Aceptado
48081	0	Resumen Diario Aceptado
48078	0	Resumen Diario Aceptado
48110	0	Resumen Diario Aceptado
48177	0	Resumen Diario Aceptado
48156	0	Resumen Diario Aceptado
48111	0	Resumen Diario Aceptado
48075	0	La Factura numero F010-00000158, ha sido aceptada
48112	0	La Factura numero F010-00000159, ha sido aceptada
48157	0	La Factura numero F010-00000160, ha sido aceptada
48007	0	La Factura numero F012-00000323, ha sido aceptada
48052	0	La Factura numero F012-00000324, ha sido aceptada
48053	0	La Factura numero F012-00000325, ha sido aceptada
48083	0	La Factura numero F012-00000326, ha sido aceptada
48084	0	La Factura numero F012-00000327, ha sido aceptada
48085	0	La Factura numero F012-00000328, ha sido aceptada
48087	0	La Factura numero F012-00000329, ha sido aceptada
48088	0	La Factura numero F012-00000330, ha sido aceptada
48121	0	La Factura numero F012-00000331, ha sido aceptada
48055	0	La Factura numero F013-00000232, ha sido aceptada
48099	0	La Factura numero F013-00000233, ha sido aceptada
48120	0	La Factura numero F013-00000234, ha sido aceptada
48256	0	La Factura numero F003-00000209, ha sido aceptada
53395	0	Resumen Diario Aceptado
48454	0	Resumen Diario Aceptado
48487	0	Resumen Diario Aceptado
48490	0	Resumen Diario Aceptado
48485	0	Resumen Diario Aceptado
48515	0	Resumen Diario Aceptado
48463	0	Resumen Diario Aceptado
48465	0	Resumen Diario Aceptado
48445	0	Resumen Diario Aceptado
48470	0	Resumen Diario Aceptado
48477	0	Resumen Diario Aceptado
48514	0	Resumen Diario Aceptado
48448	0	Resumen Diario Aceptado
48512	0	Resumen Diario Aceptado
48442	0	Resumen Diario Aceptado
48809	0	La Factura numero F013-00000239, ha sido aceptada
48941	0	La Factura numero F012-00000343, ha sido aceptada
48937	0	La Factura numero F001-00000925, ha sido aceptada
49096	0	La Factura numero F008-00000012, ha sido aceptada
49106	0	La Factura numero F001-00000939, ha sido aceptada
53391	0	Resumen Diario Aceptado
53377	0	Resumen Diario Aceptado
53678	0	La Factura numero F001-00001132, ha sido aceptada
49171	0	La Factura numero F003-00000242, ha sido aceptada
49319	0	La Factura numero F008-00000013, ha sido aceptada
49288	0	La Nota de credito numero F008-00000047, ha sido aceptada
49337	0	La Factura numero F009-00000028, ha sido aceptada
47913	0	Resumen Diario Aceptado
48014	0	Resumen Diario Aceptado
48041	0	Resumen Diario Aceptado
48048	0	Resumen Diario Aceptado
48010	0	Resumen Diario Aceptado
48064	0	Resumen Diario Aceptado
48026	0	Resumen Diario Aceptado
48067	0	Resumen Diario Aceptado
48042	0	Resumen Diario Aceptado
48027	0	Resumen Diario Aceptado
48061	0	Resumen Diario Aceptado
48074	0	Resumen Diario Aceptado
48037	0	Resumen Diario Aceptado
48024	0	Resumen Diario Aceptado
48056	0	Resumen Diario Aceptado
48025	0	Resumen Diario Aceptado
48039	0	Resumen Diario Aceptado
48058	0	Resumen Diario Aceptado
48034	0	Resumen Diario Aceptado
48012	0	Resumen Diario Aceptado
48030	0	Resumen Diario Aceptado
48082	0	Resumen Diario Aceptado
48018	0	Resumen Diario Aceptado
48036	0	Resumen Diario Aceptado
48011	0	Resumen Diario Aceptado
48072	0	Resumen Diario Aceptado
48028	0	Resumen Diario Aceptado
48020	0	Resumen Diario Aceptado
48070	0	Resumen Diario Aceptado
48009	0	Resumen Diario Aceptado
48008	0	Resumen Diario Aceptado
48015	0	Resumen Diario Aceptado
48016	0	Resumen Diario Aceptado
48137	0	Resumen Diario Aceptado
48130	0	Resumen Diario Aceptado
48170	0	Resumen Diario Aceptado
48171	0	Resumen Diario Aceptado
49497	0	Resumen Diario Aceptado
48164	0	Resumen Diario Aceptado
48143	0	Resumen Diario Aceptado
48090	0	Resumen Diario Aceptado
48158	0	Resumen Diario Aceptado
48162	0	Resumen Diario Aceptado
48116	0	Resumen Diario Aceptado
48180	0	Resumen Diario Aceptado
48183	0	Resumen Diario Aceptado
48126	0	Resumen Diario Aceptado
48086	0	Resumen Diario Aceptado
48093	0	Resumen Diario Aceptado
48089	0	Resumen Diario Aceptado
48166	0	Resumen Diario Aceptado
48172	0	Resumen Diario Aceptado
49489	0	Resumen Diario Aceptado
48161	0	Resumen Diario Aceptado
48091	0	Resumen Diario Aceptado
48174	0	Resumen Diario Aceptado
48147	0	Resumen Diario Aceptado
48173	0	Resumen Diario Aceptado
48142	0	Resumen Diario Aceptado
48181	0	Resumen Diario Aceptado
49495	0	Resumen Diario Aceptado
48113	0	Resumen Diario Aceptado
48138	0	Resumen Diario Aceptado
48108	0	Resumen Diario Aceptado
48165	0	Resumen Diario Aceptado
49480	0	Resumen Diario Aceptado
49481	0	Resumen Diario Aceptado
49483	0	Resumen Diario Aceptado
48135	0	Resumen Diario Aceptado
48136	0	Resumen Diario Aceptado
48168	0	Resumen Diario Aceptado
49501	0	Resumen Diario Aceptado
49490	0	Resumen Diario Aceptado
49482	0	Resumen Diario Aceptado
49508	0	Resumen Diario Aceptado
49509	0	Resumen Diario Aceptado
49503	0	Resumen Diario Aceptado
49499	0	Resumen Diario Aceptado
49485	0	Resumen Diario Aceptado
49486	0	Resumen Diario Aceptado
49488	0	Resumen Diario Aceptado
49502	0	La Factura numero F001-00000011, ha sido aceptada
49491	0	Resumen Diario Aceptado
49493	0	Resumen Diario Aceptado
49484	0	Resumen Diario Aceptado
49496	0	Resumen Diario Aceptado
49506	0	Resumen Diario Aceptado
49507	0	Resumen Diario Aceptado
49492	0	Resumen Diario Aceptado
49504	0	Resumen Diario Aceptado
49524	0	La Factura numero F007-00000047, ha sido aceptada
49618	0	La Factura numero F013-00000252, ha sido aceptada
49643	0	La Factura numero F003-00000142, ha sido aceptada
49554	0	La Factura numero F003-00000008, ha sido aceptada
49556	0	La Factura numero F003-00000009, ha sido aceptada
49526	0	Resumen Diario Aceptado
49539	0	Resumen Diario Aceptado
49517	0	Resumen Diario Aceptado
49516	0	Resumen Diario Aceptado
49568	0	Resumen Diario Aceptado
49538	0	Resumen Diario Aceptado
49542	0	Resumen Diario Aceptado
49518	0	Resumen Diario Aceptado
49553	0	Resumen Diario Aceptado
49513	0	Resumen Diario Aceptado
49545	0	Resumen Diario Aceptado
49562	0	Resumen Diario Aceptado
49540	0	Resumen Diario Aceptado
49546	0	Resumen Diario Aceptado
49548	0	Resumen Diario Aceptado
49510	0	Resumen Diario Aceptado
49561	0	Resumen Diario Aceptado
49520	0	Resumen Diario Aceptado
49570	0	Resumen Diario Aceptado
49549	0	Resumen Diario Aceptado
49537	0	Resumen Diario Aceptado
49552	0	Resumen Diario Aceptado
49521	0	Resumen Diario Aceptado
49544	0	Resumen Diario Aceptado
49523	0	Resumen Diario Aceptado
49511	0	Resumen Diario Aceptado
49525	0	Resumen Diario Aceptado
49565	0	Resumen Diario Aceptado
49563	0	Resumen Diario Aceptado
49558	0	Resumen Diario Aceptado
49512	0	Resumen Diario Aceptado
49514	0	Resumen Diario Aceptado
49547	0	Resumen Diario Aceptado
49566	0	Resumen Diario Aceptado
49557	0	La Factura numero F003-00000010, ha sido aceptada
49590	0	Resumen Diario Aceptado
49580	0	Resumen Diario Aceptado
49595	0	Resumen Diario Aceptado
49597	0	Resumen Diario Aceptado
49573	0	Resumen Diario Aceptado
49612	0	Resumen Diario Aceptado
49582	0	Resumen Diario Aceptado
49591	0	Resumen Diario Aceptado
49593	0	Resumen Diario Aceptado
49609	0	Resumen Diario Aceptado
49572	0	Resumen Diario Aceptado
49585	0	Resumen Diario Aceptado
49588	0	Resumen Diario Aceptado
49571	0	Resumen Diario Aceptado
49606	0	Resumen Diario Aceptado
49669	0	Resumen Diario Aceptado
49639	0	Resumen Diario Aceptado
49617	0	Resumen Diario Aceptado
49672	0	Resumen Diario Aceptado
49613	0	Resumen Diario Aceptado
49648	0	Resumen Diario Aceptado
49614	0	Resumen Diario Aceptado
49674	0	Resumen Diario Aceptado
49622	0	Resumen Diario Aceptado
49634	0	Resumen Diario Aceptado
49635	0	Resumen Diario Aceptado
49670	0	Resumen Diario Aceptado
49615	0	Resumen Diario Aceptado
49641	0	Resumen Diario Aceptado
49657	0	Resumen Diario Aceptado
49649	0	Resumen Diario Aceptado
49652	0	Resumen Diario Aceptado
49661	0	Resumen Diario Aceptado
49636	0	Resumen Diario Aceptado
49632	0	Resumen Diario Aceptado
49626	0	Resumen Diario Aceptado
49656	0	Resumen Diario Aceptado
49616	0	Resumen Diario Aceptado
49667	0	Resumen Diario Aceptado
49664	0	Resumen Diario Aceptado
49619	0	Resumen Diario Aceptado
49621	0	Resumen Diario Aceptado
49559	0	La Factura numero F003-00000011, ha sido aceptada
49569	0	La Factura numero F003-00000012, ha sido aceptada
49624	0	La Factura numero F001-00000945, ha sido aceptada
49625	0	La Factura numero F001-00000946, ha sido aceptada
49637	0	La Factura numero F001-00000947, ha sido aceptada
49653	0	La Factura numero F001-00000948, ha sido aceptada
49660	0	La Factura numero F001-00000949, ha sido aceptada
49662	0	La Factura numero F001-00000950, ha sido aceptada
49663	0	La Factura numero F001-00000951, ha sido aceptada
49665	0	La Factura numero F001-00000952, ha sido aceptada
49666	0	La Factura numero F001-00000953, ha sido aceptada
49668	0	La Factura numero F001-00000954, ha sido aceptada
49671	0	La Factura numero F001-00000955, ha sido aceptada
49673	0	La Factura numero F001-00000956, ha sido aceptada
53439	0	Resumen Diario Aceptado
49706	0	Resumen Diario Aceptado
53458	0	Resumen Diario Aceptado
53461	0	Resumen Diario Aceptado
53475	0	Resumen Diario Aceptado
53619	0	Resumen Diario Aceptado
53901	0	Resumen Diario Aceptado
53898	0	Resumen Diario Aceptado
53956	0	La Factura numero F003-00000165, ha sido aceptada
53996	0	Resumen Diario Aceptado
54008	0	Resumen Diario Aceptado
54007	0	La Factura numero F001-00001156, ha sido aceptada
54037	0	La Factura numero F013-00000338, ha sido aceptada
54012	0	Resumen Diario Aceptado
54040	0	Resumen Diario Aceptado
54039	0	Resumen Diario Aceptado
54041	0	Resumen Diario Aceptado
54042	0	Resumen Diario Aceptado
54044	0	La Nota de credito numero F003-00000011, ha sido aceptada
54046	0	La Factura numero F001-00001158, ha sido aceptada
54049	0	Resumen Diario Aceptado
54052	0	La Factura numero F001-00001162, ha sido aceptada
54060	0	La Factura numero F012-00000487, ha sido aceptada
49581	0	Resumen Diario Aceptado
49583	0	Resumen Diario Aceptado
49604	0	Resumen Diario Aceptado
49584	0	Resumen Diario Aceptado
49594	0	Resumen Diario Aceptado
49586	0	Resumen Diario Aceptado
49601	0	Resumen Diario Aceptado
49587	0	Resumen Diario Aceptado
49607	0	Resumen Diario Aceptado
49589	0	Resumen Diario Aceptado
49577	0	Resumen Diario Aceptado
49599	0	Resumen Diario Aceptado
49576	0	Resumen Diario Aceptado
49579	0	Resumen Diario Aceptado
49605	0	Resumen Diario Aceptado
49578	0	Resumen Diario Aceptado
49575	0	Resumen Diario Aceptado
49596	0	Resumen Diario Aceptado
49600	0	Resumen Diario Aceptado
49610	0	Resumen Diario Aceptado
49603	0	Resumen Diario Aceptado
49592	0	Resumen Diario Aceptado
49598	0	Resumen Diario Aceptado
49602	0	Resumen Diario Aceptado
49608	0	Resumen Diario Aceptado
49574	0	Resumen Diario Aceptado
49645	0	La Factura numero F002-00000205, ha sido aceptada
49700	0	La Factura numero F002-00000206, ha sido aceptada
49705	0	La Nota de credito numero F002-00000014, ha sido aceptada
49684	0	La Factura numero F003-00000247, ha sido aceptada
49693	0	La Factura numero F003-00000248, ha sido aceptada
53355	0	La Factura numero F003-00000026, ha sido aceptada
53957	0	La Factura numero F003-00000166, ha sido aceptada
49629	0	Resumen Diario Aceptado
49623	0	Resumen Diario Aceptado
49630	0	Resumen Diario Aceptado
49633	0	Resumen Diario Aceptado
49655	0	Resumen Diario Aceptado
49631	0	Resumen Diario Aceptado
49654	0	Resumen Diario Aceptado
49642	0	Resumen Diario Aceptado
49658	0	Resumen Diario Aceptado
49620	0	Resumen Diario Aceptado
49647	0	Resumen Diario Aceptado
49659	0	Resumen Diario Aceptado
49651	0	Resumen Diario Aceptado
49680	0	Resumen Diario Aceptado
49723	0	Resumen Diario Aceptado
49679	0	Resumen Diario Aceptado
49681	0	Resumen Diario Aceptado
49683	0	Resumen Diario Aceptado
49703	0	Resumen Diario Aceptado
49676	0	Resumen Diario Aceptado
49692	0	Resumen Diario Aceptado
49699	0	Resumen Diario Aceptado
49690	0	Resumen Diario Aceptado
49694	0	Resumen Diario Aceptado
49722	0	Resumen Diario Aceptado
49713	0	Resumen Diario Aceptado
49721	0	Resumen Diario Aceptado
49691	0	Resumen Diario Aceptado
49720	0	Resumen Diario Aceptado
49775	0	Resumen Diario Aceptado
49772	0	Resumen Diario Aceptado
49773	0	Resumen Diario Aceptado
49737	0	Resumen Diario Aceptado
49774	0	Resumen Diario Aceptado
49776	0	Resumen Diario Aceptado
49696	0	La Factura numero F016-00000065, ha sido aceptada
49719	0	La Factura numero F010-00000166, ha sido aceptada
49704	0	La Factura numero F012-00000364, ha sido aceptada
49739	0	La Factura numero F012-00000365, ha sido aceptada
49768	0	La Factura numero F012-00000366, ha sido aceptada
49752	0	La Factura numero F013-00000254, ha sido aceptada
49689	0	La Factura numero F003-00000146, ha sido aceptada
49695	0	La Factura numero F003-00000147, ha sido aceptada
49697	0	La Factura numero F008-00000015, ha sido aceptada
54038	0	La Factura numero F013-00000339, ha sido aceptada
54047	0	La Factura numero F001-00001159, ha sido aceptada
54050	0	La Nota de credito numero F001-00000096, ha sido aceptada
49770	0	La Factura numero F005-00000328, ha sido aceptada
49746	0	Resumen Diario Aceptado
49759	0	Resumen Diario Aceptado
49740	0	Resumen Diario Aceptado
49742	0	Resumen Diario Aceptado
49764	0	Resumen Diario Aceptado
49760	0	Resumen Diario Aceptado
49761	0	Resumen Diario Aceptado
49763	0	Resumen Diario Aceptado
49732	0	Resumen Diario Aceptado
49736	0	Resumen Diario Aceptado
49758	0	Resumen Diario Aceptado
49751	0	Resumen Diario Aceptado
49769	0	La Factura numero F001-00000957, ha sido aceptada
49808	0	La Factura numero F001-00000958, ha sido aceptada
49809	0	La Factura numero F001-00000959, ha sido aceptada
49810	0	La Factura numero F002-00000207, ha sido aceptada
49802	0	La Factura numero F005-00000329, ha sido aceptada
49803	0	La Factura numero F005-00000330, ha sido aceptada
53356	0	La Factura numero F003-00000027, ha sido aceptada
53650	0	Resumen Diario Aceptado
53648	0	Resumen Diario Aceptado
53889	0	Resumen Diario Aceptado
53930	0	Resumen Diario Aceptado
53958	0	La Factura numero F013-00000335, ha sido aceptada
54016	0	Resumen Diario Aceptado
54020	0	Resumen Diario Aceptado
54032	0	Resumen Diario Aceptado
54035	0	Resumen Diario Aceptado
54026	0	Resumen Diario Aceptado
49794	0	Resumen Diario Aceptado
49789	0	Resumen Diario Aceptado
49782	0	Resumen Diario Aceptado
49804	0	Resumen Diario Aceptado
49793	0	Resumen Diario Aceptado
49787	0	Resumen Diario Aceptado
49791	0	Resumen Diario Aceptado
49790	0	Resumen Diario Aceptado
49784	0	Resumen Diario Aceptado
49798	0	Resumen Diario Aceptado
49779	0	Resumen Diario Aceptado
49835	0	La Factura numero F001-00000960, ha sido aceptada
49788	0	La Factura numero F011-00000019, ha sido aceptada
49819	0	La Factura numero F011-00000020, ha sido aceptada
49815	0	La Factura numero F013-00000255, ha sido aceptada
49826	0	La Factura numero F013-00000256, ha sido aceptada
54017	0	Resumen Diario Aceptado
54028	0	Resumen Diario Aceptado
54029	0	Resumen Diario Aceptado
54019	0	Resumen Diario Aceptado
54024	0	Resumen Diario Aceptado
54034	0	Resumen Diario Aceptado
54018	0	Resumen Diario Aceptado
54030	0	Resumen Diario Aceptado
54025	0	Resumen Diario Aceptado
54031	0	Resumen Diario Aceptado
54014	0	Resumen Diario Aceptado
54015	0	Resumen Diario Aceptado
54022	0	Resumen Diario Aceptado
54036	0	Resumen Diario Aceptado
54023	0	Resumen Diario Aceptado
54027	0	Resumen Diario Aceptado
54021	0	Resumen Diario Aceptado
54033	0	Resumen Diario Aceptado
54048	0	La Factura numero F001-00001160, ha sido aceptada
54054	0	Resumen Diario Aceptado
49675	0	Resumen Diario Aceptado
49686	0	Resumen Diario Aceptado
49715	0	Resumen Diario Aceptado
49678	0	Resumen Diario Aceptado
49712	0	Resumen Diario Aceptado
49710	0	Resumen Diario Aceptado
49718	0	Resumen Diario Aceptado
49677	0	Resumen Diario Aceptado
49688	0	Resumen Diario Aceptado
49708	0	Resumen Diario Aceptado
49682	0	Resumen Diario Aceptado
49698	0	Resumen Diario Aceptado
49716	0	Resumen Diario Aceptado
49717	0	Resumen Diario Aceptado
49711	0	Resumen Diario Aceptado
49714	0	Resumen Diario Aceptado
49687	0	Resumen Diario Aceptado
49702	0	Resumen Diario Aceptado
49701	0	Resumen Diario Aceptado
49685	0	Resumen Diario Aceptado
49707	0	Resumen Diario Aceptado
49709	0	Resumen Diario Aceptado
49750	0	Resumen Diario Aceptado
49771	0	Resumen Diario Aceptado
49756	0	Resumen Diario Aceptado
49767	0	Resumen Diario Aceptado
49753	0	Resumen Diario Aceptado
49728	0	Resumen Diario Aceptado
49727	0	Resumen Diario Aceptado
49755	0	Resumen Diario Aceptado
49754	0	Resumen Diario Aceptado
49766	0	Resumen Diario Aceptado
49724	0	Resumen Diario Aceptado
49725	0	Resumen Diario Aceptado
49734	0	Resumen Diario Aceptado
49757	0	Resumen Diario Aceptado
49729	0	Resumen Diario Aceptado
49726	0	Resumen Diario Aceptado
49730	0	Resumen Diario Aceptado
49765	0	Resumen Diario Aceptado
49749	0	Resumen Diario Aceptado
49744	0	Resumen Diario Aceptado
49743	0	Resumen Diario Aceptado
49735	0	Resumen Diario Aceptado
49741	0	Resumen Diario Aceptado
49733	0	Resumen Diario Aceptado
49747	0	Resumen Diario Aceptado
49738	0	Resumen Diario Aceptado
49745	0	Resumen Diario Aceptado
49748	0	Resumen Diario Aceptado
49762	0	Resumen Diario Aceptado
49796	0	Resumen Diario Aceptado
49807	0	Resumen Diario Aceptado
49795	0	Resumen Diario Aceptado
49805	0	Resumen Diario Aceptado
49792	0	Resumen Diario Aceptado
49801	0	Resumen Diario Aceptado
49783	0	Resumen Diario Aceptado
49806	0	Resumen Diario Aceptado
49777	0	Resumen Diario Aceptado
49786	0	Resumen Diario Aceptado
49799	0	Resumen Diario Aceptado
49778	0	Resumen Diario Aceptado
49797	0	Resumen Diario Aceptado
49800	0	Resumen Diario Aceptado
49780	0	Resumen Diario Aceptado
49785	0	Resumen Diario Aceptado
49834	0	Resumen Diario Aceptado
49828	0	Resumen Diario Aceptado
49840	0	Resumen Diario Aceptado
49820	0	Resumen Diario Aceptado
49821	0	Resumen Diario Aceptado
49831	0	Resumen Diario Aceptado
49837	0	Resumen Diario Aceptado
49841	0	Resumen Diario Aceptado
49816	0	Resumen Diario Aceptado
49830	0	Resumen Diario Aceptado
49829	0	Resumen Diario Aceptado
49842	0	Resumen Diario Aceptado
49827	0	Resumen Diario Aceptado
49812	0	Resumen Diario Aceptado
49836	0	Resumen Diario Aceptado
48760	0	Resumen Diario Aceptado
48734	0	Resumen Diario Aceptado
48739	0	Resumen Diario Aceptado
48754	0	Resumen Diario Aceptado
48751	0	Resumen Diario Aceptado
48737	0	Resumen Diario Aceptado
48761	0	Resumen Diario Aceptado
48713	0	Resumen Diario Aceptado
48720	0	Resumen Diario Aceptado
48728	0	Resumen Diario Aceptado
48731	0	Resumen Diario Aceptado
48759	0	Resumen Diario Aceptado
48763	0	Resumen Diario Aceptado
48696	0	Resumen Diario Aceptado
48736	0	Resumen Diario Aceptado
48756	0	Resumen Diario Aceptado
48745	0	Resumen Diario Aceptado
48723	0	Resumen Diario Aceptado
48709	0	Resumen Diario Aceptado
48717	0	Resumen Diario Aceptado
48693	0	Resumen Diario Aceptado
48702	0	Resumen Diario Aceptado
48695	0	Resumen Diario Aceptado
48692	0	Resumen Diario Aceptado
48694	0	Resumen Diario Aceptado
48746	0	Resumen Diario Aceptado
48726	0	Resumen Diario Aceptado
48735	0	Resumen Diario Aceptado
48758	0	Resumen Diario Aceptado
48699	0	Resumen Diario Aceptado
48698	0	Resumen Diario Aceptado
48821	0	Resumen Diario Aceptado
48776	0	Resumen Diario Aceptado
48803	0	Resumen Diario Aceptado
48787	0	Resumen Diario Aceptado
48783	0	Resumen Diario Aceptado
48781	0	Resumen Diario Aceptado
48790	0	Resumen Diario Aceptado
48807	0	Resumen Diario Aceptado
48767	0	Resumen Diario Aceptado
48769	0	Resumen Diario Aceptado
48792	0	Resumen Diario Aceptado
48778	0	Resumen Diario Aceptado
48800	0	Resumen Diario Aceptado
48827	0	Resumen Diario Aceptado
48788	0	Resumen Diario Aceptado
48813	0	Resumen Diario Aceptado
48768	0	Resumen Diario Aceptado
48795	0	Resumen Diario Aceptado
48812	0	Resumen Diario Aceptado
48770	0	Resumen Diario Aceptado
48823	0	Resumen Diario Aceptado
48780	0	Resumen Diario Aceptado
48774	0	Resumen Diario Aceptado
48771	0	Resumen Diario Aceptado
48801	0	Resumen Diario Aceptado
48798	0	Resumen Diario Aceptado
48786	0	Resumen Diario Aceptado
48802	0	Resumen Diario Aceptado
48793	0	Resumen Diario Aceptado
48816	0	Resumen Diario Aceptado
48826	0	Resumen Diario Aceptado
48777	0	Resumen Diario Aceptado
48785	0	Resumen Diario Aceptado
53357	0	La Factura numero F003-00000028, ha sido aceptada
53699	0	La Factura numero F016-00000087, ha sido aceptada
53894	0	Resumen Diario Aceptado
53891	0	Resumen Diario Aceptado
53892	0	Resumen Diario Aceptado
53893	0	Resumen Diario Aceptado
49832	0	Resumen Diario Aceptado
49833	0	Resumen Diario Aceptado
49814	0	Resumen Diario Aceptado
49817	0	Resumen Diario Aceptado
49839	0	Resumen Diario Aceptado
49838	0	Resumen Diario Aceptado
49811	0	Resumen Diario Aceptado
49822	0	Resumen Diario Aceptado
49818	0	Resumen Diario Aceptado
49824	0	Resumen Diario Aceptado
49813	0	Resumen Diario Aceptado
49825	0	Resumen Diario Aceptado
49823	0	Resumen Diario Aceptado
49875	0	La Factura numero F001-00000961, ha sido aceptada
49876	0	La Factura numero F001-00000962, ha sido aceptada
49877	0	La Factura numero F001-00000963, ha sido aceptada
49924	0	La Factura numero F001-00000964, ha sido aceptada
49926	0	La Factura numero F001-00000965, ha sido aceptada
49932	0	La Factura numero F001-00000966, ha sido aceptada
49933	0	La Factura numero F001-00000967, ha sido aceptada
49872	0	La Nota de credito numero F001-00000083, ha sido aceptada
49873	0	La Nota de credito numero F001-00000084, ha sido aceptada
49874	0	La Nota de credito numero F001-00000085, ha sido aceptada
49902	0	La Nota de credito numero F001-00000086, ha sido aceptada
49867	0	La Factura numero F016-00000066, ha sido aceptada
49869	0	La Factura numero F016-00000067, ha sido aceptada
49852	0	La Factura numero F012-00000367, ha sido aceptada
49904	0	La Factura numero F012-00000368, ha sido aceptada
49969	0	La Factura numero F013-00000257, ha sido aceptada
49883	0	La Factura numero F005-00000331, ha sido aceptada
49884	0	La Factura numero F005-00000332, ha sido aceptada
49885	0	La Factura numero F005-00000333, ha sido aceptada
49888	0	La Factura numero F005-00000334, ha sido aceptada
54065	0	Resumen Diario Aceptado
53358	0	La Factura numero F003-00000029, ha sido aceptada
53665	0	Resumen Diario Aceptado
53703	0	La Factura numero F016-00000089, ha sido aceptada
53899	0	Resumen Diario Aceptado
53907	0	Resumen Diario Aceptado
53896	0	Resumen Diario Aceptado
53909	0	Resumen Diario Aceptado
53921	0	Resumen Diario Aceptado
53960	0	Resumen Diario Aceptado
53993	0	Resumen Diario Aceptado
53992	0	Resumen Diario Aceptado
54011	0	Resumen Diario Aceptado
54009	0	Resumen Diario Aceptado
54063	0	Resumen Diario Aceptado
54061	0	Resumen Diario Aceptado
54062	0	Resumen Diario Aceptado
49941	0	La Factura numero F002-00000208, ha sido aceptada
49781	0	Resumen Diario Aceptado
49889	0	Resumen Diario Aceptado
49900	0	Resumen Diario Aceptado
49882	0	Resumen Diario Aceptado
49879	0	Resumen Diario Aceptado
49880	0	Resumen Diario Aceptado
49887	0	Resumen Diario Aceptado
49898	0	Resumen Diario Aceptado
49861	0	Resumen Diario Aceptado
49851	0	Resumen Diario Aceptado
49897	0	Resumen Diario Aceptado
49845	0	Resumen Diario Aceptado
49859	0	Resumen Diario Aceptado
49853	0	Resumen Diario Aceptado
49858	0	Resumen Diario Aceptado
49893	0	Resumen Diario Aceptado
49856	0	Resumen Diario Aceptado
49871	0	Resumen Diario Aceptado
49844	0	Resumen Diario Aceptado
49855	0	Resumen Diario Aceptado
49863	0	Resumen Diario Aceptado
49850	0	Resumen Diario Aceptado
49854	0	Resumen Diario Aceptado
49886	0	Resumen Diario Aceptado
49843	0	Resumen Diario Aceptado
49891	0	Resumen Diario Aceptado
49896	0	Resumen Diario Aceptado
49865	0	Resumen Diario Aceptado
49901	0	Resumen Diario Aceptado
49892	0	Resumen Diario Aceptado
49846	0	Resumen Diario Aceptado
49848	0	Resumen Diario Aceptado
49881	0	Resumen Diario Aceptado
49895	0	Resumen Diario Aceptado
49864	0	Resumen Diario Aceptado
49894	0	Resumen Diario Aceptado
49866	0	Resumen Diario Aceptado
49849	0	Resumen Diario Aceptado
49860	0	Resumen Diario Aceptado
49878	0	Resumen Diario Aceptado
49847	0	Resumen Diario Aceptado
49862	0	Resumen Diario Aceptado
49903	0	Resumen Diario Aceptado
49890	0	Resumen Diario Aceptado
49857	0	Resumen Diario Aceptado
49870	0	Resumen Diario Aceptado
49899	0	Resumen Diario Aceptado
49868	0	Resumen Diario Aceptado
53359	0	La Factura numero F003-00000030, ha sido aceptada
53642	0	Resumen Diario Aceptado
53641	0	Resumen Diario Aceptado
53645	0	Resumen Diario Aceptado
53704	0	La Factura numero F016-00000090, ha sido aceptada
54013	0	Resumen Diario Aceptado
49922	0	Resumen Diario Aceptado
49923	0	Resumen Diario Aceptado
54067	0	Resumen Diario Aceptado
49915	0	Resumen Diario Aceptado
49931	0	Resumen Diario Aceptado
49934	0	Resumen Diario Aceptado
49946	0	Resumen Diario Aceptado
49950	0	Resumen Diario Aceptado
49906	0	Resumen Diario Aceptado
49944	0	Resumen Diario Aceptado
49949	0	Resumen Diario Aceptado
49914	0	Resumen Diario Aceptado
49947	0	Resumen Diario Aceptado
49935	0	Resumen Diario Aceptado
49905	0	Resumen Diario Aceptado
49921	0	Resumen Diario Aceptado
49910	0	Resumen Diario Aceptado
49943	0	Resumen Diario Aceptado
49920	0	Resumen Diario Aceptado
49930	0	Resumen Diario Aceptado
49918	0	Resumen Diario Aceptado
49919	0	Resumen Diario Aceptado
49936	0	Resumen Diario Aceptado
49917	0	Resumen Diario Aceptado
49927	0	Resumen Diario Aceptado
49911	0	Resumen Diario Aceptado
49907	0	Resumen Diario Aceptado
49908	0	Resumen Diario Aceptado
49913	0	Resumen Diario Aceptado
49909	0	Resumen Diario Aceptado
49942	0	Resumen Diario Aceptado
49945	0	Resumen Diario Aceptado
49928	0	Resumen Diario Aceptado
49939	0	Resumen Diario Aceptado
49948	0	Resumen Diario Aceptado
49940	0	Resumen Diario Aceptado
49929	0	Resumen Diario Aceptado
49912	0	Resumen Diario Aceptado
49938	0	Resumen Diario Aceptado
49925	0	Resumen Diario Aceptado
49973	0	Resumen Diario Aceptado
49954	0	Resumen Diario Aceptado
49967	0	Resumen Diario Aceptado
49962	0	Resumen Diario Aceptado
49990	0	Resumen Diario Aceptado
49970	0	Resumen Diario Aceptado
49959	0	Resumen Diario Aceptado
49977	0	Resumen Diario Aceptado
49963	0	Resumen Diario Aceptado
49971	0	Resumen Diario Aceptado
49982	0	Resumen Diario Aceptado
49978	0	Resumen Diario Aceptado
49989	0	Resumen Diario Aceptado
49983	0	Resumen Diario Aceptado
49981	0	Resumen Diario Aceptado
49957	0	Resumen Diario Aceptado
49972	0	Resumen Diario Aceptado
49986	0	Resumen Diario Aceptado
49976	0	Resumen Diario Aceptado
49958	0	Resumen Diario Aceptado
49974	0	Resumen Diario Aceptado
49953	0	Resumen Diario Aceptado
49965	0	Resumen Diario Aceptado
49951	0	Resumen Diario Aceptado
49952	0	Resumen Diario Aceptado
49980	0	La Factura numero F001-00000968, ha sido aceptada
50011	0	La Factura numero F001-00000969, ha sido aceptada
50012	0	La Factura numero F001-00000970, ha sido aceptada
49992	0	La Nota de credito numero F001-00000087, ha sido aceptada
50003	0	La Factura numero F012-00000369, ha sido aceptada
50010	0	La Factura numero F013-00000258, ha sido aceptada
49916	0	Resumen Diario Aceptado
49937	0	Resumen Diario Aceptado
50014	0	Resumen Diario Aceptado
49994	0	Resumen Diario Aceptado
49998	0	Resumen Diario Aceptado
50018	0	Resumen Diario Aceptado
49993	0	Resumen Diario Aceptado
50019	0	Resumen Diario Aceptado
50009	0	Resumen Diario Aceptado
50007	0	Resumen Diario Aceptado
50021	0	Resumen Diario Aceptado
50013	0	Resumen Diario Aceptado
50005	0	Resumen Diario Aceptado
50016	0	Resumen Diario Aceptado
49995	0	Resumen Diario Aceptado
50002	0	Resumen Diario Aceptado
50006	0	Resumen Diario Aceptado
49996	0	Resumen Diario Aceptado
49997	0	Resumen Diario Aceptado
50017	0	Resumen Diario Aceptado
50040	0	La Factura numero F001-00000971, ha sido aceptada
50042	0	La Factura numero F001-00000972, ha sido aceptada
50043	0	La Factura numero F001-00000973, ha sido aceptada
49968	0	La Factura numero F002-00000209, ha sido aceptada
49985	0	La Factura numero F002-00000210, ha sido aceptada
49984	0	La Factura numero F003-00000249, ha sido aceptada
49991	0	La Factura numero F003-00000250, ha sido aceptada
50004	0	La Factura numero F003-00000251, ha sido aceptada
49955	0	Resumen Diario Aceptado
49964	0	Resumen Diario Aceptado
49961	0	Resumen Diario Aceptado
49966	0	Resumen Diario Aceptado
49975	0	Resumen Diario Aceptado
49979	0	Resumen Diario Aceptado
49956	0	Resumen Diario Aceptado
49960	0	Resumen Diario Aceptado
50008	0	Resumen Diario Aceptado
50015	0	Resumen Diario Aceptado
49999	0	Resumen Diario Aceptado
50000	0	Resumen Diario Aceptado
50001	0	Resumen Diario Aceptado
50020	0	Resumen Diario Aceptado
53407	0	La Factura numero F001-00001113, ha sido aceptada
53666	0	Resumen Diario Aceptado
53669	0	Resumen Diario Aceptado
53701	0	La Factura numero F016-00000088, ha sido aceptada
53915	0	La Factura numero F001-00000046, ha sido aceptada
50313	0	Resumen Diario Aceptado
50029	0	Resumen Diario Aceptado
50024	0	Resumen Diario Aceptado
50027	0	Resumen Diario Aceptado
50044	0	Resumen Diario Aceptado
50045	0	Resumen Diario Aceptado
50025	0	Resumen Diario Aceptado
50032	0	Resumen Diario Aceptado
50033	0	Resumen Diario Aceptado
50034	0	Resumen Diario Aceptado
50023	0	Resumen Diario Aceptado
50022	0	Resumen Diario Aceptado
50030	0	Resumen Diario Aceptado
50035	0	La Factura numero F016-00000068, ha sido aceptada
50036	0	La Factura numero F016-00000069, ha sido aceptada
50038	0	La Factura numero F016-00000070, ha sido aceptada
50039	0	La Factura numero F016-00000071, ha sido aceptada
50041	0	La Factura numero F016-00000072, ha sido aceptada
50026	0	La Factura numero F013-00000259, ha sido aceptada
50037	0	La Factura numero F013-00000260, ha sido aceptada
54066	0	Resumen Diario Aceptado
53440	0	La Factura numero F001-00001114, ha sido aceptada
53709	0	La Factura numero F005-00000046, ha sido aceptada
53916	0	La Factura numero F001-00000047, ha sido aceptada
54076	0	La Factura numero F001-00001163, ha sido aceptada
54085	0	La Factura numero F016-00000102, ha sido aceptada
54092	0	La Factura numero F001-00001168, ha sido aceptada
54116	0	El comprobante existe y está aceptado.
54111	0	La Factura numero F001-00001170, ha sido aceptada
54143	0	La Factura numero F001-00001175, ha sido aceptada
54144	0	La Factura numero F001-00001176, ha sido aceptada
53446	0	La Factura numero F001-00001115, ha sido aceptada
53711	0	La Factura numero F005-00000047, ha sido aceptada
53917	0	La Factura numero F001-00000048, ha sido aceptada
54064	0	Resumen Diario Aceptado
54068	0	Resumen Diario Aceptado
54071	0	Resumen Diario Aceptado
54072	0	Resumen Diario Aceptado
54070	0	Resumen Diario Aceptado
54074	0	Resumen Diario Aceptado
54080	0	Resumen Diario Aceptado
54075	0	Resumen Diario Aceptado
54081	0	Resumen Diario Aceptado
54082	0	Resumen Diario Aceptado
54077	0	La Factura numero F001-00001164, ha sido aceptada
54107	0	Resumen Diario Aceptado
54106	0	Resumen Diario Aceptado
54086	0	La Factura numero F016-00000103, ha sido aceptada
54109	0	Resumen Diario Aceptado
54108	0	Resumen Diario Aceptado
54093	0	La Factura numero F001-00001169, ha sido aceptada
54115	0	Resumen Diario Aceptado
54117	0	Resumen Diario Aceptado
54110	0	Resumen Diario Aceptado
54118	0	Resumen Diario Aceptado
54130	0	Resumen Diario Aceptado
54112	0	La Factura numero F001-00001171, ha sido aceptada
54145	0	La Factura numero F001-00001177, ha sido aceptada
54135	0	Resumen Diario Aceptado
50058	0	Resumen Diario Aceptado
50089	0	Resumen Diario Aceptado
50092	0	Resumen Diario Aceptado
50070	0	Resumen Diario Aceptado
50082	0	Resumen Diario Aceptado
50078	0	Resumen Diario Aceptado
50060	0	Resumen Diario Aceptado
50052	0	Resumen Diario Aceptado
50072	0	Resumen Diario Aceptado
50063	0	Resumen Diario Aceptado
50065	0	Resumen Diario Aceptado
50057	0	Resumen Diario Aceptado
50088	0	Resumen Diario Aceptado
50085	0	Resumen Diario Aceptado
50067	0	Resumen Diario Aceptado
50066	0	Resumen Diario Aceptado
50071	0	Resumen Diario Aceptado
50054	0	Resumen Diario Aceptado
50069	0	Resumen Diario Aceptado
50064	0	Resumen Diario Aceptado
50076	0	Resumen Diario Aceptado
50083	0	Resumen Diario Aceptado
50090	0	Resumen Diario Aceptado
50048	0	Resumen Diario Aceptado
50047	0	Resumen Diario Aceptado
50062	0	Resumen Diario Aceptado
50077	0	Resumen Diario Aceptado
50084	0	Resumen Diario Aceptado
50046	0	Resumen Diario Aceptado
50055	0	Resumen Diario Aceptado
50080	0	Resumen Diario Aceptado
50081	0	Resumen Diario Aceptado
50068	0	Resumen Diario Aceptado
50051	0	Resumen Diario Aceptado
50086	0	Resumen Diario Aceptado
50079	0	Resumen Diario Aceptado
50059	0	Resumen Diario Aceptado
50049	0	Resumen Diario Aceptado
50087	0	Resumen Diario Aceptado
50053	0	Resumen Diario Aceptado
50091	0	Resumen Diario Aceptado
50056	0	Resumen Diario Aceptado
50050	0	Resumen Diario Aceptado
50074	0	Resumen Diario Aceptado
50061	0	Resumen Diario Aceptado
50075	0	Resumen Diario Aceptado
50100	0	Resumen Diario Aceptado
50095	0	Resumen Diario Aceptado
50094	0	Resumen Diario Aceptado
50111	0	Resumen Diario Aceptado
50093	0	Resumen Diario Aceptado
50097	0	Resumen Diario Aceptado
50101	0	Resumen Diario Aceptado
50112	0	Resumen Diario Aceptado
50102	0	Resumen Diario Aceptado
50099	0	Resumen Diario Aceptado
50110	0	Resumen Diario Aceptado
50104	0	Resumen Diario Aceptado
50098	0	Resumen Diario Aceptado
50103	0	Resumen Diario Aceptado
50113	0	Resumen Diario Aceptado
50109	0	Resumen Diario Aceptado
50106	0	Resumen Diario Aceptado
50115	0	Resumen Diario Aceptado
50108	0	Resumen Diario Aceptado
50114	0	Resumen Diario Aceptado
50096	0	Resumen Diario Aceptado
50105	0	Resumen Diario Aceptado
50107	0	Resumen Diario Aceptado
50143	0	Resumen Diario Aceptado
50119	0	Resumen Diario Aceptado
50130	0	Resumen Diario Aceptado
50151	0	Resumen Diario Aceptado
50161	0	Resumen Diario Aceptado
50149	0	Resumen Diario Aceptado
50133	0	Resumen Diario Aceptado
50147	0	Resumen Diario Aceptado
50137	0	Resumen Diario Aceptado
50120	0	Resumen Diario Aceptado
50131	0	Resumen Diario Aceptado
50135	0	Resumen Diario Aceptado
50138	0	Resumen Diario Aceptado
50116	0	Resumen Diario Aceptado
50123	0	Resumen Diario Aceptado
50148	0	Resumen Diario Aceptado
50117	0	Resumen Diario Aceptado
50155	0	Resumen Diario Aceptado
50128	0	Resumen Diario Aceptado
50157	0	Resumen Diario Aceptado
50127	0	Resumen Diario Aceptado
50146	0	Resumen Diario Aceptado
50136	0	Resumen Diario Aceptado
50145	0	Resumen Diario Aceptado
50126	0	Resumen Diario Aceptado
50150	0	Resumen Diario Aceptado
50134	0	Resumen Diario Aceptado
50144	0	Resumen Diario Aceptado
50156	0	Resumen Diario Aceptado
50121	0	Resumen Diario Aceptado
50132	0	Resumen Diario Aceptado
50141	0	Resumen Diario Aceptado
50160	0	Resumen Diario Aceptado
50118	0	Resumen Diario Aceptado
50140	0	Resumen Diario Aceptado
50142	0	Resumen Diario Aceptado
50124	0	Resumen Diario Aceptado
50159	0	Resumen Diario Aceptado
50154	0	Resumen Diario Aceptado
50129	0	Resumen Diario Aceptado
50122	0	Resumen Diario Aceptado
50158	0	Resumen Diario Aceptado
50125	0	Resumen Diario Aceptado
50152	0	Resumen Diario Aceptado
50153	0	Resumen Diario Aceptado
50139	0	Resumen Diario Aceptado
50173	0	Resumen Diario Aceptado
50196	0	Resumen Diario Aceptado
50214	0	Resumen Diario Aceptado
50230	0	Resumen Diario Aceptado
50162	0	Resumen Diario Aceptado
50219	0	Resumen Diario Aceptado
50201	0	Resumen Diario Aceptado
50203	0	Resumen Diario Aceptado
50198	0	Resumen Diario Aceptado
50177	0	Resumen Diario Aceptado
50179	0	Resumen Diario Aceptado
50204	0	Resumen Diario Aceptado
50220	0	Resumen Diario Aceptado
50171	0	Resumen Diario Aceptado
50213	0	Resumen Diario Aceptado
50169	0	Resumen Diario Aceptado
50206	0	Resumen Diario Aceptado
50216	0	Resumen Diario Aceptado
50178	0	Resumen Diario Aceptado
50180	0	Resumen Diario Aceptado
50182	0	Resumen Diario Aceptado
50205	0	Resumen Diario Aceptado
50212	0	Resumen Diario Aceptado
50167	0	Resumen Diario Aceptado
50192	0	Resumen Diario Aceptado
50217	0	Resumen Diario Aceptado
50164	0	Resumen Diario Aceptado
50181	0	Resumen Diario Aceptado
50208	0	Resumen Diario Aceptado
50215	0	Resumen Diario Aceptado
50221	0	Resumen Diario Aceptado
50222	0	Resumen Diario Aceptado
50175	0	Resumen Diario Aceptado
50166	0	Resumen Diario Aceptado
50183	0	Resumen Diario Aceptado
50174	0	Resumen Diario Aceptado
50188	0	Resumen Diario Aceptado
50190	0	Resumen Diario Aceptado
50226	0	Resumen Diario Aceptado
50229	0	Resumen Diario Aceptado
50193	0	Resumen Diario Aceptado
50211	0	Resumen Diario Aceptado
50195	0	Resumen Diario Aceptado
50165	0	Resumen Diario Aceptado
50163	0	Resumen Diario Aceptado
50172	0	Resumen Diario Aceptado
50202	0	Resumen Diario Aceptado
50225	0	Resumen Diario Aceptado
50207	0	Resumen Diario Aceptado
50210	0	Resumen Diario Aceptado
50170	0	Resumen Diario Aceptado
50224	0	Resumen Diario Aceptado
50187	0	Resumen Diario Aceptado
50218	0	Resumen Diario Aceptado
50197	0	Resumen Diario Aceptado
50199	0	Resumen Diario Aceptado
50227	0	Resumen Diario Aceptado
50185	0	Resumen Diario Aceptado
50189	0	Resumen Diario Aceptado
50168	0	Resumen Diario Aceptado
50228	0	Resumen Diario Aceptado
50184	0	Resumen Diario Aceptado
50191	0	Resumen Diario Aceptado
50231	0	Resumen Diario Aceptado
50223	0	Resumen Diario Aceptado
50186	0	Resumen Diario Aceptado
50176	0	Resumen Diario Aceptado
50209	0	Resumen Diario Aceptado
50200	0	Resumen Diario Aceptado
50194	0	Resumen Diario Aceptado
50247	0	Resumen Diario Aceptado
50248	0	Resumen Diario Aceptado
50252	0	Resumen Diario Aceptado
50278	0	Resumen Diario Aceptado
50261	0	Resumen Diario Aceptado
50245	0	Resumen Diario Aceptado
49987	0	Resumen Diario Aceptado
50274	0	Resumen Diario Aceptado
50268	0	Resumen Diario Aceptado
50251	0	Resumen Diario Aceptado
50242	0	Resumen Diario Aceptado
50246	0	Resumen Diario Aceptado
50235	0	Resumen Diario Aceptado
50249	0	Resumen Diario Aceptado
50258	0	Resumen Diario Aceptado
50270	0	Resumen Diario Aceptado
50236	0	Resumen Diario Aceptado
50237	0	Resumen Diario Aceptado
50255	0	Resumen Diario Aceptado
50276	0	Resumen Diario Aceptado
50238	0	Resumen Diario Aceptado
50250	0	Resumen Diario Aceptado
50265	0	Resumen Diario Aceptado
50234	0	Resumen Diario Aceptado
50269	0	Resumen Diario Aceptado
50271	0	Resumen Diario Aceptado
50277	0	Resumen Diario Aceptado
50254	0	Resumen Diario Aceptado
50267	0	Resumen Diario Aceptado
50241	0	Resumen Diario Aceptado
50259	0	Resumen Diario Aceptado
49988	0	Resumen Diario Aceptado
50262	0	Resumen Diario Aceptado
50263	0	Resumen Diario Aceptado
50272	0	Resumen Diario Aceptado
50273	0	Resumen Diario Aceptado
50240	0	Resumen Diario Aceptado
50256	0	Resumen Diario Aceptado
50244	0	Resumen Diario Aceptado
50260	0	Resumen Diario Aceptado
50253	0	Resumen Diario Aceptado
50232	0	Resumen Diario Aceptado
50239	0	Resumen Diario Aceptado
50266	0	Resumen Diario Aceptado
50257	0	Resumen Diario Aceptado
50264	0	Resumen Diario Aceptado
50233	0	Resumen Diario Aceptado
50243	0	Resumen Diario Aceptado
50275	0	Resumen Diario Aceptado
50300	0	Resumen Diario Aceptado
50326	0	Resumen Diario Aceptado
50286	0	Resumen Diario Aceptado
50321	0	Resumen Diario Aceptado
50292	0	Resumen Diario Aceptado
50281	0	Resumen Diario Aceptado
50301	0	Resumen Diario Aceptado
50287	0	Resumen Diario Aceptado
50303	0	Resumen Diario Aceptado
50298	0	Resumen Diario Aceptado
50315	0	Resumen Diario Aceptado
50317	0	Resumen Diario Aceptado
50325	0	Resumen Diario Aceptado
50327	0	Resumen Diario Aceptado
50279	0	Resumen Diario Aceptado
50314	0	Resumen Diario Aceptado
50291	0	Resumen Diario Aceptado
50304	0	Resumen Diario Aceptado
50305	0	Resumen Diario Aceptado
50308	0	Resumen Diario Aceptado
50309	0	Resumen Diario Aceptado
50293	0	Resumen Diario Aceptado
50296	0	Resumen Diario Aceptado
50312	0	Resumen Diario Aceptado
50310	0	Resumen Diario Aceptado
50284	0	Resumen Diario Aceptado
50288	0	Resumen Diario Aceptado
50290	0	Resumen Diario Aceptado
50320	0	Resumen Diario Aceptado
50324	0	Resumen Diario Aceptado
50280	0	Resumen Diario Aceptado
50318	0	Resumen Diario Aceptado
50319	0	Resumen Diario Aceptado
50323	0	Resumen Diario Aceptado
50299	0	Resumen Diario Aceptado
50306	0	Resumen Diario Aceptado
50311	0	Resumen Diario Aceptado
50297	0	Resumen Diario Aceptado
50316	0	Resumen Diario Aceptado
50282	0	Resumen Diario Aceptado
50295	0	Resumen Diario Aceptado
50322	0	Resumen Diario Aceptado
50307	0	Resumen Diario Aceptado
50283	0	Resumen Diario Aceptado
50289	0	Resumen Diario Aceptado
50294	0	Resumen Diario Aceptado
50302	0	Resumen Diario Aceptado
50285	0	Resumen Diario Aceptado
50354	0	Resumen Diario Aceptado
50348	0	Resumen Diario Aceptado
50376	0	Resumen Diario Aceptado
50350	0	Resumen Diario Aceptado
50342	0	Resumen Diario Aceptado
50346	0	Resumen Diario Aceptado
50368	0	Resumen Diario Aceptado
50360	0	Resumen Diario Aceptado
50367	0	Resumen Diario Aceptado
50356	0	Resumen Diario Aceptado
50371	0	Resumen Diario Aceptado
50370	0	Resumen Diario Aceptado
50329	0	Resumen Diario Aceptado
50353	0	Resumen Diario Aceptado
50375	0	Resumen Diario Aceptado
50366	0	Resumen Diario Aceptado
50333	0	Resumen Diario Aceptado
50349	0	Resumen Diario Aceptado
50337	0	Resumen Diario Aceptado
50359	0	Resumen Diario Aceptado
50335	0	Resumen Diario Aceptado
50340	0	Resumen Diario Aceptado
50336	0	Resumen Diario Aceptado
50362	0	Resumen Diario Aceptado
50330	0	Resumen Diario Aceptado
50355	0	Resumen Diario Aceptado
50365	0	Resumen Diario Aceptado
50351	0	Resumen Diario Aceptado
50373	0	Resumen Diario Aceptado
50338	0	Resumen Diario Aceptado
50339	0	Resumen Diario Aceptado
50357	0	Resumen Diario Aceptado
50361	0	Resumen Diario Aceptado
50343	0	Resumen Diario Aceptado
50352	0	Resumen Diario Aceptado
50334	0	Resumen Diario Aceptado
50372	0	Resumen Diario Aceptado
50331	0	Resumen Diario Aceptado
50364	0	Resumen Diario Aceptado
50374	0	Resumen Diario Aceptado
50341	0	Resumen Diario Aceptado
50328	0	Resumen Diario Aceptado
50358	0	Resumen Diario Aceptado
50332	0	Resumen Diario Aceptado
50363	0	Resumen Diario Aceptado
50344	0	Resumen Diario Aceptado
50369	0	Resumen Diario Aceptado
50345	0	Resumen Diario Aceptado
50347	0	Resumen Diario Aceptado
50391	0	La Factura numero F001-00000012, ha sido aceptada
53448	0	La Factura numero F001-00001116, ha sido aceptada
50028	0	Resumen Diario Aceptado
53375	0	Resumen Diario Aceptado
53487	0	La Factura numero F010-00000177, ha sido aceptada
53674	0	La Factura numero F012-00000481, ha sido aceptada
53918	0	La Factura numero F001-00000049, ha sido aceptada
54055	0	La Factura numero F003-00000042, ha sido aceptada
50401	0	La Factura numero F001-00000003, ha sido aceptada
50402	0	La Factura numero F001-00000004, ha sido aceptada
50403	0	La Factura numero F001-00000005, ha sido aceptada
50404	0	La Factura numero F001-00000006, ha sido aceptada
50405	0	La Factura numero F001-00000007, ha sido aceptada
50031	0	La Factura numero F005-00000335, ha sido aceptada
50073	0	La Factura numero F005-00000336, ha sido aceptada
54078	0	La Factura numero F001-00001165, ha sido aceptada
54083	0	Resumen Diario Aceptado
54084	0	Resumen Diario Aceptado
54087	0	La Factura numero F016-00000104, ha sido aceptada
54101	0	La Factura numero F003-00000047, ha sido aceptada
54129	0	Resumen Diario Aceptado
54113	0	La Factura numero F001-00001172, ha sido aceptada
50457	0	Resumen Diario Aceptado
50473	0	Resumen Diario Aceptado
50468	0	Resumen Diario Aceptado
50470	0	Resumen Diario Aceptado
50467	0	Resumen Diario Aceptado
50460	0	Resumen Diario Aceptado
50465	0	Resumen Diario Aceptado
50469	0	Resumen Diario Aceptado
50471	0	Resumen Diario Aceptado
50455	0	Resumen Diario Aceptado
50454	0	Resumen Diario Aceptado
50463	0	Resumen Diario Aceptado
50459	0	Resumen Diario Aceptado
50466	0	Resumen Diario Aceptado
50453	0	Resumen Diario Aceptado
50462	0	Resumen Diario Aceptado
50452	0	Resumen Diario Aceptado
50472	0	Resumen Diario Aceptado
50458	0	Resumen Diario Aceptado
50456	0	Resumen Diario Aceptado
50461	0	Resumen Diario Aceptado
50464	0	Resumen Diario Aceptado
50389	0	La Factura numero F012-00000370, ha sido aceptada
50390	0	La Factura numero F012-00000371, ha sido aceptada
50407	0	La Factura numero F012-00000372, ha sido aceptada
50447	0	La Factura numero F012-00000373, ha sido aceptada
50448	0	La Factura numero F012-00000374, ha sido aceptada
50426	0	La Factura numero F011-00000021, ha sido aceptada
50384	0	La Factura numero F013-00000261, ha sido aceptada
50397	0	La Factura numero F013-00000262, ha sido aceptada
50398	0	La Factura numero F013-00000263, ha sido aceptada
50399	0	La Factura numero F013-00000264, ha sido aceptada
53464	0	La Factura numero F001-00001117, ha sido aceptada
53427	0	Resumen Diario Aceptado
53438	0	Resumen Diario Aceptado
53442	0	Resumen Diario Aceptado
53484	0	La Factura numero F012-00000476, ha sido aceptada
50388	0	Resumen Diario Aceptado
50377	0	Resumen Diario Aceptado
50393	0	Resumen Diario Aceptado
50378	0	Resumen Diario Aceptado
50400	0	Resumen Diario Aceptado
50381	0	Resumen Diario Aceptado
50406	0	Resumen Diario Aceptado
50382	0	Resumen Diario Aceptado
50392	0	Resumen Diario Aceptado
50385	0	Resumen Diario Aceptado
50386	0	Resumen Diario Aceptado
50383	0	Resumen Diario Aceptado
50445	0	Resumen Diario Aceptado
50415	0	Resumen Diario Aceptado
50435	0	Resumen Diario Aceptado
50439	0	Resumen Diario Aceptado
50451	0	Resumen Diario Aceptado
50420	0	Resumen Diario Aceptado
50411	0	Resumen Diario Aceptado
50446	0	Resumen Diario Aceptado
50436	0	Resumen Diario Aceptado
50441	0	Resumen Diario Aceptado
50430	0	Resumen Diario Aceptado
50424	0	Resumen Diario Aceptado
50449	0	Resumen Diario Aceptado
50437	0	Resumen Diario Aceptado
50410	0	Resumen Diario Aceptado
50414	0	Resumen Diario Aceptado
50413	0	Resumen Diario Aceptado
50417	0	Resumen Diario Aceptado
50438	0	Resumen Diario Aceptado
50425	0	Resumen Diario Aceptado
50444	0	Resumen Diario Aceptado
50408	0	Resumen Diario Aceptado
50409	0	Resumen Diario Aceptado
50416	0	Resumen Diario Aceptado
50450	0	Resumen Diario Aceptado
50412	0	Resumen Diario Aceptado
53919	0	La Factura numero F001-00000050, ha sido aceptada
54056	0	La Factura numero F003-00000043, ha sido aceptada
54069	0	Resumen Diario Aceptado
54073	0	Resumen Diario Aceptado
54079	0	La Factura numero F001-00001166, ha sido aceptada
54094	0	Resumen Diario Aceptado
54096	0	Resumen Diario Aceptado
54105	0	Resumen Diario Aceptado
54088	0	La Factura numero F016-00000105, ha sido aceptada
54100	0	La Nota de credito numero F003-00000012, ha sido aceptada
54132	0	Resumen Diario Aceptado
54131	0	Resumen Diario Aceptado
54114	0	La Factura numero F001-00001173, ha sido aceptada
54141	0	Resumen Diario Aceptado
54137	0	Resumen Diario Aceptado
54138	0	Resumen Diario Aceptado
54136	0	Resumen Diario Aceptado
54139	0	Resumen Diario Aceptado
54140	0	Resumen Diario Aceptado
50498	0	Resumen Diario Aceptado
50491	0	Resumen Diario Aceptado
50495	0	Resumen Diario Aceptado
50504	0	Resumen Diario Aceptado
50513	0	Resumen Diario Aceptado
50492	0	Resumen Diario Aceptado
50511	0	Resumen Diario Aceptado
50512	0	Resumen Diario Aceptado
50497	0	Resumen Diario Aceptado
50510	0	Resumen Diario Aceptado
50506	0	Resumen Diario Aceptado
50494	0	Resumen Diario Aceptado
50496	0	Resumen Diario Aceptado
50508	0	Resumen Diario Aceptado
50503	0	Resumen Diario Aceptado
50505	0	Resumen Diario Aceptado
50499	0	Resumen Diario Aceptado
50507	0	Resumen Diario Aceptado
50493	0	Resumen Diario Aceptado
50490	0	Resumen Diario Aceptado
50509	0	Resumen Diario Aceptado
53466	0	La Factura numero F001-00001118, ha sido aceptada
53555	0	La Factura numero F012-00000477, ha sido aceptada
50538	0	Resumen Diario Aceptado
50531	0	Resumen Diario Aceptado
50539	0	Resumen Diario Aceptado
50517	0	Resumen Diario Aceptado
50527	0	Resumen Diario Aceptado
50550	0	Resumen Diario Aceptado
50521	0	Resumen Diario Aceptado
50523	0	Resumen Diario Aceptado
50520	0	Resumen Diario Aceptado
50537	0	Resumen Diario Aceptado
50547	0	Resumen Diario Aceptado
50514	0	Resumen Diario Aceptado
50526	0	Resumen Diario Aceptado
50551	0	Resumen Diario Aceptado
50522	0	Resumen Diario Aceptado
50546	0	Resumen Diario Aceptado
50533	0	Resumen Diario Aceptado
50518	0	Resumen Diario Aceptado
50529	0	Resumen Diario Aceptado
50540	0	Resumen Diario Aceptado
50535	0	Resumen Diario Aceptado
50528	0	Resumen Diario Aceptado
50530	0	Resumen Diario Aceptado
50544	0	Resumen Diario Aceptado
50519	0	Resumen Diario Aceptado
50541	0	Resumen Diario Aceptado
50542	0	Resumen Diario Aceptado
50543	0	Resumen Diario Aceptado
50525	0	Resumen Diario Aceptado
50516	0	Resumen Diario Aceptado
50532	0	Resumen Diario Aceptado
50548	0	Resumen Diario Aceptado
50549	0	Resumen Diario Aceptado
50534	0	Resumen Diario Aceptado
50536	0	Resumen Diario Aceptado
50545	0	Resumen Diario Aceptado
50515	0	Resumen Diario Aceptado
53920	0	La Factura numero F001-00000051, ha sido aceptada
54057	0	La Factura numero F003-00000044, ha sido aceptada
54091	0	La Factura numero F001-00001167, ha sido aceptada
54090	0	La Factura numero F016-00000106, ha sido aceptada
54089	0	La Factura numero F001-00000075, ha sido aceptada
54133	0	La Factura numero F001-00001174, ha sido aceptada
50560	0	Resumen Diario Aceptado
50562	0	Resumen Diario Aceptado
50554	0	Resumen Diario Aceptado
50559	0	Resumen Diario Aceptado
50552	0	Resumen Diario Aceptado
50558	0	Resumen Diario Aceptado
50555	0	Resumen Diario Aceptado
50561	0	Resumen Diario Aceptado
50553	0	Resumen Diario Aceptado
50557	0	Resumen Diario Aceptado
50474	0	Resumen Diario Aceptado
50482	0	Resumen Diario Aceptado
50475	0	Resumen Diario Aceptado
50477	0	Resumen Diario Aceptado
50480	0	Resumen Diario Aceptado
50476	0	Resumen Diario Aceptado
50481	0	Resumen Diario Aceptado
50479	0	Resumen Diario Aceptado
50478	0	Resumen Diario Aceptado
50442	0	La Factura numero F005-00000337, ha sido aceptada
50566	0	La Factura numero F005-00000338, ha sido aceptada
50396	0	Resumen Diario Aceptado
50380	0	Resumen Diario Aceptado
50387	0	Resumen Diario Aceptado
50394	0	Resumen Diario Aceptado
50379	0	Resumen Diario Aceptado
50395	0	Resumen Diario Aceptado
50429	0	Resumen Diario Aceptado
50440	0	Resumen Diario Aceptado
50434	0	Resumen Diario Aceptado
50427	0	Resumen Diario Aceptado
50443	0	Resumen Diario Aceptado
50419	0	Resumen Diario Aceptado
50428	0	Resumen Diario Aceptado
50421	0	Resumen Diario Aceptado
50422	0	Resumen Diario Aceptado
50433	0	Resumen Diario Aceptado
50431	0	Resumen Diario Aceptado
50423	0	Resumen Diario Aceptado
50432	0	Resumen Diario Aceptado
50589	0	La Factura numero F001-00000974, ha sido aceptada
50590	0	La Factura numero F001-00000975, ha sido aceptada
50591	0	La Factura numero F001-00000976, ha sido aceptada
50580	0	La Factura numero F012-00000375, ha sido aceptada
50567	0	Resumen Diario Aceptado
50578	0	Resumen Diario Aceptado
50571	0	Resumen Diario Aceptado
50485	0	Resumen Diario Aceptado
50483	0	Resumen Diario Aceptado
50563	0	Resumen Diario Aceptado
50568	0	Resumen Diario Aceptado
50577	0	Resumen Diario Aceptado
50602	0	La Factura numero F012-00000376, ha sido aceptada
50572	0	La Factura numero F013-00000265, ha sido aceptada
50570	0	Resumen Diario Aceptado
50575	0	Resumen Diario Aceptado
50500	0	Resumen Diario Aceptado
50484	0	Resumen Diario Aceptado
50556	0	Resumen Diario Aceptado
50487	0	Resumen Diario Aceptado
50574	0	Resumen Diario Aceptado
50524	0	Resumen Diario Aceptado
50486	0	Resumen Diario Aceptado
50573	0	Resumen Diario Aceptado
50564	0	Resumen Diario Aceptado
50502	0	Resumen Diario Aceptado
50501	0	Resumen Diario Aceptado
50488	0	Resumen Diario Aceptado
50569	0	Resumen Diario Aceptado
50565	0	Resumen Diario Aceptado
50579	0	Resumen Diario Aceptado
50489	0	Resumen Diario Aceptado
50576	0	Resumen Diario Aceptado
50600	0	Resumen Diario Aceptado
50594	0	Resumen Diario Aceptado
50581	0	Resumen Diario Aceptado
50606	0	Resumen Diario Aceptado
50588	0	Resumen Diario Aceptado
50599	0	Resumen Diario Aceptado
50597	0	Resumen Diario Aceptado
50593	0	Resumen Diario Aceptado
50608	0	Resumen Diario Aceptado
50582	0	Resumen Diario Aceptado
50586	0	Resumen Diario Aceptado
50587	0	Resumen Diario Aceptado
50595	0	Resumen Diario Aceptado
50603	0	Resumen Diario Aceptado
50605	0	Resumen Diario Aceptado
50598	0	Resumen Diario Aceptado
50604	0	Resumen Diario Aceptado
50596	0	La Factura numero F005-00000339, ha sido aceptada
53468	0	La Factura numero F001-00001119, ha sido aceptada
53286	0	Resumen Diario Aceptado
53291	0	Resumen Diario Aceptado
53295	0	Resumen Diario Aceptado
53309	0	Resumen Diario Aceptado
53319	0	Resumen Diario Aceptado
50592	0	Resumen Diario Aceptado
50607	0	Resumen Diario Aceptado
50583	0	Resumen Diario Aceptado
50601	0	Resumen Diario Aceptado
50584	0	Resumen Diario Aceptado
50585	0	Resumen Diario Aceptado
50630	0	La Factura numero F003-00000252, ha sido aceptada
50632	0	La Factura numero F003-00000253, ha sido aceptada
50635	0	La Factura numero F003-00000254, ha sido aceptada
50636	0	La Factura numero F003-00000255, ha sido aceptada
50637	0	La Factura numero F003-00000256, ha sido aceptada
50638	0	La Factura numero F003-00000257, ha sido aceptada
50640	0	La Factura numero F003-00000258, ha sido aceptada
53556	0	La Factura numero F012-00000478, ha sido aceptada
53681	0	Resumen Diario Aceptado
53676	0	Resumen Diario Aceptado
53691	0	Resumen Diario Aceptado
53670	0	Resumen Diario Aceptado
50624	0	Resumen Diario Aceptado
50617	0	Resumen Diario Aceptado
50616	0	Resumen Diario Aceptado
50628	0	Resumen Diario Aceptado
50629	0	Resumen Diario Aceptado
50612	0	Resumen Diario Aceptado
50614	0	Resumen Diario Aceptado
50647	0	El comprobante existe y está aceptado.
50609	0	La Factura numero F012-00000377, ha sido aceptada
50641	0	La Factura numero F012-00000378, ha sido aceptada
50655	0	La Factura numero F012-00000379, ha sido aceptada
50686	0	La Factura numero F012-00000380, ha sido aceptada
50618	0	La Factura numero F013-00000266, ha sido aceptada
50660	0	La Factura numero F013-00000267, ha sido aceptada
50634	0	Resumen Diario Aceptado
50631	0	Resumen Diario Aceptado
50610	0	Resumen Diario Aceptado
50623	0	Resumen Diario Aceptado
50633	0	Resumen Diario Aceptado
50621	0	Resumen Diario Aceptado
50622	0	Resumen Diario Aceptado
50626	0	Resumen Diario Aceptado
50613	0	Resumen Diario Aceptado
50620	0	Resumen Diario Aceptado
50625	0	Resumen Diario Aceptado
50639	0	Resumen Diario Aceptado
50615	0	Resumen Diario Aceptado
50619	0	Resumen Diario Aceptado
50627	0	Resumen Diario Aceptado
50652	0	Resumen Diario Aceptado
50643	0	Resumen Diario Aceptado
50646	0	Resumen Diario Aceptado
50664	0	Resumen Diario Aceptado
50662	0	Resumen Diario Aceptado
50657	0	Resumen Diario Aceptado
50645	0	Resumen Diario Aceptado
50648	0	Resumen Diario Aceptado
50649	0	Resumen Diario Aceptado
50676	0	Resumen Diario Aceptado
50650	0	Resumen Diario Aceptado
50663	0	Resumen Diario Aceptado
50665	0	Resumen Diario Aceptado
50642	0	Resumen Diario Aceptado
50684	0	Resumen Diario Aceptado
50681	0	Resumen Diario Aceptado
50689	0	Resumen Diario Aceptado
50690	0	Resumen Diario Aceptado
50679	0	Resumen Diario Aceptado
50680	0	Resumen Diario Aceptado
50677	0	Resumen Diario Aceptado
50683	0	Resumen Diario Aceptado
50654	0	La Factura numero F001-00000977, ha sido aceptada
50675	0	La Factura numero F002-00000211, ha sido aceptada
50666	0	La Factura numero F003-00000259, ha sido aceptada
50668	0	La Factura numero F003-00000260, ha sido aceptada
50669	0	La Factura numero F003-00000261, ha sido aceptada
50670	0	La Factura numero F003-00000262, ha sido aceptada
50653	0	La Factura numero F005-00000340, ha sido aceptada
50661	0	Resumen Diario Aceptado
50644	0	Resumen Diario Aceptado
50651	0	Resumen Diario Aceptado
50672	0	Resumen Diario Aceptado
50667	0	Resumen Diario Aceptado
50659	0	Resumen Diario Aceptado
50671	0	Resumen Diario Aceptado
50658	0	Resumen Diario Aceptado
50656	0	Resumen Diario Aceptado
50674	0	Resumen Diario Aceptado
50673	0	Resumen Diario Aceptado
53470	0	La Factura numero F001-00001120, ha sido aceptada
53557	0	La Factura numero F012-00000479, ha sido aceptada
53682	0	Resumen Diario Aceptado
53683	0	Resumen Diario Aceptado
53690	0	Resumen Diario Aceptado
50687	0	Resumen Diario Aceptado
50685	0	Resumen Diario Aceptado
50682	0	Resumen Diario Aceptado
50678	0	Resumen Diario Aceptado
50688	0	Resumen Diario Aceptado
50784	0	La Factura numero F016-00000075, ha sido aceptada
50785	0	La Factura numero F016-00000076, ha sido aceptada
50704	0	El comprobante existe y está aceptado.
50705	0	La Factura numero F001-00000009, ha sido aceptada
50706	0	La Factura numero F001-00000010, ha sido aceptada
50707	0	La Factura numero F001-00000011, ha sido aceptada
50708	0	La Factura numero F001-00000012, ha sido aceptada
50709	0	La Factura numero F001-00000013, ha sido aceptada
50711	0	La Factura numero F001-00000014, ha sido aceptada
50698	0	La Factura numero F001-00000978, ha sido aceptada
50715	0	La Factura numero F001-00000979, ha sido aceptada
50692	0	La Factura numero F005-00000341, ha sido aceptada
53671	0	Resumen Diario Aceptado
53673	0	Resumen Diario Aceptado
53922	0	La Factura numero F001-00000052, ha sido aceptada
54058	0	La Factura numero F003-00000045, ha sido aceptada
50697	0	Resumen Diario Aceptado
50696	0	Resumen Diario Aceptado
50693	0	Resumen Diario Aceptado
50700	0	Resumen Diario Aceptado
50701	0	La Factura numero F016-00000073, ha sido aceptada
50702	0	La Factura numero F016-00000074, ha sido aceptada
50710	0	La Factura numero F012-00000381, ha sido aceptada
50721	0	La Factura numero F013-00000268, ha sido aceptada
50722	0	La Factura numero F013-00000269, ha sido aceptada
54104	0	La Factura numero F016-00000107, ha sido aceptada
54134	0	Resumen Diario Aceptado
54142	0	Resumen Diario Aceptado
50611	0	Resumen Diario Aceptado
50691	0	Resumen Diario Aceptado
50694	0	Resumen Diario Aceptado
50699	0	Resumen Diario Aceptado
50695	0	Resumen Diario Aceptado
50703	0	Resumen Diario Aceptado
50716	0	Resumen Diario Aceptado
50718	0	Resumen Diario Aceptado
50714	0	Resumen Diario Aceptado
50712	0	Resumen Diario Aceptado
50731	0	La Factura numero F012-00000382, ha sido aceptada
50736	0	La Factura numero F013-00000270, ha sido aceptada
50717	0	Resumen Diario Aceptado
50732	0	Resumen Diario Aceptado
50735	0	Resumen Diario Aceptado
50739	0	Resumen Diario Aceptado
50730	0	Resumen Diario Aceptado
50729	0	Resumen Diario Aceptado
50733	0	Resumen Diario Aceptado
50737	0	Resumen Diario Aceptado
50734	0	Resumen Diario Aceptado
50719	0	La Factura numero F002-00000212, ha sido aceptada
50723	0	La Factura numero F003-00000263, ha sido aceptada
50724	0	La Factura numero F003-00000264, ha sido aceptada
50725	0	La Factura numero F003-00000265, ha sido aceptada
50727	0	La Factura numero F003-00000266, ha sido aceptada
50713	0	Resumen Diario Aceptado
50720	0	Resumen Diario Aceptado
50726	0	Resumen Diario Aceptado
50728	0	Resumen Diario Aceptado
50738	0	Resumen Diario Aceptado
50753	0	La Factura numero F001-00000980, ha sido aceptada
50769	0	La Factura numero F001-00000981, ha sido aceptada
50770	0	La Factura numero F001-00000982, ha sido aceptada
50755	0	La Nota de credito numero F001-00000088, ha sido aceptada
50768	0	La Nota de credito numero F001-00000089, ha sido aceptada
50786	0	La Factura numero F016-00000077, ha sido aceptada
50773	0	La Factura numero F005-00000034, ha sido aceptada
50761	0	La Factura numero F012-00000383, ha sido aceptada
50766	0	La Factura numero F012-00000384, ha sido aceptada
50776	0	La Factura numero F013-00000271, ha sido aceptada
50752	0	Resumen Diario Aceptado
50742	0	Resumen Diario Aceptado
50760	0	Resumen Diario Aceptado
50754	0	Resumen Diario Aceptado
50747	0	Resumen Diario Aceptado
50741	0	Resumen Diario Aceptado
50748	0	Resumen Diario Aceptado
50745	0	Resumen Diario Aceptado
50757	0	Resumen Diario Aceptado
50758	0	Resumen Diario Aceptado
50744	0	Resumen Diario Aceptado
50759	0	Resumen Diario Aceptado
50750	0	Resumen Diario Aceptado
50746	0	Resumen Diario Aceptado
50767	0	Resumen Diario Aceptado
50771	0	Resumen Diario Aceptado
50774	0	Resumen Diario Aceptado
50763	0	Resumen Diario Aceptado
50779	0	Resumen Diario Aceptado
50762	0	Resumen Diario Aceptado
50790	0	Resumen Diario Aceptado
50788	0	Resumen Diario Aceptado
50777	0	Resumen Diario Aceptado
50783	0	Resumen Diario Aceptado
50764	0	Resumen Diario Aceptado
50789	0	Resumen Diario Aceptado
50775	0	Resumen Diario Aceptado
50778	0	Resumen Diario Aceptado
50782	0	Resumen Diario Aceptado
50772	0	Resumen Diario Aceptado
50787	0	Resumen Diario Aceptado
50740	0	La Factura numero F005-00000342, ha sido aceptada
50756	0	La Factura numero F005-00000343, ha sido aceptada
53474	0	La Factura numero F001-00001121, ha sido aceptada
53495	0	La Factura numero F013-00000323, ha sido aceptada
53696	0	Resumen Diario Aceptado
50751	0	Resumen Diario Aceptado
50749	0	Resumen Diario Aceptado
50743	0	Resumen Diario Aceptado
50794	0	La Factura numero F010-00000167, ha sido aceptada
50798	0	La Factura numero F011-00000022, ha sido aceptada
53697	0	Resumen Diario Aceptado
53713	0	Resumen Diario Aceptado
53700	0	Resumen Diario Aceptado
53693	0	Resumen Diario Aceptado
53702	0	Resumen Diario Aceptado
53698	0	Resumen Diario Aceptado
53715	0	Resumen Diario Aceptado
53710	0	Resumen Diario Aceptado
53705	0	Resumen Diario Aceptado
53714	0	Resumen Diario Aceptado
53706	0	Resumen Diario Aceptado
53712	0	Resumen Diario Aceptado
53694	0	Resumen Diario Aceptado
53923	0	La Factura numero F001-00000053, ha sido aceptada
50916	0	Resumen Diario Aceptado
54059	0	La Factura numero F003-00000046, ha sido aceptada
54102	0	La Factura numero F013-00000340, ha sido aceptada
50809	0	Resumen Diario Aceptado
50796	0	Resumen Diario Aceptado
50792	0	Resumen Diario Aceptado
50791	0	Resumen Diario Aceptado
50806	0	Resumen Diario Aceptado
50815	0	Resumen Diario Aceptado
50811	0	Resumen Diario Aceptado
50793	0	Resumen Diario Aceptado
50807	0	Resumen Diario Aceptado
50810	0	Resumen Diario Aceptado
50802	0	Resumen Diario Aceptado
50804	0	Resumen Diario Aceptado
50795	0	Resumen Diario Aceptado
50797	0	Resumen Diario Aceptado
50812	0	Resumen Diario Aceptado
50805	0	Resumen Diario Aceptado
50808	0	Resumen Diario Aceptado
50827	0	Resumen Diario Aceptado
50837	0	Resumen Diario Aceptado
50817	0	Resumen Diario Aceptado
50823	0	Resumen Diario Aceptado
50826	0	Resumen Diario Aceptado
50816	0	Resumen Diario Aceptado
50819	0	Resumen Diario Aceptado
50825	0	Resumen Diario Aceptado
50836	0	Resumen Diario Aceptado
50820	0	Resumen Diario Aceptado
50832	0	Resumen Diario Aceptado
50821	0	Resumen Diario Aceptado
50838	0	Resumen Diario Aceptado
50824	0	Resumen Diario Aceptado
50835	0	Resumen Diario Aceptado
50833	0	Resumen Diario Aceptado
50829	0	Resumen Diario Aceptado
50834	0	Resumen Diario Aceptado
50822	0	Resumen Diario Aceptado
53476	0	La Factura numero F001-00001122, ha sido aceptada
53525	0	La Factura numero F013-00000324, ha sido aceptada
53761	0	La Factura numero F016-00000091, ha sido aceptada
53740	0	La Factura numero F003-00000123, ha sido aceptada
53798	0	La Factura numero F001-00000036, ha sido aceptada
53795	0	La Factura numero F013-00000329, ha sido aceptada
53924	0	La Factura numero F001-00000054, ha sido aceptada
54125	0	Resumen Diario Aceptado
54126	0	Resumen Diario Aceptado
54122	0	Resumen Diario Aceptado
54123	0	Resumen Diario Aceptado
54127	0	Resumen Diario Aceptado
54124	0	Resumen Diario Aceptado
50781	0	Resumen Diario Aceptado
50780	0	Resumen Diario Aceptado
50765	0	Resumen Diario Aceptado
54121	0	Resumen Diario Aceptado
50801	0	Resumen Diario Aceptado
54120	0	Resumen Diario Aceptado
54128	0	Resumen Diario Aceptado
54119	0	Resumen Diario Aceptado
54148	0	Resumen Diario Aceptado
54147	0	Resumen Diario Aceptado
54146	0	Resumen Diario Aceptado
50903	0	Resumen Diario Aceptado
50901	0	Resumen Diario Aceptado
50911	0	Resumen Diario Aceptado
50906	0	Resumen Diario Aceptado
50935	0	Resumen Diario Aceptado
50944	0	Resumen Diario Aceptado
50868	0	Resumen Diario Aceptado
50945	0	Resumen Diario Aceptado
50952	0	Resumen Diario Aceptado
50927	0	Resumen Diario Aceptado
50902	0	Resumen Diario Aceptado
50882	0	Resumen Diario Aceptado
50948	0	Resumen Diario Aceptado
50855	0	Resumen Diario Aceptado
50921	0	Resumen Diario Aceptado
50919	0	Resumen Diario Aceptado
50879	0	Resumen Diario Aceptado
50866	0	Resumen Diario Aceptado
50922	0	Resumen Diario Aceptado
50941	0	Resumen Diario Aceptado
50873	0	Resumen Diario Aceptado
50881	0	Resumen Diario Aceptado
50905	0	Resumen Diario Aceptado
50910	0	Resumen Diario Aceptado
50899	0	Resumen Diario Aceptado
50878	0	Resumen Diario Aceptado
50885	0	Resumen Diario Aceptado
50914	0	Resumen Diario Aceptado
50940	0	Resumen Diario Aceptado
50874	0	Resumen Diario Aceptado
50895	0	Resumen Diario Aceptado
50937	0	Resumen Diario Aceptado
50897	0	Resumen Diario Aceptado
50930	0	Resumen Diario Aceptado
50950	0	Resumen Diario Aceptado
50953	0	Resumen Diario Aceptado
50884	0	Resumen Diario Aceptado
50893	0	Resumen Diario Aceptado
50915	0	Resumen Diario Aceptado
50951	0	Resumen Diario Aceptado
50894	0	Resumen Diario Aceptado
50954	0	Resumen Diario Aceptado
50871	0	Resumen Diario Aceptado
50909	0	Resumen Diario Aceptado
50924	0	Resumen Diario Aceptado
50876	0	Resumen Diario Aceptado
50926	0	Resumen Diario Aceptado
50936	0	Resumen Diario Aceptado
50942	0	Resumen Diario Aceptado
50883	0	Resumen Diario Aceptado
50931	0	Resumen Diario Aceptado
50955	0	Resumen Diario Aceptado
50890	0	Resumen Diario Aceptado
50918	0	Resumen Diario Aceptado
50920	0	Resumen Diario Aceptado
50933	0	Resumen Diario Aceptado
50849	0	Resumen Diario Aceptado
50889	0	Resumen Diario Aceptado
50912	0	Resumen Diario Aceptado
50943	0	Resumen Diario Aceptado
50947	0	Resumen Diario Aceptado
50875	0	Resumen Diario Aceptado
50854	0	Resumen Diario Aceptado
50913	0	Resumen Diario Aceptado
50934	0	Resumen Diario Aceptado
50872	0	Resumen Diario Aceptado
50896	0	Resumen Diario Aceptado
50857	0	Resumen Diario Aceptado
50904	0	Resumen Diario Aceptado
50939	0	Resumen Diario Aceptado
50877	0	Resumen Diario Aceptado
50887	0	Resumen Diario Aceptado
50907	0	Resumen Diario Aceptado
50891	0	Resumen Diario Aceptado
50898	0	Resumen Diario Aceptado
50946	0	Resumen Diario Aceptado
50932	0	Resumen Diario Aceptado
50900	0	Resumen Diario Aceptado
50856	0	Resumen Diario Aceptado
50956	0	Resumen Diario Aceptado
50928	0	Resumen Diario Aceptado
50888	0	Resumen Diario Aceptado
50917	0	Resumen Diario Aceptado
50923	0	Resumen Diario Aceptado
50949	0	Resumen Diario Aceptado
50960	0	Resumen Diario Aceptado
50869	0	Resumen Diario Aceptado
50880	0	Resumen Diario Aceptado
50908	0	Resumen Diario Aceptado
50929	0	Resumen Diario Aceptado
50925	0	Resumen Diario Aceptado
50799	0	La Factura numero F001-00000983, ha sido aceptada
53536	0	La Factura numero F013-00000325, ha sido aceptada
50828	0	Resumen Diario Aceptado
50831	0	Resumen Diario Aceptado
50830	0	Resumen Diario Aceptado
50818	0	Resumen Diario Aceptado
50800	0	La Factura numero F001-00000984, ha sido aceptada
50814	0	La Factura numero F001-00000985, ha sido aceptada
50845	0	La Factura numero F013-00000272, ha sido aceptada
50972	0	La Factura numero F013-00000273, ha sido aceptada
50982	0	La Factura numero F013-00000274, ha sido aceptada
50840	0	La Factura numero F012-00000385, ha sido aceptada
53707	0	Resumen Diario Aceptado
53724	0	Resumen Diario Aceptado
53739	0	Resumen Diario Aceptado
53746	0	Resumen Diario Aceptado
53752	0	Resumen Diario Aceptado
53799	0	La Factura numero F001-00000037, ha sido aceptada
53926	0	La Factura numero F001-00000055, ha sido aceptada
54103	0	Resumen Diario Aceptado
50803	0	Resumen Diario Aceptado
50813	0	Resumen Diario Aceptado
50843	0	Resumen Diario Aceptado
50864	0	Resumen Diario Aceptado
50967	0	Resumen Diario Aceptado
50846	0	Resumen Diario Aceptado
50861	0	Resumen Diario Aceptado
50841	0	Resumen Diario Aceptado
50865	0	Resumen Diario Aceptado
50870	0	Resumen Diario Aceptado
50852	0	Resumen Diario Aceptado
50886	0	Resumen Diario Aceptado
50851	0	Resumen Diario Aceptado
50863	0	Resumen Diario Aceptado
50850	0	Resumen Diario Aceptado
50964	0	Resumen Diario Aceptado
50867	0	Resumen Diario Aceptado
50862	0	Resumen Diario Aceptado
50958	0	Resumen Diario Aceptado
50859	0	Resumen Diario Aceptado
50839	0	Resumen Diario Aceptado
50959	0	Resumen Diario Aceptado
50892	0	Resumen Diario Aceptado
50858	0	Resumen Diario Aceptado
50860	0	Resumen Diario Aceptado
50966	0	Resumen Diario Aceptado
50842	0	Resumen Diario Aceptado
50965	0	Resumen Diario Aceptado
50847	0	Resumen Diario Aceptado
50963	0	Resumen Diario Aceptado
50957	0	Resumen Diario Aceptado
50981	0	Resumen Diario Aceptado
50969	0	Resumen Diario Aceptado
50973	0	Resumen Diario Aceptado
50985	0	Resumen Diario Aceptado
50974	0	Resumen Diario Aceptado
50984	0	Resumen Diario Aceptado
50987	0	Resumen Diario Aceptado
50978	0	Resumen Diario Aceptado
50983	0	Resumen Diario Aceptado
50979	0	Resumen Diario Aceptado
50976	0	Resumen Diario Aceptado
50986	0	Resumen Diario Aceptado
50968	0	Resumen Diario Aceptado
50970	0	Resumen Diario Aceptado
50980	0	Resumen Diario Aceptado
50975	0	Resumen Diario Aceptado
50938	0	La Factura numero F003-00000267, ha sido aceptada
53537	0	La Factura numero F003-00000159, ha sido aceptada
53689	0	Resumen Diario Aceptado
53741	0	Resumen Diario Aceptado
53743	0	Resumen Diario Aceptado
50848	0	Resumen Diario Aceptado
50853	0	Resumen Diario Aceptado
50962	0	Resumen Diario Aceptado
50844	0	Resumen Diario Aceptado
50961	0	Resumen Diario Aceptado
51011	0	La Factura numero F001-00000986, ha sido aceptada
51014	0	La Factura numero F001-00000987, ha sido aceptada
51016	0	La Factura numero F001-00000988, ha sido aceptada
51044	0	La Factura numero F001-00000989, ha sido aceptada
51045	0	La Factura numero F001-00000990, ha sido aceptada
51046	0	La Factura numero F001-00000991, ha sido aceptada
50988	0	La Factura numero F003-00000013, ha sido aceptada
50989	0	La Factura numero F003-00000014, ha sido aceptada
50990	0	La Factura numero F003-00000015, ha sido aceptada
50991	0	La Factura numero F003-00000016, ha sido aceptada
50992	0	La Factura numero F003-00000017, ha sido aceptada
51086	0	La Factura numero F005-00000035, ha sido aceptada
50997	0	La Factura numero F012-00000386, ha sido aceptada
50998	0	La Factura numero F012-00000387, ha sido aceptada
50999	0	La Factura numero F012-00000388, ha sido aceptada
51048	0	La Factura numero F012-00000389, ha sido aceptada
51071	0	La Factura numero F013-00000275, ha sido aceptada
53800	0	La Factura numero F001-00000038, ha sido aceptada
53938	0	La Factura numero F001-00000056, ha sido aceptada
54150	0	Resumen Diario Aceptado
54149	0	Resumen Diario Aceptado
51022	0	Resumen Diario Aceptado
51032	0	Resumen Diario Aceptado
51034	0	Resumen Diario Aceptado
51042	0	Resumen Diario Aceptado
51033	0	Resumen Diario Aceptado
50995	0	Resumen Diario Aceptado
51036	0	Resumen Diario Aceptado
50994	0	Resumen Diario Aceptado
51030	0	Resumen Diario Aceptado
51035	0	Resumen Diario Aceptado
51004	0	Resumen Diario Aceptado
51008	0	Resumen Diario Aceptado
51007	0	Resumen Diario Aceptado
50996	0	Resumen Diario Aceptado
51025	0	Resumen Diario Aceptado
51001	0	Resumen Diario Aceptado
51037	0	Resumen Diario Aceptado
51015	0	Resumen Diario Aceptado
51031	0	Resumen Diario Aceptado
51010	0	Resumen Diario Aceptado
51017	0	Resumen Diario Aceptado
51040	0	Resumen Diario Aceptado
51005	0	Resumen Diario Aceptado
51026	0	Resumen Diario Aceptado
51027	0	Resumen Diario Aceptado
51020	0	Resumen Diario Aceptado
51024	0	Resumen Diario Aceptado
50993	0	Resumen Diario Aceptado
51039	0	Resumen Diario Aceptado
51013	0	Resumen Diario Aceptado
51043	0	Resumen Diario Aceptado
51021	0	Resumen Diario Aceptado
51038	0	Resumen Diario Aceptado
51000	0	Resumen Diario Aceptado
51018	0	Resumen Diario Aceptado
51070	0	Resumen Diario Aceptado
51055	0	Resumen Diario Aceptado
51069	0	Resumen Diario Aceptado
51097	0	Resumen Diario Aceptado
51060	0	Resumen Diario Aceptado
51075	0	Resumen Diario Aceptado
51057	0	Resumen Diario Aceptado
51050	0	Resumen Diario Aceptado
51053	0	Resumen Diario Aceptado
51065	0	Resumen Diario Aceptado
51062	0	Resumen Diario Aceptado
51081	0	Resumen Diario Aceptado
51061	0	Resumen Diario Aceptado
51099	0	Resumen Diario Aceptado
51076	0	Resumen Diario Aceptado
51074	0	Resumen Diario Aceptado
51064	0	Resumen Diario Aceptado
51066	0	Resumen Diario Aceptado
51052	0	Resumen Diario Aceptado
51072	0	Resumen Diario Aceptado
51093	0	Resumen Diario Aceptado
51077	0	Resumen Diario Aceptado
51049	0	Resumen Diario Aceptado
51095	0	Resumen Diario Aceptado
51063	0	Resumen Diario Aceptado
51079	0	Resumen Diario Aceptado
51058	0	Resumen Diario Aceptado
51067	0	Resumen Diario Aceptado
51068	0	Resumen Diario Aceptado
51047	0	Resumen Diario Aceptado
51054	0	Resumen Diario Aceptado
51051	0	Resumen Diario Aceptado
51056	0	Resumen Diario Aceptado
51078	0	Resumen Diario Aceptado
51087	0	Resumen Diario Aceptado
51080	0	Resumen Diario Aceptado
51073	0	Resumen Diario Aceptado
51088	0	Resumen Diario Aceptado
51002	0	La Factura numero F002-00000213, ha sido aceptada
51003	0	La Factura numero F002-00000214, ha sido aceptada
51029	0	La Factura numero F002-00000215, ha sido aceptada
50971	0	Resumen Diario Aceptado
50977	0	Resumen Diario Aceptado
51019	0	Resumen Diario Aceptado
51009	0	Resumen Diario Aceptado
51023	0	Resumen Diario Aceptado
51006	0	Resumen Diario Aceptado
51028	0	Resumen Diario Aceptado
51012	0	Resumen Diario Aceptado
51096	0	La Factura numero F001-00000992, ha sido aceptada
51098	0	La Factura numero F001-00000993, ha sido aceptada
51100	0	La Factura numero F001-00000994, ha sido aceptada
51101	0	La Factura numero F001-00000995, ha sido aceptada
51112	0	La Factura numero F001-00000996, ha sido aceptada
51111	0	La Factura numero F002-00000216, ha sido aceptada
51164	0	La Factura numero F002-00000217, ha sido aceptada
51059	0	Resumen Diario Aceptado
51085	0	Resumen Diario Aceptado
51091	0	Resumen Diario Aceptado
51092	0	Resumen Diario Aceptado
51083	0	Resumen Diario Aceptado
51090	0	Resumen Diario Aceptado
51089	0	Resumen Diario Aceptado
51084	0	Resumen Diario Aceptado
51094	0	Resumen Diario Aceptado
51082	0	Resumen Diario Aceptado
51125	0	Resumen Diario Aceptado
51122	0	Resumen Diario Aceptado
51124	0	Resumen Diario Aceptado
51127	0	Resumen Diario Aceptado
51120	0	Resumen Diario Aceptado
51123	0	Resumen Diario Aceptado
51126	0	Resumen Diario Aceptado
51113	0	Resumen Diario Aceptado
51121	0	Resumen Diario Aceptado
51139	0	Resumen Diario Aceptado
51140	0	Resumen Diario Aceptado
51114	0	La Factura numero F001-00000997, ha sido aceptada
51116	0	La Factura numero F001-00000998, ha sido aceptada
51129	0	La Factura numero F001-00000999, ha sido aceptada
51138	0	La Factura numero F001-00001000, ha sido aceptada
51143	0	La Factura numero F001-00001001, ha sido aceptada
51144	0	La Factura numero F001-00001002, ha sido aceptada
51147	0	La Factura numero F001-00001003, ha sido aceptada
51148	0	La Factura numero F001-00001004, ha sido aceptada
51154	0	La Factura numero F001-00001005, ha sido aceptada
51155	0	La Factura numero F001-00001006, ha sido aceptada
51166	0	La Factura numero F001-00001007, ha sido aceptada
51173	0	La Factura numero F001-00001008, ha sido aceptada
51174	0	La Factura numero F001-00001009, ha sido aceptada
51185	0	La Factura numero F001-00001010, ha sido aceptada
51197	0	La Factura numero F001-00001011, ha sido aceptada
51202	0	La Factura numero F001-00001012, ha sido aceptada
51196	0	La Nota de credito numero F001-00000090, ha sido aceptada
51145	0	La Factura numero F012-00000390, ha sido aceptada
51186	0	La Factura numero F012-00000391, ha sido aceptada
51201	0	La Factura numero F012-00000392, ha sido aceptada
51133	0	La Factura numero F013-00000276, ha sido aceptada
51118	0	La Factura numero F005-00000036, ha sido aceptada
53688	0	Resumen Diario Aceptado
53687	0	Resumen Diario Aceptado
53672	0	Resumen Diario Aceptado
53686	0	Resumen Diario Aceptado
53692	0	Resumen Diario Aceptado
53684	0	Resumen Diario Aceptado
53685	0	Resumen Diario Aceptado
53718	0	La Factura numero F003-00000032, ha sido aceptada
53708	0	Resumen Diario Aceptado
53801	0	La Factura numero F001-00000039, ha sido aceptada
53762	0	Resumen Diario Aceptado
53796	0	Resumen Diario Aceptado
51041	0	Resumen Diario Aceptado
51151	0	Resumen Diario Aceptado
51141	0	Resumen Diario Aceptado
51117	0	Resumen Diario Aceptado
51131	0	Resumen Diario Aceptado
51109	0	Resumen Diario Aceptado
51104	0	Resumen Diario Aceptado
51135	0	Resumen Diario Aceptado
51102	0	Resumen Diario Aceptado
51132	0	Resumen Diario Aceptado
51146	0	Resumen Diario Aceptado
51115	0	Resumen Diario Aceptado
51106	0	Resumen Diario Aceptado
51142	0	Resumen Diario Aceptado
51152	0	Resumen Diario Aceptado
51105	0	Resumen Diario Aceptado
51134	0	Resumen Diario Aceptado
51150	0	Resumen Diario Aceptado
51108	0	Resumen Diario Aceptado
51107	0	Resumen Diario Aceptado
51137	0	Resumen Diario Aceptado
51153	0	Resumen Diario Aceptado
51149	0	Resumen Diario Aceptado
51103	0	Resumen Diario Aceptado
51110	0	Resumen Diario Aceptado
51128	0	Resumen Diario Aceptado
51130	0	Resumen Diario Aceptado
51119	0	Resumen Diario Aceptado
51158	0	Resumen Diario Aceptado
51178	0	Resumen Diario Aceptado
51194	0	Resumen Diario Aceptado
51157	0	Resumen Diario Aceptado
51207	0	Resumen Diario Aceptado
51188	0	Resumen Diario Aceptado
51206	0	Resumen Diario Aceptado
51200	0	Resumen Diario Aceptado
51169	0	Resumen Diario Aceptado
51181	0	Resumen Diario Aceptado
51189	0	Resumen Diario Aceptado
51162	0	Resumen Diario Aceptado
51172	0	Resumen Diario Aceptado
51170	0	Resumen Diario Aceptado
51192	0	Resumen Diario Aceptado
51168	0	Resumen Diario Aceptado
51156	0	Resumen Diario Aceptado
51195	0	Resumen Diario Aceptado
51205	0	Resumen Diario Aceptado
51161	0	Resumen Diario Aceptado
51136	0	Resumen Diario Aceptado
51175	0	Resumen Diario Aceptado
51190	0	Resumen Diario Aceptado
51193	0	Resumen Diario Aceptado
51177	0	Resumen Diario Aceptado
51167	0	Resumen Diario Aceptado
51176	0	Resumen Diario Aceptado
51203	0	Resumen Diario Aceptado
51183	0	Resumen Diario Aceptado
51184	0	Resumen Diario Aceptado
51204	0	Resumen Diario Aceptado
51182	0	Resumen Diario Aceptado
51198	0	Resumen Diario Aceptado
51163	0	Resumen Diario Aceptado
51179	0	Resumen Diario Aceptado
51159	0	Resumen Diario Aceptado
51165	0	Resumen Diario Aceptado
51187	0	Resumen Diario Aceptado
51191	0	Resumen Diario Aceptado
51160	0	Resumen Diario Aceptado
51199	0	Resumen Diario Aceptado
51227	0	La Factura numero F010-00000168, ha sido aceptada
51237	0	La Factura numero F010-00000169, ha sido aceptada
51216	0	La Factura numero F012-00000393, ha sido aceptada
51218	0	Resumen Diario Aceptado
51219	0	Resumen Diario Aceptado
51222	0	Resumen Diario Aceptado
51209	0	Resumen Diario Aceptado
51213	0	Resumen Diario Aceptado
51236	0	Resumen Diario Aceptado
51228	0	Resumen Diario Aceptado
51233	0	Resumen Diario Aceptado
51225	0	Resumen Diario Aceptado
51232	0	Resumen Diario Aceptado
51234	0	Resumen Diario Aceptado
51215	0	Resumen Diario Aceptado
51223	0	Resumen Diario Aceptado
51221	0	Resumen Diario Aceptado
51208	0	Resumen Diario Aceptado
51224	0	Resumen Diario Aceptado
51214	0	Resumen Diario Aceptado
51210	0	Resumen Diario Aceptado
51230	0	Resumen Diario Aceptado
51217	0	Resumen Diario Aceptado
51235	0	Resumen Diario Aceptado
51211	0	Resumen Diario Aceptado
51220	0	Resumen Diario Aceptado
51226	0	Resumen Diario Aceptado
51212	0	Resumen Diario Aceptado
51171	0	La Factura numero F003-00000268, ha sido aceptada
51180	0	La Factura numero F003-00000269, ha sido aceptada
51245	0	La Factura numero F013-00000277, ha sido aceptada
51263	0	Resumen Diario Aceptado
51270	0	Resumen Diario Aceptado
51249	0	Resumen Diario Aceptado
51262	0	Resumen Diario Aceptado
51256	0	Resumen Diario Aceptado
51258	0	Resumen Diario Aceptado
51260	0	Resumen Diario Aceptado
51255	0	Resumen Diario Aceptado
51247	0	Resumen Diario Aceptado
51266	0	Resumen Diario Aceptado
51248	0	Resumen Diario Aceptado
51252	0	Resumen Diario Aceptado
51267	0	Resumen Diario Aceptado
51261	0	Resumen Diario Aceptado
51264	0	Resumen Diario Aceptado
51259	0	Resumen Diario Aceptado
51268	0	Resumen Diario Aceptado
51269	0	Resumen Diario Aceptado
51246	0	Resumen Diario Aceptado
51265	0	Resumen Diario Aceptado
51254	0	Resumen Diario Aceptado
51243	0	Resumen Diario Aceptado
51231	0	Resumen Diario Aceptado
51241	0	Resumen Diario Aceptado
53720	0	Resumen Diario Aceptado
53695	0	Resumen Diario Aceptado
51244	0	Resumen Diario Aceptado
51253	0	Resumen Diario Aceptado
51242	0	Resumen Diario Aceptado
51257	0	Resumen Diario Aceptado
51250	0	Resumen Diario Aceptado
51229	0	El comprobante existe y está aceptado.
51238	0	La Factura numero F001-00001014, ha sido aceptada
51239	0	La Factura numero F001-00001015, ha sido aceptada
51240	0	La Factura numero F001-00001016, ha sido aceptada
51291	0	La Factura numero F001-00001017, ha sido aceptada
51307	0	La Factura numero F002-00000218, ha sido aceptada
51309	0	La Factura numero F003-00000270, ha sido aceptada
53719	0	La Factura numero F003-00000033, ha sido aceptada
53723	0	Resumen Diario Aceptado
53726	0	Resumen Diario Aceptado
53727	0	Resumen Diario Aceptado
53725	0	Resumen Diario Aceptado
53738	0	Resumen Diario Aceptado
53728	0	Resumen Diario Aceptado
53729	0	Resumen Diario Aceptado
53721	0	Resumen Diario Aceptado
51292	0	Resumen Diario Aceptado
51271	0	Resumen Diario Aceptado
51279	0	Resumen Diario Aceptado
51289	0	Resumen Diario Aceptado
51273	0	Resumen Diario Aceptado
51290	0	Resumen Diario Aceptado
51283	0	Resumen Diario Aceptado
51298	0	Resumen Diario Aceptado
51301	0	Resumen Diario Aceptado
51284	0	La Factura numero F016-00000078, ha sido aceptada
51286	0	La Factura numero F016-00000079, ha sido aceptada
51288	0	La Factura numero F016-00000080, ha sido aceptada
51312	0	La Factura numero F012-00000394, ha sido aceptada
51327	0	La Factura numero F012-00000395, ha sido aceptada
51328	0	La Factura numero F012-00000396, ha sido aceptada
51356	0	La Factura numero F017-00000004, ha sido aceptada
51340	0	La Factura numero F013-00000278, ha sido aceptada
51350	0	La Factura numero F013-00000279, ha sido aceptada
51359	0	La Factura numero F013-00000280, ha sido aceptada
53722	0	Resumen Diario Aceptado
53742	0	Resumen Diario Aceptado
53730	0	Resumen Diario Aceptado
53732	0	Resumen Diario Aceptado
53802	0	La Factura numero F001-00000040, ha sido aceptada
53760	0	Resumen Diario Aceptado
53797	0	Resumen Diario Aceptado
53939	0	La Factura numero F001-00000057, ha sido aceptada
51346	0	Resumen Diario Aceptado
51334	0	Resumen Diario Aceptado
51344	0	Resumen Diario Aceptado
51315	0	Resumen Diario Aceptado
51320	0	Resumen Diario Aceptado
51342	0	Resumen Diario Aceptado
51343	0	Resumen Diario Aceptado
51318	0	Resumen Diario Aceptado
51324	0	Resumen Diario Aceptado
51325	0	Resumen Diario Aceptado
51331	0	Resumen Diario Aceptado
51354	0	Resumen Diario Aceptado
51337	0	Resumen Diario Aceptado
51330	0	Resumen Diario Aceptado
51335	0	Resumen Diario Aceptado
51333	0	Resumen Diario Aceptado
51332	0	Resumen Diario Aceptado
51317	0	Resumen Diario Aceptado
51313	0	Resumen Diario Aceptado
51316	0	Resumen Diario Aceptado
51341	0	Resumen Diario Aceptado
51349	0	Resumen Diario Aceptado
51347	0	Resumen Diario Aceptado
51357	0	Resumen Diario Aceptado
51322	0	Resumen Diario Aceptado
51336	0	Resumen Diario Aceptado
51319	0	Resumen Diario Aceptado
51329	0	Resumen Diario Aceptado
51351	0	Resumen Diario Aceptado
51326	0	Resumen Diario Aceptado
51353	0	Resumen Diario Aceptado
51272	0	Resumen Diario Aceptado
51281	0	Resumen Diario Aceptado
51299	0	Resumen Diario Aceptado
51285	0	Resumen Diario Aceptado
51277	0	Resumen Diario Aceptado
51295	0	Resumen Diario Aceptado
51294	0	Resumen Diario Aceptado
51280	0	Resumen Diario Aceptado
51282	0	Resumen Diario Aceptado
51287	0	Resumen Diario Aceptado
51303	0	Resumen Diario Aceptado
51278	0	Resumen Diario Aceptado
51275	0	Resumen Diario Aceptado
51306	0	Resumen Diario Aceptado
51311	0	Resumen Diario Aceptado
51300	0	Resumen Diario Aceptado
51305	0	Resumen Diario Aceptado
51276	0	Resumen Diario Aceptado
51302	0	Resumen Diario Aceptado
51274	0	Resumen Diario Aceptado
51293	0	Resumen Diario Aceptado
51251	0	Resumen Diario Aceptado
51296	0	La Factura numero F001-00001018, ha sido aceptada
51304	0	La Factura numero F001-00001019, ha sido aceptada
51308	0	La Factura numero F001-00001020, ha sido aceptada
51310	0	La Factura numero F001-00001021, ha sido aceptada
51362	0	La Factura numero F001-00001022, ha sido aceptada
51367	0	La Factura numero F001-00001023, ha sido aceptada
51297	0	La Nota de credito numero F001-00000091, ha sido aceptada
51338	0	Resumen Diario Aceptado
51355	0	Resumen Diario Aceptado
51314	0	Resumen Diario Aceptado
51339	0	Resumen Diario Aceptado
51323	0	Resumen Diario Aceptado
51321	0	La Factura numero F003-00000271, ha sido aceptada
51409	0	La Factura numero F001-00000015, ha sido aceptada
51412	0	La Factura numero F001-00000016, ha sido aceptada
51413	0	La Factura numero F001-00000017, ha sido aceptada
51414	0	La Factura numero F001-00000018, ha sido aceptada
51415	0	La Factura numero F001-00000019, ha sido aceptada
51416	0	La Factura numero F001-00000020, ha sido aceptada
51417	0	La Factura numero F001-00000021, ha sido aceptada
51418	0	La Factura numero F001-00000022, ha sido aceptada
51419	0	La Factura numero F001-00000023, ha sido aceptada
51430	0	La Factura numero F001-00000025, ha sido aceptada
51345	0	La Factura numero F003-00000272, ha sido aceptada
51348	0	La Factura numero F003-00000273, ha sido aceptada
51358	0	La Factura numero F003-00000274, ha sido aceptada
51429	0	La Factura numero F001-00000024, ha sido aceptada
51360	0	La Factura numero F003-00000275, ha sido aceptada
51433	0	El comprobante existe y está aceptado.
51421	0	Resumen Diario Aceptado
51410	0	Resumen Diario Aceptado
51420	0	Resumen Diario Aceptado
51361	0	La Factura numero F003-00000276, ha sido aceptada
51391	0	La Factura numero F001-00001024, ha sido aceptada
51432	0	La Factura numero F016-00000081, ha sido aceptada
51363	0	La Factura numero F010-00000170, ha sido aceptada
51403	0	La Factura numero F010-00000171, ha sido aceptada
51428	0	La Factura numero F010-00000172, ha sido aceptada
51402	0	La Factura numero F012-00000397, ha sido aceptada
51408	0	La Factura numero F012-00000398, ha sido aceptada
51450	0	La Factura numero F012-00000399, ha sido aceptada
51455	0	La Factura numero F012-00000400, ha sido aceptada
51399	0	La Factura numero F013-00000281, ha sido aceptada
51454	0	La Factura numero F013-00000282, ha sido aceptada
51411	0	La Factura numero F003-00000148, ha sido aceptada
53679	0	La Factura numero F001-00001133, ha sido aceptada
53677	0	La Nota de credito numero F003-00000006, ha sido aceptada
53753	0	Resumen Diario Aceptado
53755	0	Resumen Diario Aceptado
53749	0	Resumen Diario Aceptado
53754	0	Resumen Diario Aceptado
53744	0	Resumen Diario Aceptado
53751	0	Resumen Diario Aceptado
53757	0	Resumen Diario Aceptado
53758	0	Resumen Diario Aceptado
53745	0	Resumen Diario Aceptado
53750	0	Resumen Diario Aceptado
53756	0	Resumen Diario Aceptado
53748	0	Resumen Diario Aceptado
53747	0	Resumen Diario Aceptado
53803	0	La Factura numero F001-00000041, ha sido aceptada
53819	0	Resumen Diario Aceptado
53808	0	Resumen Diario Aceptado
53812	0	Resumen Diario Aceptado
53811	0	Resumen Diario Aceptado
53425	0	Resumen Diario Aceptado
53472	0	Resumen Diario Aceptado
53680	0	La Factura numero F001-00001134, ha sido aceptada
53735	0	La Nota de credito numero F003-00000007, ha sido aceptada
53804	0	La Factura numero F001-00000042, ha sido aceptada
53820	0	Resumen Diario Aceptado
53817	0	Resumen Diario Aceptado
53818	0	Resumen Diario Aceptado
53821	0	Resumen Diario Aceptado
53809	0	Resumen Diario Aceptado
53816	0	Resumen Diario Aceptado
53940	0	La Factura numero F001-00000058, ha sido aceptada
51364	0	Resumen Diario Aceptado
51400	0	Resumen Diario Aceptado
51382	0	Resumen Diario Aceptado
51369	0	Resumen Diario Aceptado
51376	0	Resumen Diario Aceptado
51401	0	Resumen Diario Aceptado
51388	0	Resumen Diario Aceptado
51386	0	Resumen Diario Aceptado
51379	0	Resumen Diario Aceptado
51390	0	Resumen Diario Aceptado
51370	0	Resumen Diario Aceptado
51383	0	Resumen Diario Aceptado
51398	0	Resumen Diario Aceptado
51392	0	Resumen Diario Aceptado
51394	0	Resumen Diario Aceptado
51397	0	Resumen Diario Aceptado
51451	0	Resumen Diario Aceptado
51437	0	Resumen Diario Aceptado
51438	0	Resumen Diario Aceptado
51445	0	Resumen Diario Aceptado
51443	0	Resumen Diario Aceptado
51405	0	Resumen Diario Aceptado
51404	0	Resumen Diario Aceptado
51440	0	Resumen Diario Aceptado
51446	0	Resumen Diario Aceptado
51434	0	Resumen Diario Aceptado
51423	0	Resumen Diario Aceptado
51448	0	Resumen Diario Aceptado
51441	0	Resumen Diario Aceptado
51426	0	Resumen Diario Aceptado
51456	0	Resumen Diario Aceptado
51406	0	Resumen Diario Aceptado
51444	0	Resumen Diario Aceptado
51452	0	Resumen Diario Aceptado
51435	0	Resumen Diario Aceptado
51442	0	Resumen Diario Aceptado
51431	0	Resumen Diario Aceptado
51366	0	La Factura numero F003-00000277, ha sido aceptada
51368	0	La Factura numero F003-00000278, ha sido aceptada
51371	0	La Factura numero F003-00000279, ha sido aceptada
51380	0	La Factura numero F003-00000280, ha sido aceptada
51381	0	La Factura numero F003-00000281, ha sido aceptada
51384	0	La Factura numero F003-00000282, ha sido aceptada
51385	0	La Factura numero F003-00000283, ha sido aceptada
51389	0	La Factura numero F003-00000284, ha sido aceptada
51393	0	La Factura numero F003-00000285, ha sido aceptada
51396	0	La Factura numero F003-00000286, ha sido aceptada
51387	0	Resumen Diario Aceptado
51372	0	Resumen Diario Aceptado
51373	0	Resumen Diario Aceptado
51375	0	Resumen Diario Aceptado
51377	0	Resumen Diario Aceptado
51365	0	Resumen Diario Aceptado
51374	0	Resumen Diario Aceptado
51378	0	Resumen Diario Aceptado
51395	0	Resumen Diario Aceptado
51477	0	Resumen Diario Aceptado
51485	0	Resumen Diario Aceptado
51499	0	Resumen Diario Aceptado
51463	0	Resumen Diario Aceptado
51523	0	Resumen Diario Aceptado
51484	0	Resumen Diario Aceptado
51516	0	Resumen Diario Aceptado
51567	0	Resumen Diario Aceptado
51550	0	Resumen Diario Aceptado
51558	0	Resumen Diario Aceptado
51551	0	Resumen Diario Aceptado
51565	0	Resumen Diario Aceptado
51532	0	Resumen Diario Aceptado
51559	0	Resumen Diario Aceptado
51501	0	La Factura numero F003-00000103, ha sido aceptada
51538	0	La Factura numero F003-00000018, ha sido aceptada
51542	0	La Factura numero F003-00000019, ha sido aceptada
51543	0	La Factura numero F003-00000020, ha sido aceptada
51561	0	La Nota de credito numero F003-00000003, ha sido aceptada
51562	0	La Nota de credito numero F003-00000004, ha sido aceptada
51563	0	La Nota de credito numero F003-00000005, ha sido aceptada
51436	0	La Factura numero F002-00000219, ha sido aceptada
51457	0	La Factura numero F002-00000220, ha sido aceptada
51449	0	La Factura numero F003-00000287, ha sido aceptada
51453	0	La Factura numero F003-00000288, ha sido aceptada
51458	0	La Factura numero F007-00000048, ha sido aceptada
51422	0	Resumen Diario Aceptado
51407	0	Resumen Diario Aceptado
51424	0	Resumen Diario Aceptado
51425	0	Resumen Diario Aceptado
51427	0	Resumen Diario Aceptado
51447	0	Resumen Diario Aceptado
51548	0	La Factura numero F012-00000401, ha sido aceptada
51514	0	La Factura numero F013-00000283, ha sido aceptada
51545	0	La Factura numero F013-00000284, ha sido aceptada
53498	0	Resumen Diario Aceptado
53488	0	Resumen Diario Aceptado
53517	0	Resumen Diario Aceptado
53477	0	Resumen Diario Aceptado
53507	0	Resumen Diario Aceptado
53494	0	Resumen Diario Aceptado
53480	0	Resumen Diario Aceptado
53499	0	Resumen Diario Aceptado
53516	0	Resumen Diario Aceptado
53500	0	Resumen Diario Aceptado
53508	0	Resumen Diario Aceptado
53483	0	Resumen Diario Aceptado
53489	0	Resumen Diario Aceptado
53514	0	Resumen Diario Aceptado
53491	0	Resumen Diario Aceptado
53492	0	Resumen Diario Aceptado
51439	0	Resumen Diario Aceptado
51459	0	Resumen Diario Aceptado
51493	0	Resumen Diario Aceptado
51468	0	Resumen Diario Aceptado
51472	0	Resumen Diario Aceptado
51483	0	Resumen Diario Aceptado
51465	0	Resumen Diario Aceptado
51480	0	Resumen Diario Aceptado
51474	0	Resumen Diario Aceptado
51496	0	Resumen Diario Aceptado
51462	0	Resumen Diario Aceptado
51488	0	Resumen Diario Aceptado
51473	0	Resumen Diario Aceptado
51486	0	Resumen Diario Aceptado
51461	0	Resumen Diario Aceptado
51471	0	Resumen Diario Aceptado
51464	0	Resumen Diario Aceptado
51489	0	Resumen Diario Aceptado
51478	0	Resumen Diario Aceptado
51460	0	Resumen Diario Aceptado
51475	0	Resumen Diario Aceptado
51487	0	Resumen Diario Aceptado
51504	0	Resumen Diario Aceptado
51535	0	Resumen Diario Aceptado
51530	0	Resumen Diario Aceptado
51564	0	Resumen Diario Aceptado
51557	0	Resumen Diario Aceptado
51525	0	Resumen Diario Aceptado
51552	0	Resumen Diario Aceptado
51540	0	Resumen Diario Aceptado
51569	0	Resumen Diario Aceptado
51533	0	Resumen Diario Aceptado
51526	0	Resumen Diario Aceptado
51560	0	Resumen Diario Aceptado
51544	0	Resumen Diario Aceptado
51524	0	Resumen Diario Aceptado
51534	0	Resumen Diario Aceptado
51536	0	Resumen Diario Aceptado
51537	0	Resumen Diario Aceptado
51527	0	Resumen Diario Aceptado
51549	0	Resumen Diario Aceptado
51555	0	Resumen Diario Aceptado
51566	0	Resumen Diario Aceptado
51553	0	Resumen Diario Aceptado
51568	0	Resumen Diario Aceptado
51547	0	Resumen Diario Aceptado
51556	0	Resumen Diario Aceptado
53716	0	La Factura numero F001-00001135, ha sido aceptada
53736	0	La Nota de credito numero F003-00000008, ha sido aceptada
53805	0	La Factura numero F001-00000043, ha sido aceptada
53824	0	La Factura numero F016-00000092, ha sido aceptada
53826	0	La Factura numero F016-00000094, ha sido aceptada
51481	0	Resumen Diario Aceptado
51467	0	Resumen Diario Aceptado
51466	0	Resumen Diario Aceptado
51470	0	Resumen Diario Aceptado
51469	0	Resumen Diario Aceptado
51479	0	Resumen Diario Aceptado
51482	0	Resumen Diario Aceptado
51476	0	Resumen Diario Aceptado
53832	0	La Factura numero F001-00001139, ha sido aceptada
53849	0	La Factura numero F012-00000482, ha sido aceptada
53941	0	La Factura numero F001-00000059, ha sido aceptada
51541	0	Resumen Diario Aceptado
51528	0	Resumen Diario Aceptado
51529	0	Resumen Diario Aceptado
51554	0	Resumen Diario Aceptado
51531	0	Resumen Diario Aceptado
51546	0	Resumen Diario Aceptado
51539	0	Resumen Diario Aceptado
51588	0	Resumen Diario Aceptado
51570	0	Resumen Diario Aceptado
51577	0	Resumen Diario Aceptado
51582	0	Resumen Diario Aceptado
51604	0	Resumen Diario Aceptado
51593	0	La Factura numero F012-00000402, ha sido aceptada
51611	0	La Factura numero F012-00000403, ha sido aceptada
51612	0	La Factura numero F012-00000404, ha sido aceptada
51613	0	La Factura numero F012-00000405, ha sido aceptada
51614	0	La Factura numero F012-00000406, ha sido aceptada
51620	0	La Factura numero F012-00000407, ha sido aceptada
51621	0	La Factura numero F012-00000408, ha sido aceptada
51649	0	La Factura numero F012-00000409, ha sido aceptada
51650	0	La Factura numero F012-00000410, ha sido aceptada
51651	0	La Factura numero F012-00000411, ha sido aceptada
51652	0	La Factura numero F012-00000412, ha sido aceptada
53553	0	Resumen Diario Aceptado
53545	0	Resumen Diario Aceptado
53519	0	Resumen Diario Aceptado
53520	0	Resumen Diario Aceptado
53554	0	Resumen Diario Aceptado
53518	0	Resumen Diario Aceptado
53560	0	Resumen Diario Aceptado
53524	0	Resumen Diario Aceptado
53558	0	Resumen Diario Aceptado
53540	0	Resumen Diario Aceptado
53547	0	Resumen Diario Aceptado
53526	0	Resumen Diario Aceptado
53551	0	Resumen Diario Aceptado
53528	0	Resumen Diario Aceptado
53533	0	Resumen Diario Aceptado
53541	0	Resumen Diario Aceptado
53544	0	Resumen Diario Aceptado
53546	0	Resumen Diario Aceptado
51576	0	Resumen Diario Aceptado
51616	0	Resumen Diario Aceptado
51572	0	Resumen Diario Aceptado
51592	0	Resumen Diario Aceptado
51602	0	Resumen Diario Aceptado
51600	0	Resumen Diario Aceptado
51578	0	Resumen Diario Aceptado
51594	0	Resumen Diario Aceptado
51595	0	Resumen Diario Aceptado
51584	0	Resumen Diario Aceptado
51585	0	Resumen Diario Aceptado
51574	0	Resumen Diario Aceptado
51571	0	Resumen Diario Aceptado
51580	0	Resumen Diario Aceptado
51581	0	Resumen Diario Aceptado
51599	0	Resumen Diario Aceptado
51597	0	Resumen Diario Aceptado
51589	0	Resumen Diario Aceptado
51609	0	Resumen Diario Aceptado
51583	0	Resumen Diario Aceptado
51591	0	Resumen Diario Aceptado
51575	0	Resumen Diario Aceptado
51596	0	Resumen Diario Aceptado
51615	0	Resumen Diario Aceptado
51586	0	Resumen Diario Aceptado
51608	0	Resumen Diario Aceptado
51573	0	Resumen Diario Aceptado
51601	0	Resumen Diario Aceptado
51607	0	Resumen Diario Aceptado
51618	0	Resumen Diario Aceptado
51643	0	Resumen Diario Aceptado
51625	0	Resumen Diario Aceptado
51648	0	Resumen Diario Aceptado
51631	0	Resumen Diario Aceptado
51647	0	Resumen Diario Aceptado
51622	0	Resumen Diario Aceptado
51641	0	Resumen Diario Aceptado
51639	0	Resumen Diario Aceptado
51633	0	Resumen Diario Aceptado
51632	0	Resumen Diario Aceptado
51627	0	Resumen Diario Aceptado
51635	0	Resumen Diario Aceptado
51640	0	Resumen Diario Aceptado
51636	0	Resumen Diario Aceptado
51626	0	Resumen Diario Aceptado
51610	0	Resumen Diario Aceptado
51619	0	Resumen Diario Aceptado
51603	0	Resumen Diario Aceptado
51598	0	Resumen Diario Aceptado
51605	0	Resumen Diario Aceptado
51606	0	Resumen Diario Aceptado
51638	0	Resumen Diario Aceptado
51623	0	Resumen Diario Aceptado
51642	0	Resumen Diario Aceptado
51628	0	Resumen Diario Aceptado
51646	0	Resumen Diario Aceptado
51634	0	Resumen Diario Aceptado
51624	0	Resumen Diario Aceptado
51629	0	Resumen Diario Aceptado
51630	0	Resumen Diario Aceptado
51579	0	La Factura numero F001-00001025, ha sido aceptada
51617	0	La Factura numero F001-00001026, ha sido aceptada
51519	0	Resumen Diario Aceptado
51492	0	Resumen Diario Aceptado
51494	0	Resumen Diario Aceptado
51503	0	Resumen Diario Aceptado
51506	0	Resumen Diario Aceptado
51511	0	Resumen Diario Aceptado
51513	0	Resumen Diario Aceptado
51507	0	Resumen Diario Aceptado
51497	0	Resumen Diario Aceptado
51517	0	Resumen Diario Aceptado
51500	0	Resumen Diario Aceptado
51520	0	Resumen Diario Aceptado
51502	0	Resumen Diario Aceptado
51508	0	Resumen Diario Aceptado
51509	0	Resumen Diario Aceptado
51498	0	Resumen Diario Aceptado
51490	0	Resumen Diario Aceptado
51512	0	Resumen Diario Aceptado
51521	0	Resumen Diario Aceptado
51522	0	Resumen Diario Aceptado
51495	0	Resumen Diario Aceptado
51515	0	Resumen Diario Aceptado
51518	0	Resumen Diario Aceptado
51491	0	Resumen Diario Aceptado
51505	0	Resumen Diario Aceptado
51510	0	Resumen Diario Aceptado
51645	0	La Factura numero F001-00001027, ha sido aceptada
51587	0	La Factura numero F002-00000221, ha sido aceptada
51590	0	La Factura numero F002-00000222, ha sido aceptada
51637	0	Resumen Diario Aceptado
51644	0	Resumen Diario Aceptado
51740	0	La Factura numero F001-00000013, ha sido aceptada
51664	0	Resumen Diario Aceptado
51663	0	Resumen Diario Aceptado
51665	0	Resumen Diario Aceptado
51676	0	Resumen Diario Aceptado
51680	0	Resumen Diario Aceptado
51720	0	La Factura numero F003-00000104, ha sido aceptada
51723	0	La Factura numero F003-00000105, ha sido aceptada
51662	0	Resumen Diario Aceptado
51695	0	Resumen Diario Aceptado
51677	0	Resumen Diario Aceptado
51681	0	Resumen Diario Aceptado
51687	0	Resumen Diario Aceptado
51693	0	Resumen Diario Aceptado
51688	0	Resumen Diario Aceptado
51669	0	Resumen Diario Aceptado
53527	0	Resumen Diario Aceptado
53717	0	La Factura numero F001-00001136, ha sido aceptada
53731	0	La Factura numero F001-00001137, ha sido aceptada
51730	0	Resumen Diario Aceptado
51710	0	Resumen Diario Aceptado
51709	0	Resumen Diario Aceptado
51735	0	Resumen Diario Aceptado
51727	0	Resumen Diario Aceptado
51718	0	Resumen Diario Aceptado
51737	0	Resumen Diario Aceptado
51742	0	Resumen Diario Aceptado
51711	0	Resumen Diario Aceptado
51712	0	Resumen Diario Aceptado
51733	0	Resumen Diario Aceptado
51734	0	Resumen Diario Aceptado
51726	0	Resumen Diario Aceptado
51786	0	La Factura numero F005-00000091, ha sido aceptada
51787	0	La Factura numero F005-00000092, ha sido aceptada
51753	0	La Factura numero F003-00000106, ha sido aceptada
51766	0	La Factura numero F003-00000107, ha sido aceptada
51799	0	La Factura numero F003-00000108, ha sido aceptada
51658	0	La Factura numero F005-00000344, ha sido aceptada
53807	0	La Factura numero F001-00000044, ha sido aceptada
53759	0	Resumen Diario Aceptado
53810	0	Resumen Diario Aceptado
53825	0	La Factura numero F016-00000093, ha sido aceptada
53823	0	Resumen Diario Aceptado
53839	0	La Factura numero F003-00000160, ha sido aceptada
53942	0	La Factura numero F001-00000060, ha sido aceptada
51764	0	Resumen Diario Aceptado
51768	0	Resumen Diario Aceptado
51784	0	Resumen Diario Aceptado
51749	0	Resumen Diario Aceptado
51763	0	Resumen Diario Aceptado
51777	0	Resumen Diario Aceptado
51796	0	Resumen Diario Aceptado
51795	0	Resumen Diario Aceptado
51789	0	Resumen Diario Aceptado
51772	0	Resumen Diario Aceptado
51770	0	Resumen Diario Aceptado
51802	0	Resumen Diario Aceptado
51698	0	Resumen Diario Aceptado
51707	0	Resumen Diario Aceptado
51705	0	Resumen Diario Aceptado
51704	0	Resumen Diario Aceptado
51700	0	Resumen Diario Aceptado
51697	0	Resumen Diario Aceptado
51702	0	Resumen Diario Aceptado
51706	0	Resumen Diario Aceptado
51715	0	Resumen Diario Aceptado
51703	0	Resumen Diario Aceptado
51701	0	La Factura numero F010-00000173, ha sido aceptada
51775	0	La Factura numero F012-00000413, ha sido aceptada
51776	0	La Factura numero F012-00000414, ha sido aceptada
51739	0	La Factura numero F001-00001028, ha sido aceptada
51778	0	La Factura numero F012-00000415, ha sido aceptada
51759	0	La Factura numero F001-00001029, ha sido aceptada
51719	0	La Factura numero F013-00000285, ha sido aceptada
51761	0	La Factura numero F001-00001030, ha sido aceptada
51728	0	La Factura numero F013-00000286, ha sido aceptada
51774	0	La Factura numero F013-00000287, ha sido aceptada
51690	0	Resumen Diario Aceptado
51654	0	Resumen Diario Aceptado
51670	0	Resumen Diario Aceptado
51679	0	Resumen Diario Aceptado
51689	0	Resumen Diario Aceptado
51657	0	Resumen Diario Aceptado
51656	0	Resumen Diario Aceptado
51686	0	Resumen Diario Aceptado
51653	0	Resumen Diario Aceptado
51667	0	Resumen Diario Aceptado
51683	0	Resumen Diario Aceptado
51671	0	Resumen Diario Aceptado
51696	0	Resumen Diario Aceptado
51655	0	Resumen Diario Aceptado
51661	0	Resumen Diario Aceptado
51668	0	Resumen Diario Aceptado
51675	0	Resumen Diario Aceptado
51691	0	Resumen Diario Aceptado
51673	0	Resumen Diario Aceptado
51692	0	Resumen Diario Aceptado
51684	0	Resumen Diario Aceptado
51674	0	Resumen Diario Aceptado
51666	0	Resumen Diario Aceptado
51672	0	Resumen Diario Aceptado
51685	0	Resumen Diario Aceptado
51660	0	Resumen Diario Aceptado
51694	0	Resumen Diario Aceptado
51678	0	Resumen Diario Aceptado
51659	0	Resumen Diario Aceptado
51682	0	Resumen Diario Aceptado
51699	0	Resumen Diario Aceptado
51731	0	Resumen Diario Aceptado
51736	0	Resumen Diario Aceptado
51714	0	Resumen Diario Aceptado
51732	0	Resumen Diario Aceptado
51721	0	Resumen Diario Aceptado
51741	0	Resumen Diario Aceptado
51722	0	Resumen Diario Aceptado
51724	0	Resumen Diario Aceptado
51713	0	Resumen Diario Aceptado
51717	0	Resumen Diario Aceptado
51708	0	Resumen Diario Aceptado
51725	0	Resumen Diario Aceptado
51738	0	Resumen Diario Aceptado
51716	0	Resumen Diario Aceptado
51729	0	Resumen Diario Aceptado
51783	0	Resumen Diario Aceptado
51790	0	Resumen Diario Aceptado
51754	0	Resumen Diario Aceptado
51747	0	Resumen Diario Aceptado
51743	0	Resumen Diario Aceptado
51745	0	Resumen Diario Aceptado
51798	0	Resumen Diario Aceptado
51791	0	Resumen Diario Aceptado
51781	0	Resumen Diario Aceptado
51765	0	Resumen Diario Aceptado
51769	0	Resumen Diario Aceptado
51756	0	Resumen Diario Aceptado
51755	0	Resumen Diario Aceptado
51788	0	Resumen Diario Aceptado
51758	0	Resumen Diario Aceptado
51771	0	Resumen Diario Aceptado
51793	0	Resumen Diario Aceptado
51746	0	Resumen Diario Aceptado
51800	0	Resumen Diario Aceptado
51801	0	Resumen Diario Aceptado
51785	0	Resumen Diario Aceptado
51767	0	Resumen Diario Aceptado
53485	0	La Factura numero F001-00001123, ha sido aceptada
51760	0	Resumen Diario Aceptado
51797	0	Resumen Diario Aceptado
51794	0	Resumen Diario Aceptado
51762	0	La Factura numero F001-00001031, ha sido aceptada
51817	0	La Factura numero F007-00000074, ha sido aceptada
51818	0	La Factura numero F005-00000093, ha sido aceptada
53675	0	La Factura numero F003-00000031, ha sido aceptada
53814	0	La Factura numero F001-00000045, ha sido aceptada
53943	0	La Factura numero F001-00000061, ha sido aceptada
51851	0	Resumen Diario Aceptado
51821	0	Resumen Diario Aceptado
51852	0	Resumen Diario Aceptado
51810	0	Resumen Diario Aceptado
51832	0	Resumen Diario Aceptado
51847	0	Resumen Diario Aceptado
51816	0	Resumen Diario Aceptado
51849	0	Resumen Diario Aceptado
51853	0	Resumen Diario Aceptado
51820	0	Resumen Diario Aceptado
51850	0	Resumen Diario Aceptado
51833	0	Resumen Diario Aceptado
51809	0	Resumen Diario Aceptado
51848	0	Resumen Diario Aceptado
51823	0	Resumen Diario Aceptado
51843	0	Resumen Diario Aceptado
51750	0	Resumen Diario Aceptado
51757	0	Resumen Diario Aceptado
51752	0	Resumen Diario Aceptado
51780	0	Resumen Diario Aceptado
51779	0	Resumen Diario Aceptado
51744	0	Resumen Diario Aceptado
51792	0	Resumen Diario Aceptado
51782	0	Resumen Diario Aceptado
51748	0	La Factura numero F005-00000345, ha sido aceptada
51841	0	La Factura numero F012-00000416, ha sido aceptada
51860	0	La Factura numero F012-00000417, ha sido aceptada
51865	0	La Factura numero F012-00000418, ha sido aceptada
51909	0	La Factura numero F012-00000419, ha sido aceptada
51814	0	La Factura numero F013-00000288, ha sido aceptada
51895	0	La Factura numero F013-00000289, ha sido aceptada
53496	0	La Factura numero F001-00001124, ha sido aceptada
53944	0	La Factura numero F001-00000062, ha sido aceptada
51751	0	Resumen Diario Aceptado
51824	0	Resumen Diario Aceptado
51811	0	Resumen Diario Aceptado
51835	0	Resumen Diario Aceptado
51828	0	Resumen Diario Aceptado
51819	0	Resumen Diario Aceptado
51831	0	Resumen Diario Aceptado
51834	0	Resumen Diario Aceptado
51842	0	Resumen Diario Aceptado
51806	0	Resumen Diario Aceptado
51846	0	Resumen Diario Aceptado
51822	0	Resumen Diario Aceptado
51805	0	Resumen Diario Aceptado
51839	0	Resumen Diario Aceptado
51844	0	Resumen Diario Aceptado
51837	0	Resumen Diario Aceptado
51827	0	Resumen Diario Aceptado
51825	0	Resumen Diario Aceptado
51838	0	Resumen Diario Aceptado
51845	0	Resumen Diario Aceptado
51807	0	Resumen Diario Aceptado
51813	0	Resumen Diario Aceptado
51829	0	Resumen Diario Aceptado
51840	0	Resumen Diario Aceptado
51804	0	Resumen Diario Aceptado
51836	0	Resumen Diario Aceptado
51826	0	Resumen Diario Aceptado
51911	0	Resumen Diario Aceptado
51877	0	Resumen Diario Aceptado
51880	0	Resumen Diario Aceptado
51879	0	Resumen Diario Aceptado
51886	0	Resumen Diario Aceptado
51878	0	Resumen Diario Aceptado
51882	0	Resumen Diario Aceptado
51904	0	Resumen Diario Aceptado
51896	0	Resumen Diario Aceptado
51908	0	Resumen Diario Aceptado
51894	0	Resumen Diario Aceptado
51854	0	Resumen Diario Aceptado
51898	0	Resumen Diario Aceptado
51893	0	Resumen Diario Aceptado
51900	0	Resumen Diario Aceptado
51857	0	Resumen Diario Aceptado
51855	0	Resumen Diario Aceptado
51892	0	Resumen Diario Aceptado
51876	0	Resumen Diario Aceptado
51884	0	Resumen Diario Aceptado
51867	0	Resumen Diario Aceptado
51868	0	Resumen Diario Aceptado
51902	0	Resumen Diario Aceptado
51864	0	Resumen Diario Aceptado
51863	0	Resumen Diario Aceptado
51890	0	Resumen Diario Aceptado
51885	0	Resumen Diario Aceptado
51897	0	Resumen Diario Aceptado
51862	0	Resumen Diario Aceptado
51887	0	Resumen Diario Aceptado
51872	0	Resumen Diario Aceptado
51874	0	Resumen Diario Aceptado
51870	0	Resumen Diario Aceptado
51861	0	Resumen Diario Aceptado
51888	0	Resumen Diario Aceptado
51883	0	Resumen Diario Aceptado
51815	0	Resumen Diario Aceptado
51830	0	Resumen Diario Aceptado
51808	0	Resumen Diario Aceptado
51803	0	Resumen Diario Aceptado
51812	0	Resumen Diario Aceptado
51910	0	Resumen Diario Aceptado
51866	0	Resumen Diario Aceptado
51859	0	Resumen Diario Aceptado
51869	0	Resumen Diario Aceptado
51858	0	Resumen Diario Aceptado
51915	0	La Factura numero F012-00000420, ha sido aceptada
51903	0	Resumen Diario Aceptado
51947	0	La Factura numero F012-00000421, ha sido aceptada
51922	0	La Factura numero F013-00000290, ha sido aceptada
51933	0	La Factura numero F013-00000291, ha sido aceptada
51950	0	La Factura numero F013-00000292, ha sido aceptada
51956	0	La Factura numero F013-00000293, ha sido aceptada
53504	0	La Factura numero F001-00001125, ha sido aceptada
53813	0	Resumen Diario Aceptado
53815	0	Resumen Diario Aceptado
53806	0	Resumen Diario Aceptado
51918	0	Resumen Diario Aceptado
51913	0	Resumen Diario Aceptado
51959	0	Resumen Diario Aceptado
51928	0	Resumen Diario Aceptado
51934	0	Resumen Diario Aceptado
51938	0	Resumen Diario Aceptado
51939	0	Resumen Diario Aceptado
51948	0	Resumen Diario Aceptado
51946	0	Resumen Diario Aceptado
51923	0	Resumen Diario Aceptado
51954	0	Resumen Diario Aceptado
51955	0	Resumen Diario Aceptado
51927	0	Resumen Diario Aceptado
51924	0	Resumen Diario Aceptado
51965	0	Resumen Diario Aceptado
51931	0	Resumen Diario Aceptado
51962	0	Resumen Diario Aceptado
51964	0	Resumen Diario Aceptado
51914	0	Resumen Diario Aceptado
51936	0	Resumen Diario Aceptado
51961	0	Resumen Diario Aceptado
51960	0	Resumen Diario Aceptado
51945	0	Resumen Diario Aceptado
52012	0	Resumen Diario Aceptado
52016	0	Resumen Diario Aceptado
51979	0	Resumen Diario Aceptado
51982	0	Resumen Diario Aceptado
51973	0	Resumen Diario Aceptado
51980	0	Resumen Diario Aceptado
51966	0	Resumen Diario Aceptado
51978	0	Resumen Diario Aceptado
51970	0	Resumen Diario Aceptado
51985	0	Resumen Diario Aceptado
51986	0	Resumen Diario Aceptado
52019	0	Resumen Diario Aceptado
52015	0	Resumen Diario Aceptado
51989	0	Resumen Diario Aceptado
51976	0	Resumen Diario Aceptado
52017	0	Resumen Diario Aceptado
51997	0	Resumen Diario Aceptado
52007	0	Resumen Diario Aceptado
52006	0	Resumen Diario Aceptado
52018	0	Resumen Diario Aceptado
51968	0	Resumen Diario Aceptado
52011	0	Resumen Diario Aceptado
51967	0	Resumen Diario Aceptado
51981	0	Resumen Diario Aceptado
51983	0	Resumen Diario Aceptado
51969	0	Resumen Diario Aceptado
51977	0	Resumen Diario Aceptado
51994	0	Resumen Diario Aceptado
52005	0	Resumen Diario Aceptado
51984	0	Resumen Diario Aceptado
51971	0	Resumen Diario Aceptado
51998	0	La Factura numero F012-00000422, ha sido aceptada
51999	0	La Factura numero F012-00000423, ha sido aceptada
52000	0	La Factura numero F012-00000424, ha sido aceptada
52001	0	La Factura numero F012-00000425, ha sido aceptada
52002	0	La Factura numero F012-00000426, ha sido aceptada
52009	0	La Factura numero F012-00000427, ha sido aceptada
52010	0	La Factura numero F012-00000428, ha sido aceptada
51993	0	La Factura numero F013-00000294, ha sido aceptada
53945	0	La Factura numero F001-00000063, ha sido aceptada
51917	0	Resumen Diario Aceptado
51921	0	Resumen Diario Aceptado
51929	0	Resumen Diario Aceptado
51944	0	Resumen Diario Aceptado
51926	0	Resumen Diario Aceptado
51935	0	Resumen Diario Aceptado
51957	0	Resumen Diario Aceptado
51953	0	Resumen Diario Aceptado
51916	0	Resumen Diario Aceptado
51875	0	Resumen Diario Aceptado
51899	0	Resumen Diario Aceptado
51881	0	Resumen Diario Aceptado
51873	0	Resumen Diario Aceptado
51906	0	Resumen Diario Aceptado
51889	0	Resumen Diario Aceptado
51905	0	Resumen Diario Aceptado
51901	0	Resumen Diario Aceptado
51907	0	Resumen Diario Aceptado
51919	0	Resumen Diario Aceptado
51949	0	Resumen Diario Aceptado
51952	0	Resumen Diario Aceptado
51930	0	Resumen Diario Aceptado
51941	0	Resumen Diario Aceptado
51958	0	Resumen Diario Aceptado
51943	0	Resumen Diario Aceptado
51963	0	Resumen Diario Aceptado
51940	0	Resumen Diario Aceptado
51932	0	Resumen Diario Aceptado
51951	0	Resumen Diario Aceptado
51942	0	Resumen Diario Aceptado
51992	0	Resumen Diario Aceptado
52022	0	Resumen Diario Aceptado
52021	0	Resumen Diario Aceptado
51988	0	Resumen Diario Aceptado
52020	0	Resumen Diario Aceptado
51990	0	Resumen Diario Aceptado
51996	0	Resumen Diario Aceptado
52013	0	Resumen Diario Aceptado
51991	0	Resumen Diario Aceptado
51925	0	La Factura numero F003-00000109, ha sido aceptada
51987	0	La Factura numero F005-00000094, ha sido aceptada
51871	0	La Factura numero F001-00001032, ha sido aceptada
51912	0	La Factura numero F001-00001033, ha sido aceptada
51995	0	La Factura numero F001-00001034, ha sido aceptada
52003	0	Resumen Diario Aceptado
52004	0	Resumen Diario Aceptado
51972	0	Resumen Diario Aceptado
52008	0	Resumen Diario Aceptado
51975	0	Resumen Diario Aceptado
52014	0	Resumen Diario Aceptado
52039	0	La Factura numero F003-00000110, ha sido aceptada
52052	0	Resumen Diario Aceptado
52043	0	Resumen Diario Aceptado
52063	0	Resumen Diario Aceptado
52035	0	Resumen Diario Aceptado
52059	0	Resumen Diario Aceptado
52062	0	Resumen Diario Aceptado
52060	0	Resumen Diario Aceptado
51974	0	La Factura numero F002-00000223, ha sido aceptada
53511	0	La Factura numero F001-00001126, ha sido aceptada
53737	0	El comprobante existe y está aceptado.
53946	0	La Factura numero F001-00000064, ha sido aceptada
52040	0	Resumen Diario Aceptado
52056	0	Resumen Diario Aceptado
52046	0	Resumen Diario Aceptado
52033	0	Resumen Diario Aceptado
52045	0	Resumen Diario Aceptado
52054	0	Resumen Diario Aceptado
52053	0	Resumen Diario Aceptado
52042	0	Resumen Diario Aceptado
52030	0	La Factura numero F012-00000429, ha sido aceptada
52031	0	La Factura numero F012-00000430, ha sido aceptada
52032	0	La Factura numero F012-00000431, ha sido aceptada
52065	0	La Factura numero F012-00000432, ha sido aceptada
52090	0	La Factura numero F012-00000433, ha sido aceptada
52044	0	La Factura numero F013-00000295, ha sido aceptada
52091	0	La Factura numero F013-00000296, ha sido aceptada
51920	0	Resumen Diario Aceptado
51937	0	Resumen Diario Aceptado
52026	0	Resumen Diario Aceptado
52048	0	Resumen Diario Aceptado
52028	0	Resumen Diario Aceptado
52024	0	Resumen Diario Aceptado
52047	0	Resumen Diario Aceptado
52027	0	Resumen Diario Aceptado
52029	0	Resumen Diario Aceptado
52055	0	Resumen Diario Aceptado
52050	0	Resumen Diario Aceptado
52051	0	Resumen Diario Aceptado
52061	0	Resumen Diario Aceptado
52036	0	Resumen Diario Aceptado
52034	0	Resumen Diario Aceptado
52023	0	Resumen Diario Aceptado
52037	0	Resumen Diario Aceptado
52049	0	Resumen Diario Aceptado
52025	0	Resumen Diario Aceptado
52058	0	Resumen Diario Aceptado
52057	0	Resumen Diario Aceptado
52041	0	Resumen Diario Aceptado
52038	0	Resumen Diario Aceptado
52071	0	Resumen Diario Aceptado
52074	0	Resumen Diario Aceptado
52075	0	Resumen Diario Aceptado
52079	0	Resumen Diario Aceptado
52068	0	Resumen Diario Aceptado
52072	0	Resumen Diario Aceptado
52073	0	Resumen Diario Aceptado
52076	0	Resumen Diario Aceptado
52089	0	Resumen Diario Aceptado
52078	0	Resumen Diario Aceptado
52077	0	Resumen Diario Aceptado
52066	0	Resumen Diario Aceptado
52086	0	Resumen Diario Aceptado
52088	0	Resumen Diario Aceptado
52082	0	Resumen Diario Aceptado
52087	0	Resumen Diario Aceptado
52080	0	Resumen Diario Aceptado
52069	0	Resumen Diario Aceptado
52081	0	Resumen Diario Aceptado
52064	0	Resumen Diario Aceptado
52067	0	Resumen Diario Aceptado
52070	0	Resumen Diario Aceptado
52084	0	Resumen Diario Aceptado
52083	0	Resumen Diario Aceptado
52085	0	Resumen Diario Aceptado
52104	0	Resumen Diario Aceptado
52102	0	Resumen Diario Aceptado
52092	0	Resumen Diario Aceptado
52109	0	Resumen Diario Aceptado
52098	0	Resumen Diario Aceptado
52094	0	Resumen Diario Aceptado
52096	0	Resumen Diario Aceptado
52117	0	La Factura numero F003-00000021, ha sido aceptada
52118	0	La Factura numero F003-00000022, ha sido aceptada
52119	0	La Factura numero F003-00000023, ha sido aceptada
52122	0	La Factura numero F003-00000024, ha sido aceptada
52123	0	La Factura numero F003-00000025, ha sido aceptada
52107	0	La Factura numero F012-00000434, ha sido aceptada
52099	0	La Factura numero F011-00000023, ha sido aceptada
52110	0	La Factura numero F017-00000005, ha sido aceptada
52133	0	La Factura numero F013-00000297, ha sido aceptada
52174	0	La Factura numero F013-00000298, ha sido aceptada
52113	0	La Factura numero F008-00000016, ha sido aceptada
53513	0	La Factura numero F001-00001127, ha sido aceptada
53733	0	La Nota de credito numero F001-00000092, ha sido aceptada
53831	0	Resumen Diario Aceptado
53822	0	Resumen Diario Aceptado
53830	0	Resumen Diario Aceptado
53827	0	Resumen Diario Aceptado
53829	0	Resumen Diario Aceptado
52115	0	Resumen Diario Aceptado
52101	0	Resumen Diario Aceptado
52120	0	Resumen Diario Aceptado
52121	0	Resumen Diario Aceptado
52100	0	Resumen Diario Aceptado
52105	0	Resumen Diario Aceptado
52095	0	Resumen Diario Aceptado
52103	0	Resumen Diario Aceptado
52093	0	Resumen Diario Aceptado
52106	0	Resumen Diario Aceptado
52114	0	Resumen Diario Aceptado
52108	0	Resumen Diario Aceptado
52097	0	Resumen Diario Aceptado
52111	0	Resumen Diario Aceptado
52116	0	Resumen Diario Aceptado
52177	0	Resumen Diario Aceptado
52145	0	Resumen Diario Aceptado
52128	0	Resumen Diario Aceptado
52157	0	Resumen Diario Aceptado
52161	0	Resumen Diario Aceptado
52178	0	Resumen Diario Aceptado
52147	0	Resumen Diario Aceptado
52141	0	Resumen Diario Aceptado
52125	0	Resumen Diario Aceptado
52135	0	Resumen Diario Aceptado
52134	0	Resumen Diario Aceptado
52132	0	Resumen Diario Aceptado
52162	0	Resumen Diario Aceptado
52158	0	Resumen Diario Aceptado
52150	0	Resumen Diario Aceptado
52130	0	Resumen Diario Aceptado
52153	0	Resumen Diario Aceptado
52182	0	Resumen Diario Aceptado
52136	0	Resumen Diario Aceptado
52137	0	Resumen Diario Aceptado
52140	0	Resumen Diario Aceptado
52151	0	Resumen Diario Aceptado
52183	0	Resumen Diario Aceptado
52131	0	Resumen Diario Aceptado
52127	0	Resumen Diario Aceptado
52139	0	Resumen Diario Aceptado
52172	0	Resumen Diario Aceptado
52144	0	Resumen Diario Aceptado
52154	0	Resumen Diario Aceptado
52180	0	Resumen Diario Aceptado
52176	0	Resumen Diario Aceptado
52175	0	Resumen Diario Aceptado
52138	0	Resumen Diario Aceptado
52142	0	Resumen Diario Aceptado
52167	0	Resumen Diario Aceptado
52143	0	Resumen Diario Aceptado
52168	0	La Factura numero F003-00000111, ha sido aceptada
52169	0	La Factura numero F003-00000112, ha sido aceptada
52170	0	La Factura numero F003-00000113, ha sido aceptada
52171	0	La Factura numero F003-00000114, ha sido aceptada
52216	0	La Factura numero F003-00000115, ha sido aceptada
52173	0	Resumen Diario Aceptado
52164	0	Resumen Diario Aceptado
52159	0	Resumen Diario Aceptado
52181	0	Resumen Diario Aceptado
52160	0	Resumen Diario Aceptado
52165	0	Resumen Diario Aceptado
52163	0	Resumen Diario Aceptado
52179	0	Resumen Diario Aceptado
52184	0	Resumen Diario Aceptado
52203	0	Resumen Diario Aceptado
52213	0	Resumen Diario Aceptado
52219	0	Resumen Diario Aceptado
52218	0	Resumen Diario Aceptado
52193	0	Resumen Diario Aceptado
52185	0	Resumen Diario Aceptado
52204	0	Resumen Diario Aceptado
52221	0	Resumen Diario Aceptado
52223	0	Resumen Diario Aceptado
52222	0	Resumen Diario Aceptado
52205	0	Resumen Diario Aceptado
52215	0	Resumen Diario Aceptado
52226	0	Resumen Diario Aceptado
52191	0	Resumen Diario Aceptado
52217	0	Resumen Diario Aceptado
52195	0	Resumen Diario Aceptado
52207	0	La Factura numero F001-00001035, ha sido aceptada
52190	0	La Factura numero F005-00000037, ha sido aceptada
52210	0	La Factura numero F005-00000038, ha sido aceptada
52220	0	La Factura numero F012-00000435, ha sido aceptada
52186	0	La Factura numero F013-00000299, ha sido aceptada
52112	0	Resumen Diario Aceptado
52189	0	Resumen Diario Aceptado
52187	0	Resumen Diario Aceptado
52199	0	Resumen Diario Aceptado
52212	0	Resumen Diario Aceptado
52198	0	Resumen Diario Aceptado
52225	0	Resumen Diario Aceptado
52211	0	Resumen Diario Aceptado
52214	0	Resumen Diario Aceptado
52192	0	Resumen Diario Aceptado
52200	0	Resumen Diario Aceptado
52201	0	Resumen Diario Aceptado
52194	0	Resumen Diario Aceptado
52202	0	Resumen Diario Aceptado
52224	0	Resumen Diario Aceptado
52197	0	Resumen Diario Aceptado
52209	0	Resumen Diario Aceptado
52188	0	Resumen Diario Aceptado
52196	0	Resumen Diario Aceptado
52206	0	Resumen Diario Aceptado
52260	0	La Factura numero F016-00000082, ha sido aceptada
52124	0	Resumen Diario Aceptado
52148	0	Resumen Diario Aceptado
52126	0	Resumen Diario Aceptado
52129	0	Resumen Diario Aceptado
52152	0	Resumen Diario Aceptado
52156	0	Resumen Diario Aceptado
52149	0	Resumen Diario Aceptado
52146	0	Resumen Diario Aceptado
52155	0	Resumen Diario Aceptado
52166	0	Resumen Diario Aceptado
52208	0	Resumen Diario Aceptado
53531	0	La Factura numero F001-00001128, ha sido aceptada
53734	0	La Nota de credito numero F001-00000093, ha sido aceptada
52262	0	La Factura numero F003-00000116, ha sido aceptada
52269	0	La Factura numero F003-00000117, ha sido aceptada
53828	0	Resumen Diario Aceptado
53947	0	La Factura numero F001-00000065, ha sido aceptada
52279	0	Resumen Diario Aceptado
52263	0	Resumen Diario Aceptado
52248	0	Resumen Diario Aceptado
52278	0	Resumen Diario Aceptado
52270	0	Resumen Diario Aceptado
52237	0	Resumen Diario Aceptado
52272	0	Resumen Diario Aceptado
52234	0	Resumen Diario Aceptado
52241	0	Resumen Diario Aceptado
52244	0	Resumen Diario Aceptado
52235	0	Resumen Diario Aceptado
52243	0	Resumen Diario Aceptado
52245	0	Resumen Diario Aceptado
52276	0	Resumen Diario Aceptado
52253	0	Resumen Diario Aceptado
52275	0	Resumen Diario Aceptado
52321	0	Resumen Diario Aceptado
52326	0	Resumen Diario Aceptado
52329	0	Resumen Diario Aceptado
52328	0	Resumen Diario Aceptado
52331	0	Resumen Diario Aceptado
52324	0	Resumen Diario Aceptado
52303	0	Resumen Diario Aceptado
52311	0	Resumen Diario Aceptado
52304	0	Resumen Diario Aceptado
52286	0	Resumen Diario Aceptado
52333	0	Resumen Diario Aceptado
52325	0	Resumen Diario Aceptado
52301	0	Resumen Diario Aceptado
52305	0	Resumen Diario Aceptado
52236	0	La Factura numero F001-00001036, ha sido aceptada
52238	0	La Factura numero F001-00001037, ha sido aceptada
52280	0	La Factura numero F001-00001038, ha sido aceptada
52334	0	La Factura numero F001-00001039, ha sido aceptada
52339	0	La Factura numero F001-00001040, ha sido aceptada
52340	0	La Factura numero F001-00001041, ha sido aceptada
52306	0	La Factura numero F005-00000346, ha sido aceptada
52284	0	Resumen Diario Aceptado
52317	0	Resumen Diario Aceptado
52401	0	Resumen Diario Aceptado
52368	0	Resumen Diario Aceptado
52259	0	Resumen Diario Aceptado
52232	0	Resumen Diario Aceptado
52239	0	Resumen Diario Aceptado
52267	0	Resumen Diario Aceptado
52233	0	Resumen Diario Aceptado
52385	0	La Factura numero F005-00000347, ha sido aceptada
52330	0	La Factura numero F010-00000174, ha sido aceptada
52271	0	La Factura numero F012-00000436, ha sido aceptada
52336	0	La Factura numero F012-00000437, ha sido aceptada
52337	0	La Factura numero F012-00000438, ha sido aceptada
52426	0	La Factura numero F012-00000439, ha sido aceptada
52290	0	La Factura numero F013-00000300, ha sido aceptada
52327	0	La Factura numero F013-00000301, ha sido aceptada
52332	0	La Factura numero F013-00000302, ha sido aceptada
52360	0	La Factura numero F013-00000303, ha sido aceptada
52367	0	La Factura numero F013-00000304, ha sido aceptada
53532	0	La Factura numero F001-00001129, ha sido aceptada
53837	0	Resumen Diario Aceptado
53840	0	Resumen Diario Aceptado
53838	0	Resumen Diario Aceptado
53835	0	Resumen Diario Aceptado
53833	0	Resumen Diario Aceptado
53900	0	La Factura numero F001-00001147, ha sido aceptada
52227	0	Resumen Diario Aceptado
52273	0	Resumen Diario Aceptado
52240	0	Resumen Diario Aceptado
52230	0	Resumen Diario Aceptado
52257	0	Resumen Diario Aceptado
52256	0	Resumen Diario Aceptado
52250	0	Resumen Diario Aceptado
52251	0	Resumen Diario Aceptado
52268	0	Resumen Diario Aceptado
52246	0	Resumen Diario Aceptado
52258	0	Resumen Diario Aceptado
52274	0	Resumen Diario Aceptado
52261	0	Resumen Diario Aceptado
52265	0	Resumen Diario Aceptado
52242	0	Resumen Diario Aceptado
52249	0	Resumen Diario Aceptado
52229	0	Resumen Diario Aceptado
52231	0	Resumen Diario Aceptado
52266	0	Resumen Diario Aceptado
52255	0	Resumen Diario Aceptado
52254	0	Resumen Diario Aceptado
52252	0	Resumen Diario Aceptado
52264	0	Resumen Diario Aceptado
52247	0	Resumen Diario Aceptado
52277	0	Resumen Diario Aceptado
52228	0	Resumen Diario Aceptado
52322	0	Resumen Diario Aceptado
52292	0	Resumen Diario Aceptado
52309	0	Resumen Diario Aceptado
52308	0	Resumen Diario Aceptado
52289	0	Resumen Diario Aceptado
52312	0	Resumen Diario Aceptado
52288	0	Resumen Diario Aceptado
52315	0	Resumen Diario Aceptado
52319	0	Resumen Diario Aceptado
52295	0	Resumen Diario Aceptado
52310	0	Resumen Diario Aceptado
52298	0	Resumen Diario Aceptado
52293	0	Resumen Diario Aceptado
52338	0	Resumen Diario Aceptado
52281	0	Resumen Diario Aceptado
52283	0	Resumen Diario Aceptado
52299	0	Resumen Diario Aceptado
52302	0	Resumen Diario Aceptado
52294	0	Resumen Diario Aceptado
52285	0	Resumen Diario Aceptado
52300	0	Resumen Diario Aceptado
52287	0	Resumen Diario Aceptado
52291	0	Resumen Diario Aceptado
52297	0	Resumen Diario Aceptado
52316	0	Resumen Diario Aceptado
52307	0	Resumen Diario Aceptado
52296	0	Resumen Diario Aceptado
52318	0	Resumen Diario Aceptado
52320	0	Resumen Diario Aceptado
52314	0	Resumen Diario Aceptado
52323	0	Resumen Diario Aceptado
52313	0	Resumen Diario Aceptado
52282	0	Resumen Diario Aceptado
52346	0	Resumen Diario Aceptado
52374	0	Resumen Diario Aceptado
52405	0	Resumen Diario Aceptado
52387	0	Resumen Diario Aceptado
52422	0	Resumen Diario Aceptado
52407	0	Resumen Diario Aceptado
52342	0	Resumen Diario Aceptado
52370	0	Resumen Diario Aceptado
52418	0	Resumen Diario Aceptado
52415	0	Resumen Diario Aceptado
52391	0	Resumen Diario Aceptado
52359	0	Resumen Diario Aceptado
52408	0	Resumen Diario Aceptado
52400	0	Resumen Diario Aceptado
52413	0	Resumen Diario Aceptado
52420	0	Resumen Diario Aceptado
52406	0	Resumen Diario Aceptado
52373	0	Resumen Diario Aceptado
52344	0	Resumen Diario Aceptado
52354	0	Resumen Diario Aceptado
52421	0	Resumen Diario Aceptado
52371	0	Resumen Diario Aceptado
52363	0	Resumen Diario Aceptado
52352	0	Resumen Diario Aceptado
52395	0	Resumen Diario Aceptado
52350	0	Resumen Diario Aceptado
52364	0	Resumen Diario Aceptado
52378	0	Resumen Diario Aceptado
52399	0	Resumen Diario Aceptado
52361	0	Resumen Diario Aceptado
52356	0	Resumen Diario Aceptado
52357	0	Resumen Diario Aceptado
52351	0	Resumen Diario Aceptado
52411	0	Resumen Diario Aceptado
52383	0	Resumen Diario Aceptado
52423	0	Resumen Diario Aceptado
52409	0	Resumen Diario Aceptado
52362	0	Resumen Diario Aceptado
52348	0	Resumen Diario Aceptado
52345	0	Resumen Diario Aceptado
52377	0	Resumen Diario Aceptado
52353	0	Resumen Diario Aceptado
52380	0	Resumen Diario Aceptado
52404	0	Resumen Diario Aceptado
52398	0	Resumen Diario Aceptado
52349	0	Resumen Diario Aceptado
52402	0	Resumen Diario Aceptado
52403	0	Resumen Diario Aceptado
52347	0	Resumen Diario Aceptado
52428	0	Resumen Diario Aceptado
52341	0	Resumen Diario Aceptado
52355	0	Resumen Diario Aceptado
52410	0	Resumen Diario Aceptado
52343	0	Resumen Diario Aceptado
52372	0	Resumen Diario Aceptado
52384	0	Resumen Diario Aceptado
53534	0	La Factura numero F001-00001130, ha sido aceptada
52335	0	Resumen Diario Aceptado
53844	0	Resumen Diario Aceptado
53842	0	Resumen Diario Aceptado
53845	0	Resumen Diario Aceptado
53841	0	Resumen Diario Aceptado
53902	0	La Factura numero F001-00001148, ha sido aceptada
52375	0	Resumen Diario Aceptado
52414	0	Resumen Diario Aceptado
52427	0	Resumen Diario Aceptado
52417	0	Resumen Diario Aceptado
52412	0	Resumen Diario Aceptado
52424	0	Resumen Diario Aceptado
52365	0	Resumen Diario Aceptado
52392	0	Resumen Diario Aceptado
52376	0	Resumen Diario Aceptado
52390	0	Resumen Diario Aceptado
52393	0	Resumen Diario Aceptado
52382	0	Resumen Diario Aceptado
52389	0	Resumen Diario Aceptado
52366	0	Resumen Diario Aceptado
52397	0	Resumen Diario Aceptado
52472	0	Resumen Diario Aceptado
52456	0	Resumen Diario Aceptado
52462	0	Resumen Diario Aceptado
52464	0	Resumen Diario Aceptado
52466	0	Resumen Diario Aceptado
52467	0	Resumen Diario Aceptado
52458	0	Resumen Diario Aceptado
52463	0	Resumen Diario Aceptado
52465	0	Resumen Diario Aceptado
52457	0	Resumen Diario Aceptado
52358	0	La Factura numero F001-00001042, ha sido aceptada
52369	0	La Factura numero F001-00001043, ha sido aceptada
52379	0	La Factura numero F001-00001044, ha sido aceptada
52381	0	La Factura numero F001-00001045, ha sido aceptada
52386	0	La Factura numero F001-00001046, ha sido aceptada
52388	0	La Factura numero F001-00001047, ha sido aceptada
52394	0	La Factura numero F001-00001048, ha sido aceptada
52396	0	La Factura numero F001-00001049, ha sido aceptada
52416	0	La Factura numero F001-00001050, ha sido aceptada
52419	0	La Factura numero F001-00001051, ha sido aceptada
52425	0	La Factura numero F001-00001052, ha sido aceptada
52429	0	La Factura numero F001-00001053, ha sido aceptada
52430	0	La Factura numero F001-00001054, ha sido aceptada
52561	0	La Factura numero F001-00001055, ha sido aceptada
52579	0	La Factura numero F001-00001056, ha sido aceptada
52477	0	La Factura numero F005-00000095, ha sido aceptada
52554	0	La Factura numero F005-00000096, ha sido aceptada
52508	0	Resumen Diario Aceptado
52494	0	Resumen Diario Aceptado
52504	0	Resumen Diario Aceptado
52506	0	Resumen Diario Aceptado
52512	0	Resumen Diario Aceptado
52485	0	Resumen Diario Aceptado
52550	0	Resumen Diario Aceptado
52575	0	Resumen Diario Aceptado
52536	0	Resumen Diario Aceptado
52578	0	Resumen Diario Aceptado
52533	0	Resumen Diario Aceptado
52576	0	Resumen Diario Aceptado
52549	0	Resumen Diario Aceptado
52577	0	Resumen Diario Aceptado
52542	0	Resumen Diario Aceptado
52560	0	Resumen Diario Aceptado
52537	0	Resumen Diario Aceptado
52545	0	Resumen Diario Aceptado
52599	0	La Factura numero F001-00000027, ha sido aceptada
52600	0	La Factura numero F001-00000028, ha sido aceptada
52606	0	La Factura numero F001-00000029, ha sido aceptada
52609	0	La Factura numero F001-00000031, ha sido aceptada
52610	0	La Factura numero F001-00000032, ha sido aceptada
52611	0	La Factura numero F001-00000033, ha sido aceptada
52612	0	La Factura numero F001-00000034, ha sido aceptada
52608	0	La Factura numero F001-00000030, ha sido aceptada
52613	0	La Factura numero F001-00000035, ha sido aceptada
52476	0	Resumen Diario Aceptado
52497	0	Resumen Diario Aceptado
52507	0	Resumen Diario Aceptado
52480	0	Resumen Diario Aceptado
52541	0	Resumen Diario Aceptado
52544	0	Resumen Diario Aceptado
52551	0	Resumen Diario Aceptado
52529	0	Resumen Diario Aceptado
53535	0	La Factura numero F001-00001131, ha sido aceptada
53847	0	Resumen Diario Aceptado
53848	0	Resumen Diario Aceptado
53846	0	Resumen Diario Aceptado
53904	0	La Factura numero F001-00001149, ha sido aceptada
52444	0	Resumen Diario Aceptado
52432	0	Resumen Diario Aceptado
52441	0	Resumen Diario Aceptado
52460	0	Resumen Diario Aceptado
52452	0	Resumen Diario Aceptado
52446	0	Resumen Diario Aceptado
52435	0	Resumen Diario Aceptado
52461	0	Resumen Diario Aceptado
52449	0	Resumen Diario Aceptado
52431	0	Resumen Diario Aceptado
52443	0	Resumen Diario Aceptado
52436	0	Resumen Diario Aceptado
52447	0	Resumen Diario Aceptado
52473	0	Resumen Diario Aceptado
52451	0	Resumen Diario Aceptado
52434	0	Resumen Diario Aceptado
52442	0	Resumen Diario Aceptado
52440	0	Resumen Diario Aceptado
52454	0	Resumen Diario Aceptado
52470	0	Resumen Diario Aceptado
52455	0	Resumen Diario Aceptado
52433	0	Resumen Diario Aceptado
52438	0	Resumen Diario Aceptado
52450	0	Resumen Diario Aceptado
52448	0	Resumen Diario Aceptado
52439	0	Resumen Diario Aceptado
52445	0	Resumen Diario Aceptado
52459	0	Resumen Diario Aceptado
52453	0	Resumen Diario Aceptado
52469	0	Resumen Diario Aceptado
52498	0	Resumen Diario Aceptado
52487	0	Resumen Diario Aceptado
52488	0	Resumen Diario Aceptado
52493	0	Resumen Diario Aceptado
52510	0	Resumen Diario Aceptado
52486	0	Resumen Diario Aceptado
52511	0	Resumen Diario Aceptado
52474	0	Resumen Diario Aceptado
52502	0	Resumen Diario Aceptado
52514	0	Resumen Diario Aceptado
52501	0	Resumen Diario Aceptado
52490	0	Resumen Diario Aceptado
52482	0	Resumen Diario Aceptado
52499	0	Resumen Diario Aceptado
52503	0	Resumen Diario Aceptado
52496	0	Resumen Diario Aceptado
52481	0	Resumen Diario Aceptado
52483	0	Resumen Diario Aceptado
52479	0	Resumen Diario Aceptado
52484	0	Resumen Diario Aceptado
52505	0	Resumen Diario Aceptado
52509	0	Resumen Diario Aceptado
52500	0	Resumen Diario Aceptado
52516	0	Resumen Diario Aceptado
52543	0	Resumen Diario Aceptado
52553	0	Resumen Diario Aceptado
52571	0	Resumen Diario Aceptado
52552	0	Resumen Diario Aceptado
52557	0	Resumen Diario Aceptado
52538	0	Resumen Diario Aceptado
52519	0	Resumen Diario Aceptado
52540	0	Resumen Diario Aceptado
52565	0	Resumen Diario Aceptado
52521	0	Resumen Diario Aceptado
52555	0	Resumen Diario Aceptado
52559	0	Resumen Diario Aceptado
52566	0	Resumen Diario Aceptado
52546	0	Resumen Diario Aceptado
52534	0	Resumen Diario Aceptado
52524	0	Resumen Diario Aceptado
52528	0	Resumen Diario Aceptado
52535	0	Resumen Diario Aceptado
52523	0	Resumen Diario Aceptado
52573	0	Resumen Diario Aceptado
52522	0	Resumen Diario Aceptado
52569	0	Resumen Diario Aceptado
52526	0	Resumen Diario Aceptado
52563	0	Resumen Diario Aceptado
52580	0	Resumen Diario Aceptado
52572	0	Resumen Diario Aceptado
52518	0	Resumen Diario Aceptado
52562	0	Resumen Diario Aceptado
52581	0	Resumen Diario Aceptado
52531	0	Resumen Diario Aceptado
52568	0	Resumen Diario Aceptado
52548	0	Resumen Diario Aceptado
52547	0	Resumen Diario Aceptado
52530	0	Resumen Diario Aceptado
52539	0	Resumen Diario Aceptado
52558	0	Resumen Diario Aceptado
52574	0	Resumen Diario Aceptado
52520	0	Resumen Diario Aceptado
52570	0	Resumen Diario Aceptado
52567	0	Resumen Diario Aceptado
52564	0	Resumen Diario Aceptado
52525	0	Resumen Diario Aceptado
52556	0	Resumen Diario Aceptado
52532	0	La Factura numero F010-00000175, ha sido aceptada
52513	0	La Factura numero F018-00000001, ha sido aceptada
52515	0	La Factura numero F018-00000002, ha sido aceptada
52527	0	La Factura numero F018-00000003, ha sido aceptada
52437	0	La Factura numero F012-00000440, ha sido aceptada
52468	0	La Factura numero F012-00000441, ha sido aceptada
52475	0	La Factura numero F012-00000442, ha sido aceptada
52478	0	La Factura numero F012-00000443, ha sido aceptada
52489	0	La Factura numero F012-00000444, ha sido aceptada
52491	0	La Factura numero F012-00000445, ha sido aceptada
52492	0	La Factura numero F012-00000446, ha sido aceptada
52517	0	La Factura numero F012-00000447, ha sido aceptada
52471	0	La Factura numero F013-00000305, ha sido aceptada
52495	0	La Factura numero F013-00000306, ha sido aceptada
52671	0	La Factura numero F005-00000097, ha sido aceptada
52585	0	Resumen Diario Aceptado
52603	0	Resumen Diario Aceptado
52588	0	Resumen Diario Aceptado
52593	0	Resumen Diario Aceptado
52648	0	Resumen Diario Aceptado
52589	0	Resumen Diario Aceptado
52620	0	Resumen Diario Aceptado
52647	0	Resumen Diario Aceptado
52684	0	Resumen Diario Aceptado
52667	0	Resumen Diario Aceptado
52673	0	Resumen Diario Aceptado
52715	0	Resumen Diario Aceptado
52665	0	Resumen Diario Aceptado
52706	0	Resumen Diario Aceptado
52666	0	Resumen Diario Aceptado
52592	0	La Factura numero F001-00001057, ha sido aceptada
52594	0	La Factura numero F001-00001058, ha sido aceptada
52601	0	La Factura numero F001-00001059, ha sido aceptada
52602	0	La Factura numero F001-00001060, ha sido aceptada
52621	0	La Factura numero F001-00001061, ha sido aceptada
52630	0	La Factura numero F001-00001062, ha sido aceptada
52633	0	La Factura numero F001-00001063, ha sido aceptada
52636	0	La Factura numero F001-00001064, ha sido aceptada
52637	0	La Factura numero F001-00001065, ha sido aceptada
52638	0	La Factura numero F001-00001066, ha sido aceptada
52645	0	La Factura numero F001-00001067, ha sido aceptada
52646	0	La Factura numero F001-00001068, ha sido aceptada
52651	0	La Factura numero F001-00001069, ha sido aceptada
52672	0	La Factura numero F001-00001070, ha sido aceptada
52685	0	La Factura numero F001-00001071, ha sido aceptada
52688	0	La Factura numero F001-00001072, ha sido aceptada
52689	0	La Factura numero F001-00001073, ha sido aceptada
52583	0	Resumen Diario Aceptado
52644	0	Resumen Diario Aceptado
52635	0	Resumen Diario Aceptado
52597	0	Resumen Diario Aceptado
52668	0	Resumen Diario Aceptado
52700	0	Resumen Diario Aceptado
52675	0	Resumen Diario Aceptado
52653	0	La Factura numero F012-00000448, ha sido aceptada
52654	0	La Factura numero F012-00000449, ha sido aceptada
52655	0	La Factura numero F012-00000450, ha sido aceptada
52656	0	La Factura numero F012-00000451, ha sido aceptada
52657	0	La Factura numero F012-00000452, ha sido aceptada
52718	0	La Factura numero F012-00000453, ha sido aceptada
52719	0	La Factura numero F012-00000454, ha sido aceptada
52762	0	La Factura numero F012-00000455, ha sido aceptada
52763	0	La Factura numero F012-00000456, ha sido aceptada
52669	0	La Factura numero F016-00000083, ha sido aceptada
52708	0	La Factura numero F016-00000084, ha sido aceptada
52709	0	La Factura numero F016-00000085, ha sido aceptada
52711	0	La Factura numero F016-00000086, ha sido aceptada
52683	0	La Factura numero F017-00000006, ha sido aceptada
52690	0	La Factura numero F013-00000307, ha sido aceptada
52693	0	La Factura numero F013-00000308, ha sido aceptada
52704	0	La Factura numero F013-00000309, ha sido aceptada
52741	0	La Factura numero F013-00000310, ha sido aceptada
52743	0	La Factura numero F013-00000311, ha sido aceptada
52753	0	La Factura numero F013-00000312, ha sido aceptada
52694	0	La Factura numero F003-00000149, ha sido aceptada
53501	0	La Factura numero F005-00000104, ha sido aceptada
53850	0	La Factura numero F001-00001140, ha sido aceptada
53852	0	La Factura numero F016-00000095, ha sido aceptada
53878	0	La Factura numero F001-00001144, ha sido aceptada
53905	0	La Factura numero F001-00001150, ha sido aceptada
52761	0	Resumen Diario Aceptado
52740	0	Resumen Diario Aceptado
52746	0	Resumen Diario Aceptado
52722	0	Resumen Diario Aceptado
52755	0	Resumen Diario Aceptado
52767	0	Resumen Diario Aceptado
52720	0	Resumen Diario Aceptado
52748	0	Resumen Diario Aceptado
52725	0	Resumen Diario Aceptado
52744	0	Resumen Diario Aceptado
52754	0	Resumen Diario Aceptado
52717	0	Resumen Diario Aceptado
52765	0	Resumen Diario Aceptado
52723	0	Resumen Diario Aceptado
52751	0	Resumen Diario Aceptado
52716	0	Resumen Diario Aceptado
52752	0	Resumen Diario Aceptado
52735	0	Resumen Diario Aceptado
52736	0	Resumen Diario Aceptado
52768	0	Resumen Diario Aceptado
52750	0	Resumen Diario Aceptado
52721	0	Resumen Diario Aceptado
52729	0	Resumen Diario Aceptado
52733	0	Resumen Diario Aceptado
52738	0	Resumen Diario Aceptado
52758	0	Resumen Diario Aceptado
52734	0	Resumen Diario Aceptado
52724	0	Resumen Diario Aceptado
52728	0	Resumen Diario Aceptado
52756	0	Resumen Diario Aceptado
52692	0	Resumen Diario Aceptado
52682	0	Resumen Diario Aceptado
52674	0	Resumen Diario Aceptado
52705	0	Resumen Diario Aceptado
52707	0	Resumen Diario Aceptado
52679	0	Resumen Diario Aceptado
52710	0	Resumen Diario Aceptado
52701	0	Resumen Diario Aceptado
52713	0	Resumen Diario Aceptado
52658	0	Resumen Diario Aceptado
52697	0	Resumen Diario Aceptado
52691	0	Resumen Diario Aceptado
52703	0	Resumen Diario Aceptado
52687	0	Resumen Diario Aceptado
52670	0	Resumen Diario Aceptado
52662	0	Resumen Diario Aceptado
52659	0	Resumen Diario Aceptado
52663	0	Resumen Diario Aceptado
52661	0	Resumen Diario Aceptado
52664	0	Resumen Diario Aceptado
52702	0	Resumen Diario Aceptado
52695	0	Resumen Diario Aceptado
52712	0	Resumen Diario Aceptado
52660	0	Resumen Diario Aceptado
52696	0	Resumen Diario Aceptado
52677	0	Resumen Diario Aceptado
52681	0	Resumen Diario Aceptado
52680	0	Resumen Diario Aceptado
52686	0	Resumen Diario Aceptado
52676	0	Resumen Diario Aceptado
52699	0	Resumen Diario Aceptado
52698	0	Resumen Diario Aceptado
52714	0	Resumen Diario Aceptado
52678	0	Resumen Diario Aceptado
52584	0	Resumen Diario Aceptado
52640	0	Resumen Diario Aceptado
52591	0	Resumen Diario Aceptado
52605	0	Resumen Diario Aceptado
52604	0	Resumen Diario Aceptado
52634	0	Resumen Diario Aceptado
52607	0	Resumen Diario Aceptado
52598	0	Resumen Diario Aceptado
52641	0	Resumen Diario Aceptado
52586	0	Resumen Diario Aceptado
52628	0	Resumen Diario Aceptado
52632	0	Resumen Diario Aceptado
52639	0	Resumen Diario Aceptado
52596	0	Resumen Diario Aceptado
52650	0	Resumen Diario Aceptado
52616	0	Resumen Diario Aceptado
52582	0	Resumen Diario Aceptado
52626	0	Resumen Diario Aceptado
52590	0	Resumen Diario Aceptado
52587	0	Resumen Diario Aceptado
52595	0	Resumen Diario Aceptado
52652	0	Resumen Diario Aceptado
52769	0	La Factura numero F005-00000098, ha sido aceptada
52747	0	La Factura numero F001-00001074, ha sido aceptada
52774	0	La Factura numero F012-00000457, ha sido aceptada
52779	0	La Factura numero F012-00000458, ha sido aceptada
52787	0	La Factura numero F013-00000313, ha sido aceptada
53836	0	Resumen Diario Aceptado
53834	0	Resumen Diario Aceptado
53857	0	Resumen Diario Aceptado
53860	0	Resumen Diario Aceptado
53861	0	Resumen Diario Aceptado
53871	0	Resumen Diario Aceptado
52834	0	La Factura numero F003-00000118, ha sido aceptada
52791	0	Resumen Diario Aceptado
52811	0	Resumen Diario Aceptado
52802	0	Resumen Diario Aceptado
52810	0	Resumen Diario Aceptado
52808	0	Resumen Diario Aceptado
52788	0	Resumen Diario Aceptado
52793	0	Resumen Diario Aceptado
52782	0	Resumen Diario Aceptado
52809	0	Resumen Diario Aceptado
52798	0	Resumen Diario Aceptado
52801	0	Resumen Diario Aceptado
52749	0	Resumen Diario Aceptado
52737	0	Resumen Diario Aceptado
52766	0	Resumen Diario Aceptado
52764	0	Resumen Diario Aceptado
52739	0	Resumen Diario Aceptado
52732	0	Resumen Diario Aceptado
52727	0	Resumen Diario Aceptado
52759	0	Resumen Diario Aceptado
52726	0	Resumen Diario Aceptado
52730	0	Resumen Diario Aceptado
52770	0	Resumen Diario Aceptado
52837	0	La Factura numero F005-00000039, ha sido aceptada
52842	0	La Factura numero F005-00000040, ha sido aceptada
52844	0	La Factura numero F005-00000041, ha sido aceptada
52873	0	La Factura numero F012-00000459, ha sido aceptada
52843	0	La Factura numero F017-00000007, ha sido aceptada
53883	0	La Factura numero F001-00001145, ha sido aceptada
53910	0	La Factura numero F001-00001151, ha sido aceptada
52876	0	Resumen Diario Aceptado
52894	0	Resumen Diario Aceptado
52882	0	Resumen Diario Aceptado
52910	0	Resumen Diario Aceptado
52900	0	Resumen Diario Aceptado
52888	0	Resumen Diario Aceptado
52927	0	Resumen Diario Aceptado
52881	0	Resumen Diario Aceptado
52891	0	Resumen Diario Aceptado
52898	0	Resumen Diario Aceptado
52921	0	Resumen Diario Aceptado
52887	0	Resumen Diario Aceptado
52896	0	Resumen Diario Aceptado
52908	0	Resumen Diario Aceptado
52899	0	Resumen Diario Aceptado
52892	0	Resumen Diario Aceptado
52905	0	Resumen Diario Aceptado
52885	0	Resumen Diario Aceptado
52930	0	Resumen Diario Aceptado
52883	0	Resumen Diario Aceptado
52903	0	Resumen Diario Aceptado
52917	0	Resumen Diario Aceptado
52911	0	Resumen Diario Aceptado
52902	0	Resumen Diario Aceptado
52880	0	Resumen Diario Aceptado
52912	0	Resumen Diario Aceptado
52901	0	Resumen Diario Aceptado
52851	0	Resumen Diario Aceptado
52816	0	Resumen Diario Aceptado
52858	0	Resumen Diario Aceptado
52867	0	Resumen Diario Aceptado
52812	0	Resumen Diario Aceptado
52868	0	Resumen Diario Aceptado
52824	0	Resumen Diario Aceptado
52836	0	Resumen Diario Aceptado
52840	0	Resumen Diario Aceptado
52860	0	Resumen Diario Aceptado
52861	0	Resumen Diario Aceptado
52829	0	Resumen Diario Aceptado
52838	0	Resumen Diario Aceptado
52855	0	Resumen Diario Aceptado
52815	0	Resumen Diario Aceptado
52850	0	Resumen Diario Aceptado
52869	0	Resumen Diario Aceptado
52846	0	Resumen Diario Aceptado
52849	0	Resumen Diario Aceptado
52822	0	Resumen Diario Aceptado
52854	0	Resumen Diario Aceptado
52865	0	Resumen Diario Aceptado
52875	0	Resumen Diario Aceptado
52874	0	Resumen Diario Aceptado
52819	0	Resumen Diario Aceptado
52870	0	Resumen Diario Aceptado
52813	0	Resumen Diario Aceptado
52828	0	Resumen Diario Aceptado
52848	0	Resumen Diario Aceptado
52820	0	Resumen Diario Aceptado
52818	0	Resumen Diario Aceptado
52817	0	Resumen Diario Aceptado
52825	0	Resumen Diario Aceptado
52775	0	Resumen Diario Aceptado
52777	0	Resumen Diario Aceptado
52807	0	Resumen Diario Aceptado
52800	0	Resumen Diario Aceptado
52781	0	Resumen Diario Aceptado
52795	0	Resumen Diario Aceptado
52797	0	Resumen Diario Aceptado
52786	0	Resumen Diario Aceptado
52785	0	Resumen Diario Aceptado
52772	0	Resumen Diario Aceptado
52806	0	Resumen Diario Aceptado
52773	0	Resumen Diario Aceptado
52796	0	Resumen Diario Aceptado
52799	0	Resumen Diario Aceptado
52804	0	Resumen Diario Aceptado
52805	0	Resumen Diario Aceptado
52790	0	Resumen Diario Aceptado
52794	0	Resumen Diario Aceptado
52778	0	Resumen Diario Aceptado
52792	0	Resumen Diario Aceptado
52803	0	Resumen Diario Aceptado
52771	0	Resumen Diario Aceptado
52789	0	Resumen Diario Aceptado
52835	0	La Factura numero F003-00000119, ha sido aceptada
52845	0	Resumen Diario Aceptado
52827	0	Resumen Diario Aceptado
52831	0	Resumen Diario Aceptado
52866	0	Resumen Diario Aceptado
52872	0	Resumen Diario Aceptado
52871	0	Resumen Diario Aceptado
52826	0	Resumen Diario Aceptado
52857	0	Resumen Diario Aceptado
52853	0	Resumen Diario Aceptado
52862	0	Resumen Diario Aceptado
52904	0	Resumen Diario Aceptado
52931	0	Resumen Diario Aceptado
52906	0	Resumen Diario Aceptado
52932	0	Resumen Diario Aceptado
52928	0	Resumen Diario Aceptado
52907	0	Resumen Diario Aceptado
52830	0	La Factura numero F001-00001075, ha sido aceptada
52852	0	La Factura numero F001-00001076, ha sido aceptada
52856	0	La Factura numero F001-00001077, ha sido aceptada
52878	0	La Factura numero F001-00001078, ha sido aceptada
52879	0	La Factura numero F001-00001079, ha sido aceptada
52884	0	La Factura numero F001-00001080, ha sido aceptada
52886	0	La Factura numero F001-00001081, ha sido aceptada
52889	0	La Factura numero F001-00001082, ha sido aceptada
52893	0	La Factura numero F001-00001083, ha sido aceptada
52895	0	La Factura numero F001-00001084, ha sido aceptada
52897	0	La Factura numero F001-00001085, ha sido aceptada
52914	0	La Factura numero F001-00001086, ha sido aceptada
52916	0	La Factura numero F001-00001087, ha sido aceptada
52922	0	La Factura numero F001-00001088, ha sido aceptada
52976	0	Resumen Diario Aceptado
52977	0	Resumen Diario Aceptado
52987	0	Resumen Diario Aceptado
52989	0	Resumen Diario Aceptado
52966	0	Resumen Diario Aceptado
52971	0	Resumen Diario Aceptado
52986	0	Resumen Diario Aceptado
52985	0	Resumen Diario Aceptado
52970	0	Resumen Diario Aceptado
52965	0	Resumen Diario Aceptado
52926	0	Resumen Diario Aceptado
52968	0	Resumen Diario Aceptado
52984	0	Resumen Diario Aceptado
52988	0	Resumen Diario Aceptado
52972	0	Resumen Diario Aceptado
52979	0	Resumen Diario Aceptado
52964	0	Resumen Diario Aceptado
52980	0	Resumen Diario Aceptado
52992	0	Resumen Diario Aceptado
52981	0	Resumen Diario Aceptado
52982	0	Resumen Diario Aceptado
52975	0	Resumen Diario Aceptado
52967	0	Resumen Diario Aceptado
52924	0	Resumen Diario Aceptado
52745	0	Resumen Diario Aceptado
52760	0	Resumen Diario Aceptado
52731	0	Resumen Diario Aceptado
52742	0	Resumen Diario Aceptado
52757	0	Resumen Diario Aceptado
52776	0	Resumen Diario Aceptado
52780	0	Resumen Diario Aceptado
52783	0	Resumen Diario Aceptado
52784	0	Resumen Diario Aceptado
52841	0	Resumen Diario Aceptado
52859	0	Resumen Diario Aceptado
52863	0	Resumen Diario Aceptado
52864	0	Resumen Diario Aceptado
52814	0	Resumen Diario Aceptado
52823	0	Resumen Diario Aceptado
52839	0	Resumen Diario Aceptado
52832	0	Resumen Diario Aceptado
52821	0	Resumen Diario Aceptado
52833	0	Resumen Diario Aceptado
52995	0	La Factura numero F005-00000099, ha sido aceptada
53005	0	La Factura numero F003-00000120, ha sido aceptada
53006	0	La Factura numero F003-00000121, ha sido aceptada
52937	0	Resumen Diario Aceptado
52946	0	Resumen Diario Aceptado
52973	0	Resumen Diario Aceptado
52947	0	Resumen Diario Aceptado
52950	0	Resumen Diario Aceptado
53003	0	Resumen Diario Aceptado
53001	0	Resumen Diario Aceptado
53004	0	Resumen Diario Aceptado
53028	0	Resumen Diario Aceptado
53018	0	Resumen Diario Aceptado
52949	0	La Factura numero F001-00001089, ha sido aceptada
52951	0	La Factura numero F001-00001090, ha sido aceptada
52956	0	La Factura numero F001-00001091, ha sido aceptada
52958	0	La Factura numero F001-00001092, ha sido aceptada
52962	0	La Factura numero F001-00001093, ha sido aceptada
52974	0	La Factura numero F001-00001094, ha sido aceptada
52978	0	La Factura numero F001-00001095, ha sido aceptada
52983	0	La Factura numero F001-00001096, ha sido aceptada
52991	0	La Factura numero F001-00001097, ha sido aceptada
52993	0	La Factura numero F001-00001098, ha sido aceptada
52994	0	La Factura numero F001-00001099, ha sido aceptada
53023	0	La Factura numero F001-00001100, ha sido aceptada
53024	0	La Factura numero F001-00001101, ha sido aceptada
53027	0	La Factura numero F001-00001102, ha sido aceptada
53029	0	La Factura numero F001-00001103, ha sido aceptada
53030	0	La Factura numero F001-00001104, ha sido aceptada
52936	0	La Factura numero F012-00000460, ha sido aceptada
52954	0	La Factura numero F012-00000461, ha sido aceptada
53020	0	La Factura numero F012-00000462, ha sido aceptada
53021	0	La Factura numero F012-00000463, ha sido aceptada
53031	0	La Factura numero F013-00000314, ha sido aceptada
53007	0	La Factura numero F003-00000150, ha sido aceptada
53010	0	La Factura numero F003-00000151, ha sido aceptada
53012	0	La Factura numero F003-00000152, ha sido aceptada
53013	0	La Factura numero F003-00000153, ha sido aceptada
53014	0	La Factura numero F003-00000154, ha sido aceptada
53015	0	La Factura numero F003-00000155, ha sido aceptada
53019	0	La Factura numero F003-00000156, ha sido aceptada
53022	0	La Factura numero F003-00000157, ha sido aceptada
53032	0	La Factura numero F003-00000158, ha sido aceptada
53884	0	La Factura numero F001-00001146, ha sido aceptada
53911	0	La Factura numero F001-00001152, ha sido aceptada
53016	0	Resumen Diario Aceptado
53017	0	Resumen Diario Aceptado
53000	0	Resumen Diario Aceptado
53008	0	Resumen Diario Aceptado
53009	0	Resumen Diario Aceptado
52997	0	Resumen Diario Aceptado
53002	0	Resumen Diario Aceptado
52998	0	Resumen Diario Aceptado
53011	0	Resumen Diario Aceptado
52999	0	Resumen Diario Aceptado
53026	0	Resumen Diario Aceptado
52996	0	Resumen Diario Aceptado
53033	0	Resumen Diario Aceptado
53025	0	Resumen Diario Aceptado
52952	0	Resumen Diario Aceptado
52943	0	Resumen Diario Aceptado
52960	0	Resumen Diario Aceptado
52938	0	Resumen Diario Aceptado
52953	0	Resumen Diario Aceptado
52963	0	Resumen Diario Aceptado
52961	0	Resumen Diario Aceptado
52990	0	Resumen Diario Aceptado
52959	0	Resumen Diario Aceptado
52939	0	Resumen Diario Aceptado
52945	0	Resumen Diario Aceptado
52941	0	Resumen Diario Aceptado
52934	0	Resumen Diario Aceptado
52933	0	Resumen Diario Aceptado
52935	0	Resumen Diario Aceptado
52957	0	Resumen Diario Aceptado
52918	0	La Factura numero F003-00000289, ha sido aceptada
52919	0	La Factura numero F003-00000290, ha sido aceptada
52920	0	La Factura numero F003-00000291, ha sido aceptada
52923	0	La Factura numero F003-00000292, ha sido aceptada
52925	0	La Factura numero F003-00000293, ha sido aceptada
52929	0	La Factura numero F003-00000294, ha sido aceptada
52915	0	Resumen Diario Aceptado
52913	0	Resumen Diario Aceptado
52877	0	Resumen Diario Aceptado
52890	0	Resumen Diario Aceptado
52909	0	Resumen Diario Aceptado
53035	0	La Factura numero F012-00000464, ha sido aceptada
53099	0	La Factura numero F017-00000008, ha sido aceptada
53064	0	La Factura numero F013-00000315, ha sido aceptada
53096	0	La Factura numero F013-00000316, ha sido aceptada
53125	0	Resumen Diario Aceptado
53130	0	Resumen Diario Aceptado
53138	0	Resumen Diario Aceptado
53146	0	Resumen Diario Aceptado
53120	0	Resumen Diario Aceptado
53121	0	Resumen Diario Aceptado
53134	0	Resumen Diario Aceptado
53136	0	Resumen Diario Aceptado
53129	0	Resumen Diario Aceptado
53137	0	Resumen Diario Aceptado
53148	0	Resumen Diario Aceptado
53122	0	Resumen Diario Aceptado
53128	0	Resumen Diario Aceptado
53127	0	Resumen Diario Aceptado
53149	0	Resumen Diario Aceptado
53142	0	Resumen Diario Aceptado
53074	0	La Factura numero F005-00000100, ha sido aceptada
53076	0	La Factura numero F005-00000101, ha sido aceptada
53505	0	Resumen Diario Aceptado
53490	0	Resumen Diario Aceptado
53502	0	Resumen Diario Aceptado
53510	0	Resumen Diario Aceptado
53506	0	Resumen Diario Aceptado
53497	0	Resumen Diario Aceptado
53529	0	Resumen Diario Aceptado
53843	0	Resumen Diario Aceptado
53854	0	Resumen Diario Aceptado
53851	0	Resumen Diario Aceptado
53853	0	Resumen Diario Aceptado
53046	0	Resumen Diario Aceptado
53073	0	Resumen Diario Aceptado
53077	0	Resumen Diario Aceptado
53071	0	Resumen Diario Aceptado
53070	0	Resumen Diario Aceptado
53068	0	Resumen Diario Aceptado
53116	0	Resumen Diario Aceptado
53097	0	Resumen Diario Aceptado
53117	0	Resumen Diario Aceptado
53112	0	Resumen Diario Aceptado
53094	0	Resumen Diario Aceptado
53114	0	Resumen Diario Aceptado
53047	0	La Factura numero F001-00001105, ha sido aceptada
53049	0	La Factura numero F001-00001106, ha sido aceptada
53067	0	La Factura numero F001-00001107, ha sido aceptada
53069	0	La Factura numero F001-00001108, ha sido aceptada
52948	0	Resumen Diario Aceptado
53065	0	Resumen Diario Aceptado
53043	0	Resumen Diario Aceptado
53048	0	Resumen Diario Aceptado
53045	0	Resumen Diario Aceptado
53051	0	Resumen Diario Aceptado
53062	0	Resumen Diario Aceptado
53041	0	Resumen Diario Aceptado
53072	0	Resumen Diario Aceptado
53075	0	Resumen Diario Aceptado
53055	0	Resumen Diario Aceptado
53036	0	Resumen Diario Aceptado
53060	0	Resumen Diario Aceptado
53039	0	Resumen Diario Aceptado
53037	0	Resumen Diario Aceptado
53057	0	Resumen Diario Aceptado
53052	0	Resumen Diario Aceptado
53063	0	Resumen Diario Aceptado
53042	0	Resumen Diario Aceptado
53053	0	Resumen Diario Aceptado
53050	0	Resumen Diario Aceptado
53059	0	Resumen Diario Aceptado
53058	0	Resumen Diario Aceptado
53044	0	Resumen Diario Aceptado
53040	0	Resumen Diario Aceptado
53038	0	Resumen Diario Aceptado
53091	0	Resumen Diario Aceptado
53105	0	Resumen Diario Aceptado
53095	0	Resumen Diario Aceptado
53107	0	Resumen Diario Aceptado
53098	0	Resumen Diario Aceptado
53092	0	Resumen Diario Aceptado
53082	0	Resumen Diario Aceptado
53108	0	Resumen Diario Aceptado
53084	0	Resumen Diario Aceptado
53087	0	Resumen Diario Aceptado
53102	0	Resumen Diario Aceptado
53093	0	Resumen Diario Aceptado
53106	0	Resumen Diario Aceptado
53088	0	Resumen Diario Aceptado
53111	0	Resumen Diario Aceptado
53086	0	Resumen Diario Aceptado
53101	0	Resumen Diario Aceptado
53104	0	Resumen Diario Aceptado
53115	0	Resumen Diario Aceptado
53083	0	Resumen Diario Aceptado
53090	0	Resumen Diario Aceptado
53879	0	La Nota de credito numero F001-00000095, ha sido aceptada
53927	0	La Factura numero F001-00001153, ha sido aceptada
52955	0	Resumen Diario Aceptado
52969	0	Resumen Diario Aceptado
52944	0	Resumen Diario Aceptado
52942	0	Resumen Diario Aceptado
52940	0	Resumen Diario Aceptado
53078	0	La Factura numero F003-00000295, ha sido aceptada
53079	0	La Factura numero F003-00000296, ha sido aceptada
53080	0	La Factura numero F003-00000297, ha sido aceptada
53081	0	La Factura numero F003-00000298, ha sido aceptada
53034	0	La Factura numero F005-00000348, ha sido aceptada
53066	0	Resumen Diario Aceptado
53061	0	Resumen Diario Aceptado
53054	0	Resumen Diario Aceptado
53056	0	Resumen Diario Aceptado
53103	0	La Factura numero F003-00000299, ha sido aceptada
53109	0	La Factura numero F003-00000300, ha sido aceptada
53110	0	La Factura numero F003-00000301, ha sido aceptada
53113	0	La Factura numero F003-00000302, ha sido aceptada
53085	0	La Factura numero F005-00000349, ha sido aceptada
53089	0	Resumen Diario Aceptado
53100	0	Resumen Diario Aceptado
53123	0	La Factura numero F012-00000465, ha sido aceptada
53131	0	La Factura numero F013-00000317, ha sido aceptada
53132	0	Resumen Diario Aceptado
53147	0	Resumen Diario Aceptado
53141	0	Resumen Diario Aceptado
53118	0	Resumen Diario Aceptado
53124	0	Resumen Diario Aceptado
53170	0	Resumen Diario Aceptado
53181	0	Resumen Diario Aceptado
53169	0	Resumen Diario Aceptado
53162	0	Resumen Diario Aceptado
53155	0	Resumen Diario Aceptado
53172	0	Resumen Diario Aceptado
53185	0	Resumen Diario Aceptado
53174	0	Resumen Diario Aceptado
53168	0	Resumen Diario Aceptado
53152	0	Resumen Diario Aceptado
53183	0	Resumen Diario Aceptado
53154	0	Resumen Diario Aceptado
53187	0	Resumen Diario Aceptado
53160	0	Resumen Diario Aceptado
53158	0	Resumen Diario Aceptado
53190	0	Resumen Diario Aceptado
53173	0	Resumen Diario Aceptado
53157	0	Resumen Diario Aceptado
53177	0	Resumen Diario Aceptado
53166	0	Resumen Diario Aceptado
53165	0	Resumen Diario Aceptado
53559	0	Resumen Diario Aceptado
53180	0	Resumen Diario Aceptado
53549	0	Resumen Diario Aceptado
53161	0	Resumen Diario Aceptado
53153	0	Resumen Diario Aceptado
53171	0	Resumen Diario Aceptado
53159	0	Resumen Diario Aceptado
53550	0	Resumen Diario Aceptado
53548	0	Resumen Diario Aceptado
53552	0	Resumen Diario Aceptado
53538	0	Resumen Diario Aceptado
53543	0	Resumen Diario Aceptado
53530	0	Resumen Diario Aceptado
53539	0	Resumen Diario Aceptado
53856	0	Resumen Diario Aceptado
53858	0	Resumen Diario Aceptado
53859	0	Resumen Diario Aceptado
53855	0	Resumen Diario Aceptado
53150	0	Resumen Diario Aceptado
53151	0	Resumen Diario Aceptado
53145	0	Resumen Diario Aceptado
53135	0	Resumen Diario Aceptado
53139	0	Resumen Diario Aceptado
53140	0	Resumen Diario Aceptado
53191	0	Resumen Diario Aceptado
53189	0	Resumen Diario Aceptado
53188	0	Resumen Diario Aceptado
53184	0	Resumen Diario Aceptado
53175	0	Resumen Diario Aceptado
53126	0	La Factura numero F001-00001109, ha sido aceptada
53874	0	La Factura numero F003-00000034, ha sido aceptada
53186	0	Resumen Diario Aceptado
53182	0	Resumen Diario Aceptado
53948	0	El comprobante existe y está aceptado.
53119	0	Resumen Diario Aceptado
53133	0	Resumen Diario Aceptado
53143	0	Resumen Diario Aceptado
53144	0	Resumen Diario Aceptado
53167	0	Resumen Diario Aceptado
53178	0	Resumen Diario Aceptado
53163	0	Resumen Diario Aceptado
53176	0	Resumen Diario Aceptado
53179	0	Resumen Diario Aceptado
53156	0	Resumen Diario Aceptado
53164	0	Resumen Diario Aceptado
53193	0	Resumen Diario Aceptado
53219	0	Resumen Diario Aceptado
53220	0	Resumen Diario Aceptado
53198	0	Resumen Diario Aceptado
53202	0	Resumen Diario Aceptado
53270	0	La Factura numero F005-00000102, ha sido aceptada
53267	0	La Factura numero F003-00000122, ha sido aceptada
53215	0	Resumen Diario Aceptado
53236	0	Resumen Diario Aceptado
53239	0	Resumen Diario Aceptado
53237	0	Resumen Diario Aceptado
53238	0	Resumen Diario Aceptado
53223	0	Resumen Diario Aceptado
53280	0	Resumen Diario Aceptado
53281	0	Resumen Diario Aceptado
53269	0	Resumen Diario Aceptado
53266	0	Resumen Diario Aceptado
53209	0	La Factura numero F005-00000042, ha sido aceptada
53210	0	La Factura numero F005-00000043, ha sido aceptada
53211	0	La Factura numero F005-00000044, ha sido aceptada
53233	0	La Factura numero F005-00000045, ha sido aceptada
53231	0	La Factura numero F012-00000466, ha sido aceptada
53232	0	La Factura numero F012-00000467, ha sido aceptada
54299	0	Resumen Diario Aceptado
53234	0	La Factura numero F012-00000468, ha sido aceptada
53241	0	La Factura numero F012-00000469, ha sido aceptada
53245	0	La Factura numero F012-00000470, ha sido aceptada
53284	0	La Factura numero F012-00000471, ha sido aceptada
53253	0	La Factura numero F013-00000318, ha sido aceptada
53249	0	La Factura numero F008-00000017, ha sido aceptada
53569	0	La Factura numero F013-00000326, ha sido aceptada
53862	0	Resumen Diario Aceptado
53875	0	La Factura numero F003-00000035, ha sido aceptada
53949	0	La Factura numero F001-00000067, ha sido aceptada
53224	0	Resumen Diario Aceptado
53230	0	Resumen Diario Aceptado
53235	0	Resumen Diario Aceptado
53195	0	Resumen Diario Aceptado
53206	0	Resumen Diario Aceptado
53196	0	Resumen Diario Aceptado
53205	0	Resumen Diario Aceptado
53194	0	Resumen Diario Aceptado
53212	0	Resumen Diario Aceptado
53201	0	Resumen Diario Aceptado
53197	0	Resumen Diario Aceptado
53213	0	Resumen Diario Aceptado
53221	0	Resumen Diario Aceptado
53199	0	Resumen Diario Aceptado
53214	0	Resumen Diario Aceptado
53192	0	Resumen Diario Aceptado
53228	0	Resumen Diario Aceptado
53222	0	Resumen Diario Aceptado
53216	0	Resumen Diario Aceptado
53229	0	Resumen Diario Aceptado
53225	0	Resumen Diario Aceptado
53218	0	Resumen Diario Aceptado
53217	0	Resumen Diario Aceptado
53227	0	Resumen Diario Aceptado
53200	0	Resumen Diario Aceptado
53204	0	Resumen Diario Aceptado
53203	0	Resumen Diario Aceptado
53208	0	Resumen Diario Aceptado
53207	0	Resumen Diario Aceptado
53278	0	Resumen Diario Aceptado
53282	0	Resumen Diario Aceptado
53260	0	Resumen Diario Aceptado
53247	0	Resumen Diario Aceptado
53275	0	Resumen Diario Aceptado
53252	0	Resumen Diario Aceptado
53244	0	Resumen Diario Aceptado
53276	0	Resumen Diario Aceptado
53240	0	Resumen Diario Aceptado
53243	0	Resumen Diario Aceptado
53255	0	Resumen Diario Aceptado
53265	0	Resumen Diario Aceptado
53274	0	Resumen Diario Aceptado
53256	0	Resumen Diario Aceptado
53251	0	Resumen Diario Aceptado
53248	0	Resumen Diario Aceptado
53272	0	Resumen Diario Aceptado
53246	0	Resumen Diario Aceptado
53242	0	Resumen Diario Aceptado
53271	0	Resumen Diario Aceptado
53254	0	Resumen Diario Aceptado
53279	0	Resumen Diario Aceptado
53268	0	Resumen Diario Aceptado
53261	0	Resumen Diario Aceptado
53277	0	Resumen Diario Aceptado
53257	0	Resumen Diario Aceptado
53263	0	Resumen Diario Aceptado
53258	0	Resumen Diario Aceptado
53299	0	Resumen Diario Aceptado
53290	0	Resumen Diario Aceptado
53288	0	Resumen Diario Aceptado
53310	0	Resumen Diario Aceptado
53307	0	Resumen Diario Aceptado
53297	0	Resumen Diario Aceptado
53289	0	Resumen Diario Aceptado
53313	0	Resumen Diario Aceptado
53326	0	Resumen Diario Aceptado
53293	0	Resumen Diario Aceptado
53317	0	Resumen Diario Aceptado
53298	0	Resumen Diario Aceptado
53321	0	Resumen Diario Aceptado
53323	0	Resumen Diario Aceptado
53305	0	Resumen Diario Aceptado
53315	0	Resumen Diario Aceptado
53308	0	Resumen Diario Aceptado
53320	0	Resumen Diario Aceptado
53287	0	Resumen Diario Aceptado
53300	0	Resumen Diario Aceptado
53325	0	Resumen Diario Aceptado
53304	0	Resumen Diario Aceptado
53294	0	Resumen Diario Aceptado
53283	0	Resumen Diario Aceptado
53311	0	Resumen Diario Aceptado
53314	0	Resumen Diario Aceptado
53296	0	Resumen Diario Aceptado
53303	0	Resumen Diario Aceptado
53312	0	Resumen Diario Aceptado
53285	0	Resumen Diario Aceptado
53316	0	Resumen Diario Aceptado
53302	0	Resumen Diario Aceptado
53324	0	Resumen Diario Aceptado
53512	0	Resumen Diario Aceptado
53486	0	Resumen Diario Aceptado
53493	0	Resumen Diario Aceptado
53481	0	Resumen Diario Aceptado
53482	0	Resumen Diario Aceptado
53478	0	Resumen Diario Aceptado
53509	0	Resumen Diario Aceptado
53479	0	Resumen Diario Aceptado
53542	0	Resumen Diario Aceptado
53521	0	Resumen Diario Aceptado
53523	0	Resumen Diario Aceptado
53522	0	Resumen Diario Aceptado
53863	0	Resumen Diario Aceptado
53864	0	Resumen Diario Aceptado
53876	0	La Factura numero F003-00000036, ha sido aceptada
53950	0	La Factura numero F001-00000068, ha sido aceptada
54164	0	La Factura numero F001-00001178, ha sido aceptada
54165	0	La Factura numero F001-00001179, ha sido aceptada
54166	0	La Factura numero F001-00001180, ha sido aceptada
54151	0	La Factura numero F003-00000048, ha sido aceptada
54152	0	La Factura numero F003-00000049, ha sido aceptada
54167	0	La Factura numero F001-00001181, ha sido aceptada
54168	0	La Factura numero F001-00001182, ha sido aceptada
54169	0	La Factura numero F001-00001183, ha sido aceptada
54177	0	La Factura numero F001-00001184, ha sido aceptada
54178	0	La Factura numero F001-00001185, ha sido aceptada
54180	0	La Factura numero F001-00001186, ha sido aceptada
54175	0	La Nota de credito numero F001-00000097, ha sido aceptada
54176	0	La Nota de credito numero F001-00000098, ha sido aceptada
54189	0	La Factura numero F001-00001187, ha sido aceptada
54191	0	La Factura numero F001-00001188, ha sido aceptada
54192	0	La Factura numero F001-00001189, ha sido aceptada
54196	0	La Factura numero F001-00001190, ha sido aceptada
54197	0	La Factura numero F001-00001191, ha sido aceptada
54198	0	La Factura numero F001-00001192, ha sido aceptada
54199	0	La Factura numero F001-00001193, ha sido aceptada
54204	0	La Factura numero F001-00000076, ha sido aceptada
54190	0	La Factura numero F016-00000108, ha sido aceptada
54202	0	La Factura numero F003-00000050, ha sido aceptada
54203	0	La Factura numero F003-00000051, ha sido aceptada
54153	0	Resumen Diario Aceptado
54155	0	Resumen Diario Aceptado
54156	0	Resumen Diario Aceptado
54157	0	Resumen Diario Aceptado
54154	0	Resumen Diario Aceptado
54158	0	Resumen Diario Aceptado
54159	0	Resumen Diario Aceptado
54160	0	Resumen Diario Aceptado
54161	0	Resumen Diario Aceptado
54163	0	Resumen Diario Aceptado
54162	0	Resumen Diario Aceptado
54172	0	Resumen Diario Aceptado
54171	0	Resumen Diario Aceptado
54170	0	Resumen Diario Aceptado
54173	0	Resumen Diario Aceptado
54174	0	Resumen Diario Aceptado
54182	0	Resumen Diario Aceptado
54181	0	Resumen Diario Aceptado
54183	0	Resumen Diario Aceptado
54179	0	Resumen Diario Aceptado
54186	0	Resumen Diario Aceptado
54184	0	Resumen Diario Aceptado
54185	0	Resumen Diario Aceptado
54187	0	Resumen Diario Aceptado
54188	0	Resumen Diario Aceptado
54194	0	Resumen Diario Aceptado
54193	0	Resumen Diario Aceptado
54195	0	Resumen Diario Aceptado
54200	0	Resumen Diario Aceptado
54201	0	Resumen Diario Aceptado
54205	0	Resumen Diario Aceptado
54206	0	Resumen Diario Aceptado
54208	0	La Factura numero F001-00001194, ha sido aceptada
54209	0	Resumen Diario Aceptado
54207	0	La Factura numero F013-00000342, ha sido aceptada
54210	0	Resumen Diario Aceptado
54212	0	Resumen Diario Aceptado
54213	0	Resumen Diario Aceptado
54211	0	Resumen Diario Aceptado
54216	0	Resumen Diario Aceptado
54214	0	Resumen Diario Aceptado
54215	0	Resumen Diario Aceptado
54220	0	La Factura numero F016-00000109, ha sido aceptada
54224	0	Resumen Diario Aceptado
54223	0	La Factura numero F002-00000001, ha sido aceptada
54227	0	La Factura numero F001-00001195, ha sido aceptada
54231	0	La Factura numero F016-00000111, ha sido aceptada
54235	0	La Factura numero F001-00001196, ha sido aceptada
54229	0	Resumen Diario Aceptado
54228	0	Resumen Diario Aceptado
54234	0	Resumen Diario Aceptado
54237	0	La Factura numero F001-00001197, ha sido aceptada
54238	0	La Factura numero F001-00001198, ha sido aceptada
54230	0	El comprobante existe y está aceptado.
54232	0	El comprobante existe pero está de baja.
54239	0	La Factura numero F016-00000113, ha sido aceptada
54242	0	Resumen Diario Aceptado
54241	0	Resumen Diario Aceptado
54243	0	Resumen Diario Aceptado
54250	0	Resumen Diario Aceptado
54249	0	Resumen Diario Aceptado
54248	0	Resumen Diario Aceptado
54251	0	Resumen Diario Aceptado
54255	0	Resumen Diario Aceptado
54254	0	Resumen Diario Aceptado
54253	0	Resumen Diario Aceptado
54265	0	Resumen Diario Aceptado
54259	0	Resumen Diario Aceptado
54269	0	Resumen Diario Aceptado
54266	0	Resumen Diario Aceptado
54267	0	Resumen Diario Aceptado
54261	0	Resumen Diario Aceptado
54263	0	Resumen Diario Aceptado
54258	0	Resumen Diario Aceptado
54260	0	Resumen Diario Aceptado
54268	0	Resumen Diario Aceptado
54264	0	Resumen Diario Aceptado
54262	0	Resumen Diario Aceptado
54256	0	Resumen Diario Aceptado
54279	0	Resumen Diario Aceptado
54276	0	Resumen Diario Aceptado
54275	0	Resumen Diario Aceptado
54274	0	Resumen Diario Aceptado
54272	0	Resumen Diario Aceptado
54273	0	Resumen Diario Aceptado
54233	0	Resumen Diario Aceptado
54271	0	La Factura numero F013-00000345, ha sido aceptada
54285	0	El comprobante existe y está aceptado.
54288	0	Resumen Diario Aceptado
54289	0	Resumen Diario Aceptado
54287	0	Resumen Diario Aceptado
54286	0	Resumen Diario Aceptado
54280	0	Resumen Diario Aceptado
54282	0	Resumen Diario Aceptado
54291	0	Resumen Diario Aceptado
54290	0	Resumen Diario Aceptado
54257	0	El comprobante existe pero estÃ¡ rechazado.
54245	0	El comprobante existe y está aceptado.
54244	0	El comprobante existe y está aceptado.
54277	0	El comprobante existe y está aceptado.
54278	0	El comprobante existe y está aceptado.
54246	0	El comprobante existe y está aceptado.
54247	0	El comprobante existe y está aceptado.
54252	0	El comprobante existe y está aceptado.
54270	0	El comprobante existe y está aceptado.
54292	0	Resumen Diario Aceptado
54296	0	Resumen Diario Aceptado
54298	0	Resumen Diario Aceptado
54297	0	Resumen Diario Aceptado
54303	0	Resumen Diario Aceptado
54316	0	Resumen Diario Aceptado
54320	0	Resumen Diario Aceptado
54317	0	Resumen Diario Aceptado
54322	0	Resumen Diario Aceptado
54318	0	Resumen Diario Aceptado
54321	0	Resumen Diario Aceptado
54323	0	Resumen Diario Aceptado
54324	0	Resumen Diario Aceptado
54319	0	Resumen Diario Aceptado
54311	0	Resumen Diario Aceptado
54313	0	Resumen Diario Aceptado
54312	0	Resumen Diario Aceptado
54314	0	Resumen Diario Aceptado
54315	0	Resumen Diario Aceptado
54308	0	Resumen Diario Aceptado
54306	0	Resumen Diario Aceptado
54304	0	Resumen Diario Aceptado
54310	0	Resumen Diario Aceptado
54307	0	Resumen Diario Aceptado
54309	0	Resumen Diario Aceptado
54305	0	Resumen Diario Aceptado
54446	0	Resumen Diario Aceptado
54444	0	Resumen Diario Aceptado
54445	0	Resumen Diario Aceptado
54443	0	Resumen Diario Aceptado
54441	0	Resumen Diario Aceptado
54442	0	Resumen Diario Aceptado
54448	0	Resumen Diario Aceptado
54447	0	Resumen Diario Aceptado
54326	0	Resumen Diario Aceptado
54421	0	Resumen Diario Aceptado
54325	0	Resumen Diario Aceptado
54329	0	Resumen Diario Aceptado
54330	0	Resumen Diario Aceptado
54332	0	Resumen Diario Aceptado
54328	0	Resumen Diario Aceptado
54408	0	Resumen Diario Aceptado
54422	0	Resumen Diario Aceptado
54440	0	Resumen Diario Aceptado
54281	0	El comprobante existe y está aceptado.
54283	0	El comprobante existe y está aceptado.
54284	0	El comprobante existe y está aceptado.
54293	0	El comprobante existe y está aceptado.
54294	0	El comprobante existe y está aceptado.
54240	0	El comprobante existe pero estÃ¡ rechazado.
54350	0	Resumen Diario Aceptado
54344	0	Resumen Diario Aceptado
54378	0	Resumen Diario Aceptado
54380	0	Resumen Diario Aceptado
54339	0	Resumen Diario Aceptado
54354	0	Resumen Diario Aceptado
54419	0	Resumen Diario Aceptado
54360	0	Resumen Diario Aceptado
54387	0	Resumen Diario Aceptado
54400	0	Resumen Diario Aceptado
54353	0	Resumen Diario Aceptado
54356	0	Resumen Diario Aceptado
54389	0	Resumen Diario Aceptado
54420	0	Resumen Diario Aceptado
54418	0	Resumen Diario Aceptado
54349	0	Resumen Diario Aceptado
54363	0	Resumen Diario Aceptado
54364	0	Resumen Diario Aceptado
54337	0	Resumen Diario Aceptado
54333	0	Resumen Diario Aceptado
54334	0	Resumen Diario Aceptado
54358	0	Resumen Diario Aceptado
54386	0	Resumen Diario Aceptado
54388	0	Resumen Diario Aceptado
54382	0	Resumen Diario Aceptado
54384	0	Resumen Diario Aceptado
54373	0	Resumen Diario Aceptado
54377	0	Resumen Diario Aceptado
54383	0	Resumen Diario Aceptado
54397	0	Resumen Diario Aceptado
54390	0	Resumen Diario Aceptado
54396	0	Resumen Diario Aceptado
54411	0	Resumen Diario Aceptado
54379	0	Resumen Diario Aceptado
54372	0	Resumen Diario Aceptado
54375	0	Resumen Diario Aceptado
54402	0	Resumen Diario Aceptado
54348	0	Resumen Diario Aceptado
54327	0	Resumen Diario Aceptado
54404	0	Resumen Diario Aceptado
54369	0	Resumen Diario Aceptado
54371	0	Resumen Diario Aceptado
54412	0	Resumen Diario Aceptado
54336	0	Resumen Diario Aceptado
54335	0	Resumen Diario Aceptado
54345	0	Resumen Diario Aceptado
54331	0	Resumen Diario Aceptado
54415	0	Resumen Diario Aceptado
54416	0	Resumen Diario Aceptado
54341	0	Resumen Diario Aceptado
54393	0	Resumen Diario Aceptado
54417	0	Resumen Diario Aceptado
54391	0	Resumen Diario Aceptado
54409	0	Resumen Diario Aceptado
54340	0	Resumen Diario Aceptado
54410	0	Resumen Diario Aceptado
54343	0	Resumen Diario Aceptado
54368	0	Resumen Diario Aceptado
54370	0	Resumen Diario Aceptado
54352	0	Resumen Diario Aceptado
54357	0	Resumen Diario Aceptado
54346	0	Resumen Diario Aceptado
54351	0	Resumen Diario Aceptado
54405	0	Resumen Diario Aceptado
54361	0	Resumen Diario Aceptado
54414	0	Resumen Diario Aceptado
54381	0	Resumen Diario Aceptado
54355	0	Resumen Diario Aceptado
54374	0	Resumen Diario Aceptado
54399	0	Resumen Diario Aceptado
54392	0	Resumen Diario Aceptado
54376	0	Resumen Diario Aceptado
54385	0	Resumen Diario Aceptado
54338	0	Resumen Diario Aceptado
54365	0	Resumen Diario Aceptado
54403	0	Resumen Diario Aceptado
54359	0	Resumen Diario Aceptado
54367	0	Resumen Diario Aceptado
54342	0	Resumen Diario Aceptado
54401	0	Resumen Diario Aceptado
54394	0	Resumen Diario Aceptado
54398	0	Resumen Diario Aceptado
54413	0	Resumen Diario Aceptado
54347	0	Resumen Diario Aceptado
54395	0	Resumen Diario Aceptado
54406	0	Resumen Diario Aceptado
54407	0	Resumen Diario Aceptado
54366	0	Resumen Diario Aceptado
54432	0	Resumen Diario Aceptado
54423	0	Resumen Diario Aceptado
54439	0	Resumen Diario Aceptado
54436	0	Resumen Diario Aceptado
54425	0	Resumen Diario Aceptado
54429	0	Resumen Diario Aceptado
54434	0	Resumen Diario Aceptado
54438	0	Resumen Diario Aceptado
54424	0	Resumen Diario Aceptado
54435	0	Resumen Diario Aceptado
54433	0	Resumen Diario Aceptado
54437	0	Resumen Diario Aceptado
54427	0	Resumen Diario Aceptado
54428	0	Resumen Diario Aceptado
54430	0	Resumen Diario Aceptado
54431	0	Resumen Diario Aceptado
54426	0	Resumen Diario Aceptado
54300	0	El comprobante existe y está aceptado.
54301	0	El comprobante existe y está aceptado.
54302	0	El comprobante existe y está aceptado.
54362	0	El comprobante existe y está aceptado.
54462	0	Resumen Diario Aceptado
54483	0	La Factura F001-00001215 ha sido aceptada.
54485	0	La Factura F001-00001216 ha sido aceptada.
54487	0	La Factura F001-00001217 ha sido aceptada.
54501	0	La Factura F001-00001218 ha sido aceptada.
54484	0	La Factura F003-00000054 ha sido aceptada.
54486	0	La Factura F003-00000055 ha sido aceptada.
54502	0	La Factura F001-00001219 ha sido aceptada.
54499	0	La Nota de Credito F003-00000013 ha sido aceptada.
54500	0	La Nota de Credito F003-00000014 ha sido aceptada.
54494	0	Resumen Diario Aceptado
54491	0	Resumen Diario Aceptado
54482	0	Resumen Diario Aceptado
54490	0	Resumen Diario Aceptado
54493	0	Resumen Diario Aceptado
54492	0	Resumen Diario Aceptado
54488	0	Resumen Diario Aceptado
54489	0	Resumen Diario Aceptado
54472	0	Resumen Diario Aceptado
54480	0	Resumen Diario Aceptado
54471	0	Resumen Diario Aceptado
54474	0	Resumen Diario Aceptado
54476	0	Resumen Diario Aceptado
54479	0	Resumen Diario Aceptado
54478	0	Resumen Diario Aceptado
54475	0	Resumen Diario Aceptado
54477	0	Resumen Diario Aceptado
54473	0	Resumen Diario Aceptado
54481	0	Resumen Diario Aceptado
54465	0	Resumen Diario Aceptado
54468	0	Resumen Diario Aceptado
54466	0	Resumen Diario Aceptado
54463	0	Resumen Diario Aceptado
54470	0	Resumen Diario Aceptado
54467	0	Resumen Diario Aceptado
54464	0	Resumen Diario Aceptado
54461	0	Resumen Diario Aceptado
54455	0	Resumen Diario Aceptado
54458	0	Resumen Diario Aceptado
54456	0	Resumen Diario Aceptado
54459	0	Resumen Diario Aceptado
54460	0	Resumen Diario Aceptado
54452	0	Resumen Diario Aceptado
54451	0	Resumen Diario Aceptado
54504	0	El comprobante existe y está aceptado.
54505	0	El comprobante existe y está aceptado.
54538	0	Resumen Diario Aceptado
54541	0	Resumen Diario Aceptado
54536	0	Resumen Diario Aceptado
54539	0	Resumen Diario Aceptado
54535	0	Resumen Diario Aceptado
54537	0	Resumen Diario Aceptado
54540	0	Resumen Diario Aceptado
54531	0	Resumen Diario Aceptado
54533	0	Resumen Diario Aceptado
54534	0	Resumen Diario Aceptado
54532	0	Resumen Diario Aceptado
54530	0	Resumen Diario Aceptado
54529	0	Resumen Diario Aceptado
54523	0	Resumen Diario Aceptado
54526	0	Resumen Diario Aceptado
54519	0	Resumen Diario Aceptado
54524	0	Resumen Diario Aceptado
54525	0	Resumen Diario Aceptado
54522	0	Resumen Diario Aceptado
54528	0	Resumen Diario Aceptado
54527	0	Resumen Diario Aceptado
54520	0	Resumen Diario Aceptado
54518	0	Resumen Diario Aceptado
54517	0	Resumen Diario Aceptado
54507	0	Resumen Diario Aceptado
54503	0	Resumen Diario Aceptado
54508	0	Resumen Diario Aceptado
54506	0	Resumen Diario Aceptado
54510	0	Resumen Diario Aceptado
54512	0	Resumen Diario Aceptado
54513	0	Resumen Diario Aceptado
54515	0	Resumen Diario Aceptado
54514	0	Resumen Diario Aceptado
54511	0	Resumen Diario Aceptado
54497	0	Resumen Diario Aceptado
54496	0	Resumen Diario Aceptado
54498	0	Resumen Diario Aceptado
54543	0	La Factura F001-00001220 ha sido aceptada.
54545	0	Resumen Diario Aceptado
54542	0	Resumen Diario Aceptado
54546	0	Resumen Diario Aceptado
54544	0	Resumen Diario Aceptado
54457	2108	Presentacion fuera de fecha - Presentacion fuera de fechaDetalle:xxx.xxx.xxx value='ticket: 201904201564759 error: Limite maximo de 7 días, días despues de la emision 11.0'
54495	0	La Factura numero F002-00000003, ha sido aceptada
54521	0	La Factura numero F004-00000001, ha sido aceptada
54562	0	Resumen Diario Aceptado
54551	0	La Factura F001-00001221 ha sido aceptada.
54469	2108	Presentacion fuera de fecha - Presentacion fuera de fechaDetalle:xxx.xxx.xxx value='ticket: 201904212855139 error: Limite maximo de 7 días, días despues de la emision 13.0'
54509	0	La Factura numero F001-00000002, ha sido aceptada
54516	0	La Factura numero F001-00000003, ha sido aceptada
54550	0	La Factura numero F002-00000004, ha sido aceptada
54454	0	El comprobante existe pero está rechazado.
54571	0	La Factura F003-00000056 ha sido aceptada.
54572	0	La Factura F003-00000057 ha sido aceptada.
54581	0	La Factura numero F001-00000004, ha sido aceptada
54554	0	La Factura numero F002-00000005, ha sido aceptada
54549	0	Resumen Diario Aceptado
54547	0	Resumen Diario Aceptado
54548	0	Resumen Diario Aceptado
54556	0	Resumen Diario Aceptado
54561	0	Resumen Diario Aceptado
54565	0	Resumen Diario Aceptado
54567	0	Resumen Diario Aceptado
54558	0	Resumen Diario Aceptado
54557	0	Resumen Diario Aceptado
54560	0	Resumen Diario Aceptado
54566	0	Resumen Diario Aceptado
54568	0	Resumen Diario Aceptado
54555	0	Resumen Diario Aceptado
54563	0	Resumen Diario Aceptado
54559	0	Resumen Diario Aceptado
54564	0	Resumen Diario Aceptado
54553	0	Resumen Diario Aceptado
54552	0	Resumen Diario Aceptado
54574	0	Resumen Diario Aceptado
54573	0	Resumen Diario Aceptado
54575	0	Resumen Diario Aceptado
54576	0	Resumen Diario Aceptado
54569	0	Resumen Diario Aceptado
54570	0	Resumen Diario Aceptado
54583	0	Resumen Diario Aceptado
54577	0	Resumen Diario Aceptado
54582	0	Resumen Diario Aceptado
54579	0	Resumen Diario Aceptado
54585	0	Resumen Diario Aceptado
54584	0	Resumen Diario Aceptado
54580	0	Resumen Diario Aceptado
54578	0	Resumen Diario Aceptado
54587	0	Resumen Diario Aceptado
54588	0	Resumen Diario Aceptado
54589	0	Resumen Diario Aceptado
54586	0	Resumen Diario Aceptado
54590	0	Resumen Diario Aceptado
54592	0	Resumen Diario Aceptado
54593	0	Resumen Diario Aceptado
54595	0	Resumen Diario Aceptado
54594	0	Resumen Diario Aceptado
54591	0	Resumen Diario Aceptado
54643	0	La Factura numero F002-00000006, ha sido aceptada
54653	0	La Factura F001-00001226 ha sido aceptada.
54654	0	La Factura F001-00001227 ha sido aceptada.
54655	0	La Factura F001-00001228 ha sido aceptada.
54668	0	La Factura F001-00001229 ha sido aceptada.
54669	0	La Factura F001-00001230 ha sido aceptada.
54677	0	La Factura F001-00001231 ha sido aceptada.
54678	0	La Factura F001-00001232 ha sido aceptada.
54615	0	La Factura F001-00001222 ha sido aceptada.
54650	0	La Factura F001-00001223 ha sido aceptada.
54651	0	La Factura F001-00001224 ha sido aceptada.
54652	0	La Factura F001-00001225 ha sido aceptada.
54814	0	La Factura numero F004-00000002, ha sido aceptada
54658	0	Resumen Diario Aceptado
54663	0	Resumen Diario Aceptado
54659	0	Resumen Diario Aceptado
54664	0	Resumen Diario Aceptado
54660	0	Resumen Diario Aceptado
54662	0	Resumen Diario Aceptado
54657	0	Resumen Diario Aceptado
54661	0	Resumen Diario Aceptado
54656	0	Resumen Diario Aceptado
54699	0	Resumen Diario Aceptado
54704	0	Resumen Diario Aceptado
54675	0	Resumen Diario Aceptado
54690	0	Resumen Diario Aceptado
54705	0	Resumen Diario Aceptado
54703	0	Resumen Diario Aceptado
54694	0	Resumen Diario Aceptado
54706	0	Resumen Diario Aceptado
54711	0	Resumen Diario Aceptado
54806	0	Resumen Diario Aceptado
54707	0	Resumen Diario Aceptado
54708	0	Resumen Diario Aceptado
54710	0	Resumen Diario Aceptado
54732	0	Resumen Diario Aceptado
54805	0	Resumen Diario Aceptado
54731	0	Resumen Diario Aceptado
54807	0	Resumen Diario Aceptado
54709	0	Resumen Diario Aceptado
54829	0	Resumen Diario Aceptado
54831	0	Resumen Diario Aceptado
54830	0	Resumen Diario Aceptado
54833	0	Resumen Diario Aceptado
54832	0	Resumen Diario Aceptado
54834	0	Resumen Diario Aceptado
54821	0	Resumen Diario Aceptado
54822	0	Resumen Diario Aceptado
54826	0	Resumen Diario Aceptado
54816	0	Resumen Diario Aceptado
54827	0	Resumen Diario Aceptado
54811	0	Resumen Diario Aceptado
54810	0	Resumen Diario Aceptado
54818	0	Resumen Diario Aceptado
54828	0	Resumen Diario Aceptado
54823	0	Resumen Diario Aceptado
54824	0	Resumen Diario Aceptado
54817	0	Resumen Diario Aceptado
54815	0	Resumen Diario Aceptado
54808	0	Resumen Diario Aceptado
54819	0	Resumen Diario Aceptado
54809	0	Resumen Diario Aceptado
54813	0	Resumen Diario Aceptado
54820	0	Resumen Diario Aceptado
54825	0	Resumen Diario Aceptado
54667	0	Resumen Diario Aceptado
54671	0	Resumen Diario Aceptado
54673	0	Resumen Diario Aceptado
54670	0	Resumen Diario Aceptado
54665	0	Resumen Diario Aceptado
54666	0	Resumen Diario Aceptado
54674	0	Resumen Diario Aceptado
54672	0	Resumen Diario Aceptado
54763	0	Resumen Diario Aceptado
54783	0	Resumen Diario Aceptado
54741	0	Resumen Diario Aceptado
54736	0	Resumen Diario Aceptado
54795	0	Resumen Diario Aceptado
54781	0	Resumen Diario Aceptado
54742	0	Resumen Diario Aceptado
54756	0	Resumen Diario Aceptado
54766	0	Resumen Diario Aceptado
54784	0	Resumen Diario Aceptado
54715	0	Resumen Diario Aceptado
54749	0	Resumen Diario Aceptado
54737	0	Resumen Diario Aceptado
54725	0	Resumen Diario Aceptado
54774	0	Resumen Diario Aceptado
54714	0	Resumen Diario Aceptado
54723	0	Resumen Diario Aceptado
54738	0	Resumen Diario Aceptado
54777	0	Resumen Diario Aceptado
54713	0	Resumen Diario Aceptado
54721	0	Resumen Diario Aceptado
54782	0	Resumen Diario Aceptado
54764	0	Resumen Diario Aceptado
54771	0	Resumen Diario Aceptado
54794	0	Resumen Diario Aceptado
54802	0	Resumen Diario Aceptado
54776	0	Resumen Diario Aceptado
54746	0	Resumen Diario Aceptado
54762	0	Resumen Diario Aceptado
54775	0	Resumen Diario Aceptado
54779	0	Resumen Diario Aceptado
54780	0	Resumen Diario Aceptado
54792	0	Resumen Diario Aceptado
54765	0	Resumen Diario Aceptado
54791	0	Resumen Diario Aceptado
54788	0	Resumen Diario Aceptado
54785	0	Resumen Diario Aceptado
54786	0	Resumen Diario Aceptado
54720	0	Resumen Diario Aceptado
54734	0	Resumen Diario Aceptado
54729	0	Resumen Diario Aceptado
54750	0	Resumen Diario Aceptado
54778	0	Resumen Diario Aceptado
54716	0	Resumen Diario Aceptado
54789	0	Resumen Diario Aceptado
54798	0	Resumen Diario Aceptado
54730	0	Resumen Diario Aceptado
54800	0	Resumen Diario Aceptado
54740	0	Resumen Diario Aceptado
54751	0	Resumen Diario Aceptado
54769	0	Resumen Diario Aceptado
54796	0	Resumen Diario Aceptado
54758	0	Resumen Diario Aceptado
54790	0	Resumen Diario Aceptado
54745	0	Resumen Diario Aceptado
54719	0	Resumen Diario Aceptado
54728	0	Resumen Diario Aceptado
54793	0	Resumen Diario Aceptado
54744	0	Resumen Diario Aceptado
54754	0	Resumen Diario Aceptado
54797	0	Resumen Diario Aceptado
54801	0	Resumen Diario Aceptado
54712	0	Resumen Diario Aceptado
54752	0	Resumen Diario Aceptado
54760	0	Resumen Diario Aceptado
54772	0	Resumen Diario Aceptado
54804	0	Resumen Diario Aceptado
54761	0	Resumen Diario Aceptado
54755	0	Resumen Diario Aceptado
54768	0	Resumen Diario Aceptado
54799	0	Resumen Diario Aceptado
54718	0	Resumen Diario Aceptado
54753	0	Resumen Diario Aceptado
54739	0	Resumen Diario Aceptado
54743	0	Resumen Diario Aceptado
54724	0	Resumen Diario Aceptado
54733	0	Resumen Diario Aceptado
54787	0	Resumen Diario Aceptado
54770	0	Resumen Diario Aceptado
54773	0	Resumen Diario Aceptado
54747	0	Resumen Diario Aceptado
54727	0	Resumen Diario Aceptado
54722	0	Resumen Diario Aceptado
54767	0	Resumen Diario Aceptado
54803	0	Resumen Diario Aceptado
54748	0	Resumen Diario Aceptado
54735	0	Resumen Diario Aceptado
54759	0	Resumen Diario Aceptado
54717	0	Resumen Diario Aceptado
54726	0	Resumen Diario Aceptado
54757	0	Resumen Diario Aceptado
54695	0	Resumen Diario Aceptado
54689	0	Resumen Diario Aceptado
54682	0	Resumen Diario Aceptado
54686	0	Resumen Diario Aceptado
54680	0	Resumen Diario Aceptado
54696	0	Resumen Diario Aceptado
54701	0	Resumen Diario Aceptado
54683	0	Resumen Diario Aceptado
54688	0	Resumen Diario Aceptado
54681	0	Resumen Diario Aceptado
54700	0	Resumen Diario Aceptado
54684	0	Resumen Diario Aceptado
54676	0	Resumen Diario Aceptado
54693	0	Resumen Diario Aceptado
54702	0	Resumen Diario Aceptado
54691	0	Resumen Diario Aceptado
54679	0	Resumen Diario Aceptado
54687	0	Resumen Diario Aceptado
54692	0	Resumen Diario Aceptado
54685	0	Resumen Diario Aceptado
54698	0	Resumen Diario Aceptado
54812	0	Resumen Diario Aceptado
54843	0	Resumen Diario Aceptado
54836	0	Resumen Diario Aceptado
54847	0	Resumen Diario Aceptado
54837	0	Resumen Diario Aceptado
54835	0	Resumen Diario Aceptado
54844	0	Resumen Diario Aceptado
54841	0	Resumen Diario Aceptado
54848	0	Resumen Diario Aceptado
54849	0	Resumen Diario Aceptado
54838	0	Resumen Diario Aceptado
54842	0	Resumen Diario Aceptado
54845	0	Resumen Diario Aceptado
54850	0	Resumen Diario Aceptado
54840	0	Resumen Diario Aceptado
54604	0	Resumen Diario Aceptado
54598	0	Resumen Diario Aceptado
54599	0	Resumen Diario Aceptado
54603	0	Resumen Diario Aceptado
54596	0	Resumen Diario Aceptado
54597	0	Resumen Diario Aceptado
54602	0	Resumen Diario Aceptado
54606	0	Resumen Diario Aceptado
54600	0	Resumen Diario Aceptado
54605	0	Resumen Diario Aceptado
54601	0	Resumen Diario Aceptado
54607	0	Resumen Diario Aceptado
54610	0	Resumen Diario Aceptado
54611	0	Resumen Diario Aceptado
54608	0	Resumen Diario Aceptado
54609	0	Resumen Diario Aceptado
54612	0	Resumen Diario Aceptado
54630	0	Resumen Diario Aceptado
54623	0	Resumen Diario Aceptado
54626	0	Resumen Diario Aceptado
54632	0	Resumen Diario Aceptado
54624	0	Resumen Diario Aceptado
54633	0	Resumen Diario Aceptado
54631	0	Resumen Diario Aceptado
54627	0	Resumen Diario Aceptado
54625	0	Resumen Diario Aceptado
54629	0	Resumen Diario Aceptado
54628	0	Resumen Diario Aceptado
54617	0	Resumen Diario Aceptado
54614	0	Resumen Diario Aceptado
54618	0	Resumen Diario Aceptado
54621	0	Resumen Diario Aceptado
54616	0	Resumen Diario Aceptado
54619	0	Resumen Diario Aceptado
54613	0	Resumen Diario Aceptado
54620	0	Resumen Diario Aceptado
54622	0	Resumen Diario Aceptado
54634	0	Resumen Diario Aceptado
54637	0	Resumen Diario Aceptado
54635	0	Resumen Diario Aceptado
54636	0	Resumen Diario Aceptado
54641	0	Resumen Diario Aceptado
54639	0	Resumen Diario Aceptado
54640	0	Resumen Diario Aceptado
54638	0	Resumen Diario Aceptado
54646	0	Resumen Diario Aceptado
54645	0	Resumen Diario Aceptado
54647	0	Resumen Diario Aceptado
54642	0	Resumen Diario Aceptado
54648	0	Resumen Diario Aceptado
54649	0	Resumen Diario Aceptado
54861	0	La Factura F003-00000058 ha sido aceptada.
54862	0	La Nota de Credito F003-00000015 ha sido aceptada.
54871	0	La Factura F001-00001233 ha sido aceptada.
54872	0	La Factura F001-00001234 ha sido aceptada.
54839	0	La Factura numero F001-00000005, ha sido aceptada
54846	0	La Factura numero F001-00000006, ha sido aceptada
54879	0	Resumen Diario Aceptado
54876	0	Resumen Diario Aceptado
54878	0	Resumen Diario Aceptado
54869	0	Resumen Diario Aceptado
54877	0	Resumen Diario Aceptado
54873	0	Resumen Diario Aceptado
54880	0	Resumen Diario Aceptado
54875	0	Resumen Diario Aceptado
54870	0	Resumen Diario Aceptado
54874	0	Resumen Diario Aceptado
54853	0	Resumen Diario Aceptado
54860	0	Resumen Diario Aceptado
54865	0	Resumen Diario Aceptado
54868	0	Resumen Diario Aceptado
54864	0	Resumen Diario Aceptado
54852	0	Resumen Diario Aceptado
54854	0	Resumen Diario Aceptado
54867	0	Resumen Diario Aceptado
54863	0	Resumen Diario Aceptado
54856	0	Resumen Diario Aceptado
54857	0	Resumen Diario Aceptado
54866	0	Resumen Diario Aceptado
54851	0	Resumen Diario Aceptado
54858	0	Resumen Diario Aceptado
54859	0	Resumen Diario Aceptado
54855	0	Resumen Diario Aceptado
54886	0	Resumen Diario Aceptado
54884	0	Resumen Diario Aceptado
54885	0	Resumen Diario Aceptado
54883	0	Resumen Diario Aceptado
54881	0	Resumen Diario Aceptado
54882	0	Resumen Diario Aceptado
54887	0	Resumen Diario Aceptado
54889	0	Resumen Diario Aceptado
54894	0	Resumen Diario Aceptado
54895	0	Resumen Diario Aceptado
54890	0	Resumen Diario Aceptado
54892	0	Resumen Diario Aceptado
54888	0	Resumen Diario Aceptado
54891	0	Resumen Diario Aceptado
54893	0	Resumen Diario Aceptado
54917	0	Resumen Diario Aceptado
54907	0	Resumen Diario Aceptado
54913	0	Resumen Diario Aceptado
54905	0	Resumen Diario Aceptado
54899	0	Resumen Diario Aceptado
54906	0	Resumen Diario Aceptado
54911	0	Resumen Diario Aceptado
54902	0	Resumen Diario Aceptado
54904	0	Resumen Diario Aceptado
54903	0	Resumen Diario Aceptado
54897	0	Resumen Diario Aceptado
54898	0	Resumen Diario Aceptado
54900	0	Resumen Diario Aceptado
54912	0	Resumen Diario Aceptado
54901	0	Resumen Diario Aceptado
54908	0	Resumen Diario Aceptado
54916	0	Resumen Diario Aceptado
54910	0	Resumen Diario Aceptado
54909	0	Resumen Diario Aceptado
54915	0	Resumen Diario Aceptado
54914	0	Resumen Diario Aceptado
54919	0	Resumen Diario Aceptado
54935	0	Resumen Diario Aceptado
54924	0	Resumen Diario Aceptado
54933	0	Resumen Diario Aceptado
54936	0	Resumen Diario Aceptado
54918	0	Resumen Diario Aceptado
54931	0	Resumen Diario Aceptado
54928	0	Resumen Diario Aceptado
54922	0	Resumen Diario Aceptado
54926	0	Resumen Diario Aceptado
54937	0	Resumen Diario Aceptado
54927	0	Resumen Diario Aceptado
54921	0	Resumen Diario Aceptado
54930	0	Resumen Diario Aceptado
54923	0	Resumen Diario Aceptado
54932	0	Resumen Diario Aceptado
54920	0	Resumen Diario Aceptado
54934	0	Resumen Diario Aceptado
54925	0	Resumen Diario Aceptado
54929	0	La Factura numero F001-00000008, ha sido aceptada
54896	0	El comprobante existe y estÃ¡ aceptado.
54938	0	Resumen Diario Aceptado
54947	0	Resumen Diario Aceptado
54948	0	Resumen Diario Aceptado
54941	0	Resumen Diario Aceptado
54940	0	Resumen Diario Aceptado
54952	0	Resumen Diario Aceptado
54943	0	Resumen Diario Aceptado
54944	0	Resumen Diario Aceptado
54949	0	Resumen Diario Aceptado
54945	0	Resumen Diario Aceptado
54951	0	Resumen Diario Aceptado
54942	0	Resumen Diario Aceptado
54939	0	Resumen Diario Aceptado
54953	0	Resumen Diario Aceptado
54946	0	Resumen Diario Aceptado
54950	0	Resumen Diario Aceptado
54966	EV	Esperando Validacion RD
54963	EV	Esperando Validacion RD
54961	EV	Esperando Validacion RD
54965	EV	Esperando Validacion RD
54964	EV	Esperando Validacion RD
54962	EV	Esperando Validacion RD
54970	EV	Esperando Validacion RD
54975	EV	Esperando Validacion RD
54972	EV	Esperando Validacion RD
54974	EV	Esperando Validacion RD
54969	EV	Esperando Validacion RD
54971	EV	Esperando Validacion RD
54968	EV	Esperando Validacion RD
54973	EV	Esperando Validacion RD
54976	EV	Esperando Validacion RD
54967	EV	Esperando Validacion RD
54979	EV	Esperando Validacion RD
54987	EV	Esperando Validacion RD
54989	EV	Esperando Validacion RD
54981	EV	Esperando Validacion RD
54978	EV	Esperando Validacion RD
54986	EV	Esperando Validacion RD
54980	EV	Esperando Validacion RD
54977	EV	Esperando Validacion RD
54984	EV	Esperando Validacion RD
54983	EV	Esperando Validacion RD
54985	EV	Esperando Validacion RD
54990	EV	Esperando Validacion RD
54988	EV	Esperando Validacion RD
54982	EV	Esperando Validacion RD
54998	EV	Esperando Validacion RD
54994	EV	Esperando Validacion RD
54996	EV	Esperando Validacion RD
54997	EV	Esperando Validacion RD
54993	EV	Esperando Validacion RD
54995	EV	Esperando Validacion RD
54992	EV	Esperando Validacion RD
55001	EV	Esperando Validacion RD
55003	EV	Esperando Validacion RD
55004	EV	Esperando Validacion RD
55005	EV	Esperando Validacion RD
55006	EV	Esperando Validacion RD
55000	EV	Esperando Validacion RD
54999	EV	Esperando Validacion RD
55002	EV	Esperando Validacion RD
54957	0	Resumen Diario Aceptado
54960	0	Resumen Diario Aceptado
54955	0	Resumen Diario Aceptado
54954	0	Resumen Diario Aceptado
54956	0	Resumen Diario Aceptado
54959	0	Resumen Diario Aceptado
54958	0	Resumen Diario Aceptado
55012	0	Resumen Diario Aceptado
55007	0	Resumen Diario Aceptado
55008	0	Resumen Diario Aceptado
55010	0	Resumen Diario Aceptado
55015	0	Resumen Diario Aceptado
55017	0	Resumen Diario Aceptado
55013	0	Resumen Diario Aceptado
55009	0	Resumen Diario Aceptado
55011	0	Resumen Diario Aceptado
55016	0	Resumen Diario Aceptado
55014	0	Resumen Diario Aceptado
54991	0	El comprobante existe y estÃ¡ aceptado.
55030	0	El comprobante existe y estÃ¡ aceptado.
55031	0	La Factura F003-00000060 ha sido aceptada.
55029	0	Resumen Diario Aceptado
55036	0	Resumen Diario Aceptado
55032	0	Resumen Diario Aceptado
55033	0	Resumen Diario Aceptado
55028	0	Resumen Diario Aceptado
55035	0	Resumen Diario Aceptado
55034	0	Resumen Diario Aceptado
55103	0	La Factura F003-00000061 ha sido aceptada.
55102	0	La Nota de Credito F003-00000016 ha sido aceptada.
55042	0	La Factura numero F004-00000003, ha sido aceptada
55116	0	La Factura numero F001-00000009, ha sido aceptada
55037	0	Resumen Diario Aceptado
55044	0	Resumen Diario Aceptado
55043	0	Resumen Diario Aceptado
55038	0	Resumen Diario Aceptado
55039	0	Resumen Diario Aceptado
55047	0	Resumen Diario Aceptado
55048	0	Resumen Diario Aceptado
55041	0	Resumen Diario Aceptado
55045	0	Resumen Diario Aceptado
55046	0	Resumen Diario Aceptado
55040	0	Resumen Diario Aceptado
55065	0	Resumen Diario Aceptado
55075	0	Resumen Diario Aceptado
55061	0	Resumen Diario Aceptado
55073	0	Resumen Diario Aceptado
55068	0	Resumen Diario Aceptado
55071	0	Resumen Diario Aceptado
55072	0	Resumen Diario Aceptado
55067	0	Resumen Diario Aceptado
55074	0	Resumen Diario Aceptado
55069	0	Resumen Diario Aceptado
55063	0	Resumen Diario Aceptado
55062	0	Resumen Diario Aceptado
55066	0	Resumen Diario Aceptado
55070	0	Resumen Diario Aceptado
55064	0	Resumen Diario Aceptado
55024	0	Resumen Diario Aceptado
55025	0	Resumen Diario Aceptado
55022	0	Resumen Diario Aceptado
55021	0	Resumen Diario Aceptado
55027	0	Resumen Diario Aceptado
55019	0	Resumen Diario Aceptado
55023	0	Resumen Diario Aceptado
55018	0	Resumen Diario Aceptado
55020	0	Resumen Diario Aceptado
55026	0	Resumen Diario Aceptado
55080	0	Resumen Diario Aceptado
55083	0	Resumen Diario Aceptado
55077	0	Resumen Diario Aceptado
55082	0	Resumen Diario Aceptado
55076	0	Resumen Diario Aceptado
55079	0	Resumen Diario Aceptado
55086	0	Resumen Diario Aceptado
55085	0	Resumen Diario Aceptado
55084	0	Resumen Diario Aceptado
55078	0	Resumen Diario Aceptado
55081	0	Resumen Diario Aceptado
55098	0	Resumen Diario Aceptado
55094	0	Resumen Diario Aceptado
55087	0	Resumen Diario Aceptado
55092	0	Resumen Diario Aceptado
55089	0	Resumen Diario Aceptado
55090	0	Resumen Diario Aceptado
55088	0	Resumen Diario Aceptado
55097	0	Resumen Diario Aceptado
55093	0	Resumen Diario Aceptado
55106	0	Resumen Diario Aceptado
55107	0	Resumen Diario Aceptado
55109	0	Resumen Diario Aceptado
55105	0	Resumen Diario Aceptado
55099	0	Resumen Diario Aceptado
55101	0	Resumen Diario Aceptado
55104	0	Resumen Diario Aceptado
55100	0	Resumen Diario Aceptado
55108	0	Resumen Diario Aceptado
55119	0	Resumen Diario Aceptado
55117	0	Resumen Diario Aceptado
55111	0	Resumen Diario Aceptado
55122	0	Resumen Diario Aceptado
55124	0	Resumen Diario Aceptado
55114	0	Resumen Diario Aceptado
55123	0	Resumen Diario Aceptado
55112	0	Resumen Diario Aceptado
55118	0	Resumen Diario Aceptado
55120	0	Resumen Diario Aceptado
55115	0	Resumen Diario Aceptado
55121	0	Resumen Diario Aceptado
55127	0	Resumen Diario Aceptado
55113	0	Resumen Diario Aceptado
55126	0	Resumen Diario Aceptado
55110	0	Resumen Diario Aceptado
55125	0	Resumen Diario Aceptado
55129	0	Resumen Diario Aceptado
55128	0	Resumen Diario Aceptado
55146	0	La Factura numero F001-00000010, ha sido aceptada
55133	0	Resumen Diario Aceptado
55131	0	Resumen Diario Aceptado
55136	0	Resumen Diario Aceptado
55135	0	Resumen Diario Aceptado
55132	0	Resumen Diario Aceptado
55137	0	Resumen Diario Aceptado
55140	0	Resumen Diario Aceptado
55130	0	Resumen Diario Aceptado
55139	0	Resumen Diario Aceptado
55134	0	Resumen Diario Aceptado
55138	0	Resumen Diario Aceptado
55141	0	Resumen Diario Aceptado
55050	0	Resumen Diario Aceptado
55058	0	Resumen Diario Aceptado
55052	0	Resumen Diario Aceptado
55049	0	Resumen Diario Aceptado
55055	0	Resumen Diario Aceptado
55053	0	Resumen Diario Aceptado
55054	0	Resumen Diario Aceptado
55057	0	Resumen Diario Aceptado
55059	0	Resumen Diario Aceptado
55051	0	Resumen Diario Aceptado
55056	0	Resumen Diario Aceptado
55060	0	Resumen Diario Aceptado
55144	0	Resumen Diario Aceptado
55142	0	Resumen Diario Aceptado
55145	0	Resumen Diario Aceptado
55143	0	Resumen Diario Aceptado
55231	0	Resumen Diario Aceptado
55226	0	Resumen Diario Aceptado
55242	0	Resumen Diario Aceptado
55274	0	Resumen Diario Aceptado
55225	0	Resumen Diario Aceptado
55233	0	Resumen Diario Aceptado
55221	0	Resumen Diario Aceptado
55269	0	Resumen Diario Aceptado
55236	0	Resumen Diario Aceptado
55270	0	Resumen Diario Aceptado
55275	0	Resumen Diario Aceptado
55243	0	Resumen Diario Aceptado
55214	0	Resumen Diario Aceptado
55217	0	Resumen Diario Aceptado
55254	0	Resumen Diario Aceptado
55276	0	Resumen Diario Aceptado
55257	0	Resumen Diario Aceptado
55265	0	Resumen Diario Aceptado
55215	0	Resumen Diario Aceptado
55223	0	Resumen Diario Aceptado
55258	0	Resumen Diario Aceptado
55210	0	Resumen Diario Aceptado
55239	0	Resumen Diario Aceptado
55216	0	Resumen Diario Aceptado
55235	0	Resumen Diario Aceptado
55238	0	Resumen Diario Aceptado
55249	0	Resumen Diario Aceptado
55273	0	Resumen Diario Aceptado
55230	0	Resumen Diario Aceptado
55208	0	Resumen Diario Aceptado
55256	0	Resumen Diario Aceptado
55271	0	Resumen Diario Aceptado
55232	0	Resumen Diario Aceptado
55227	0	Resumen Diario Aceptado
55261	0	Resumen Diario Aceptado
55237	0	Resumen Diario Aceptado
55253	0	Resumen Diario Aceptado
55272	0	Resumen Diario Aceptado
55207	0	Resumen Diario Aceptado
55229	0	Resumen Diario Aceptado
55241	0	Resumen Diario Aceptado
55263	0	Resumen Diario Aceptado
55218	0	Resumen Diario Aceptado
55250	0	Resumen Diario Aceptado
55222	0	Resumen Diario Aceptado
55213	0	Resumen Diario Aceptado
55252	0	Resumen Diario Aceptado
55279	0	Resumen Diario Aceptado
55211	0	Resumen Diario Aceptado
55240	0	Resumen Diario Aceptado
55260	0	Resumen Diario Aceptado
55268	0	Resumen Diario Aceptado
55247	0	Resumen Diario Aceptado
55220	0	Resumen Diario Aceptado
55244	0	Resumen Diario Aceptado
55262	0	Resumen Diario Aceptado
55277	0	Resumen Diario Aceptado
55219	0	Resumen Diario Aceptado
55209	0	Resumen Diario Aceptado
55248	0	Resumen Diario Aceptado
55259	0	Resumen Diario Aceptado
55246	0	Resumen Diario Aceptado
55251	0	Resumen Diario Aceptado
55266	0	Resumen Diario Aceptado
55224	0	Resumen Diario Aceptado
55264	0	Resumen Diario Aceptado
55278	0	Resumen Diario Aceptado
55234	0	Resumen Diario Aceptado
55245	0	Resumen Diario Aceptado
55267	0	Resumen Diario Aceptado
55165	0	Resumen Diario Aceptado
55166	0	Resumen Diario Aceptado
55175	0	Resumen Diario Aceptado
55176	0	Resumen Diario Aceptado
55178	0	Resumen Diario Aceptado
55177	0	Resumen Diario Aceptado
55179	0	Resumen Diario Aceptado
55171	0	Resumen Diario Aceptado
55168	0	Resumen Diario Aceptado
55172	0	Resumen Diario Aceptado
55180	0	Resumen Diario Aceptado
55181	0	Resumen Diario Aceptado
55174	0	Resumen Diario Aceptado
55173	0	Resumen Diario Aceptado
55169	0	Resumen Diario Aceptado
55170	0	Resumen Diario Aceptado
55167	0	Resumen Diario Aceptado
55159	0	Resumen Diario Aceptado
55152	0	Resumen Diario Aceptado
55160	0	Resumen Diario Aceptado
55150	0	Resumen Diario Aceptado
55149	0	Resumen Diario Aceptado
55158	0	Resumen Diario Aceptado
55182	0	Resumen Diario Aceptado
55183	0	Resumen Diario Aceptado
55153	0	Resumen Diario Aceptado
55188	0	Resumen Diario Aceptado
55155	0	Resumen Diario Aceptado
55191	0	Resumen Diario Aceptado
55190	0	Resumen Diario Aceptado
55147	0	Resumen Diario Aceptado
55151	0	Resumen Diario Aceptado
55157	0	Resumen Diario Aceptado
55184	0	Resumen Diario Aceptado
55189	0	Resumen Diario Aceptado
55154	0	Resumen Diario Aceptado
55156	0	Resumen Diario Aceptado
55187	0	Resumen Diario Aceptado
55186	0	Resumen Diario Aceptado
55148	0	Resumen Diario Aceptado
55185	0	Resumen Diario Aceptado
55193	0	Resumen Diario Aceptado
55197	0	Resumen Diario Aceptado
55199	0	Resumen Diario Aceptado
55194	0	Resumen Diario Aceptado
55203	0	Resumen Diario Aceptado
55195	0	Resumen Diario Aceptado
55198	0	Resumen Diario Aceptado
55192	0	Resumen Diario Aceptado
55196	0	Resumen Diario Aceptado
55200	0	Resumen Diario Aceptado
55201	0	Resumen Diario Aceptado
55202	0	Resumen Diario Aceptado
55212	0	Resumen Diario Aceptado
55282	0	Resumen Diario Aceptado
55228	0	Resumen Diario Aceptado
55255	0	Resumen Diario Aceptado
55281	0	Resumen Diario Aceptado
55283	0	Resumen Diario Aceptado
55204	0	Resumen Diario Aceptado
55205	0	Resumen Diario Aceptado
55280	0	Resumen Diario Aceptado
55164	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: e39bedb1-80f1-48b8-ab6b-b96ddfb478fc, error: Error en la linea: 1 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "9011182")'
55286	0	La Factura numero F002-8, ha sido aceptado con observaciones
55288	0	Resumen Diario Aceptado
55296	0	Resumen Diario Aceptado
55294	0	Resumen Diario Aceptado
55291	0	Resumen Diario Aceptado
55287	0	Resumen Diario Aceptado
55285	0	Resumen Diario Aceptado
55293	0	Resumen Diario Aceptado
55295	0	Resumen Diario Aceptado
55290	0	Resumen Diario Aceptado
55292	0	Resumen Diario Aceptado
55284	0	Resumen Diario Aceptado
55289	0	Resumen Diario Aceptado
55302	0	Resumen Diario Aceptado
55303	0	Resumen Diario Aceptado
55304	0	Resumen Diario Aceptado
55305	0	Resumen Diario Aceptado
55300	0	Resumen Diario Aceptado
55301	0	Resumen Diario Aceptado
55299	0	Resumen Diario Aceptado
55298	0	Resumen Diario Aceptado
55297	0	Resumen Diario Aceptado
55370	0	La Factura numero F001-13, ha sido aceptado con observaciones
55381	0	La Factura numero F001-14, ha sido aceptado con observaciones
55383	0	La Factura numero F001-16, ha sido aceptado con observaciones
55382	0	El comprobante existe pero estÃ¡ rechazado.
55362	0	El comprobante existe pero estÃ¡ rechazado.
55326	0	El comprobante existe pero estÃ¡ rechazado.
55309	0	Resumen Diario Aceptado
55307	0	Resumen Diario Aceptado
55314	0	Resumen Diario Aceptado
55315	0	Resumen Diario Aceptado
55311	0	Resumen Diario Aceptado
55313	0	Resumen Diario Aceptado
55312	0	Resumen Diario Aceptado
55316	0	Resumen Diario Aceptado
55306	0	Resumen Diario Aceptado
55308	0	Resumen Diario Aceptado
55310	0	Resumen Diario Aceptado
55328	0	Resumen Diario Aceptado
55320	0	Resumen Diario Aceptado
55333	0	Resumen Diario Aceptado
55330	0	Resumen Diario Aceptado
55317	0	Resumen Diario Aceptado
55331	0	Resumen Diario Aceptado
55323	0	Resumen Diario Aceptado
55324	0	Resumen Diario Aceptado
55319	0	Resumen Diario Aceptado
55332	0	Resumen Diario Aceptado
55321	0	Resumen Diario Aceptado
55329	0	Resumen Diario Aceptado
55325	0	Resumen Diario Aceptado
55318	0	Resumen Diario Aceptado
55322	0	Resumen Diario Aceptado
55327	0	Resumen Diario Aceptado
55349	0	Resumen Diario Aceptado
55347	0	Resumen Diario Aceptado
55351	0	Resumen Diario Aceptado
55353	0	Resumen Diario Aceptado
55355	0	Resumen Diario Aceptado
55356	0	Resumen Diario Aceptado
55350	0	Resumen Diario Aceptado
55348	0	Resumen Diario Aceptado
55352	0	Resumen Diario Aceptado
55346	0	Resumen Diario Aceptado
55354	0	Resumen Diario Aceptado
55345	0	Resumen Diario Aceptado
55337	0	Resumen Diario Aceptado
55338	0	Resumen Diario Aceptado
55342	0	Resumen Diario Aceptado
55343	0	Resumen Diario Aceptado
55340	0	Resumen Diario Aceptado
55339	0	Resumen Diario Aceptado
55344	0	Resumen Diario Aceptado
55335	0	Resumen Diario Aceptado
55341	0	Resumen Diario Aceptado
55336	0	Resumen Diario Aceptado
55334	0	Resumen Diario Aceptado
55364	0	Resumen Diario Aceptado
55367	0	Resumen Diario Aceptado
55372	0	Resumen Diario Aceptado
55365	0	Resumen Diario Aceptado
55360	0	Resumen Diario Aceptado
55359	0	Resumen Diario Aceptado
55363	0	Resumen Diario Aceptado
55375	0	Resumen Diario Aceptado
55357	0	Resumen Diario Aceptado
55369	0	Resumen Diario Aceptado
55371	0	Resumen Diario Aceptado
55358	0	Resumen Diario Aceptado
55373	0	Resumen Diario Aceptado
55361	0	Resumen Diario Aceptado
55366	0	Resumen Diario Aceptado
55374	0	Resumen Diario Aceptado
55368	0	Resumen Diario Aceptado
55380	0	Resumen Diario Aceptado
55385	0	Resumen Diario Aceptado
55387	0	Resumen Diario Aceptado
55393	0	Resumen Diario Aceptado
55391	0	Resumen Diario Aceptado
55395	0	Resumen Diario Aceptado
55386	0	Resumen Diario Aceptado
55392	0	Resumen Diario Aceptado
55376	0	Resumen Diario Aceptado
55379	0	Resumen Diario Aceptado
55394	0	Resumen Diario Aceptado
55390	0	Resumen Diario Aceptado
55388	0	Resumen Diario Aceptado
55389	0	Resumen Diario Aceptado
55377	0	Resumen Diario Aceptado
55378	0	Resumen Diario Aceptado
55384	0	Resumen Diario Aceptado
55450	0	Resumen Diario Aceptado
55442	0	Resumen Diario Aceptado
55449	0	Resumen Diario Aceptado
55452	0	Resumen Diario Aceptado
55445	0	Resumen Diario Aceptado
55446	0	Resumen Diario Aceptado
55441	0	Resumen Diario Aceptado
55439	0	Resumen Diario Aceptado
55448	0	Resumen Diario Aceptado
55451	0	Resumen Diario Aceptado
55444	0	Resumen Diario Aceptado
55440	0	Resumen Diario Aceptado
55436	0	Resumen Diario Aceptado
55437	0	Resumen Diario Aceptado
55447	0	Resumen Diario Aceptado
55435	0	Resumen Diario Aceptado
55438	0	Resumen Diario Aceptado
55443	0	Resumen Diario Aceptado
55453	0	Resumen Diario Aceptado
55431	0	Resumen Diario Aceptado
55429	0	Resumen Diario Aceptado
55433	0	Resumen Diario Aceptado
55427	0	Resumen Diario Aceptado
55425	0	Resumen Diario Aceptado
55430	0	Resumen Diario Aceptado
55434	0	Resumen Diario Aceptado
55426	0	Resumen Diario Aceptado
55432	0	Resumen Diario Aceptado
55428	0	Resumen Diario Aceptado
55418	0	Resumen Diario Aceptado
55420	0	Resumen Diario Aceptado
55412	0	Resumen Diario Aceptado
55414	0	Resumen Diario Aceptado
55416	0	Resumen Diario Aceptado
55417	0	Resumen Diario Aceptado
55413	0	Resumen Diario Aceptado
55419	0	Resumen Diario Aceptado
55423	0	Resumen Diario Aceptado
55424	0	Resumen Diario Aceptado
55415	0	Resumen Diario Aceptado
55422	0	Resumen Diario Aceptado
55411	0	Resumen Diario Aceptado
55421	0	Resumen Diario Aceptado
55405	0	Resumen Diario Aceptado
55406	0	Resumen Diario Aceptado
55410	0	Resumen Diario Aceptado
55408	0	Resumen Diario Aceptado
55407	0	Resumen Diario Aceptado
55404	0	Resumen Diario Aceptado
55409	0	Resumen Diario Aceptado
55403	0	Resumen Diario Aceptado
55400	0	Resumen Diario Aceptado
55401	0	Resumen Diario Aceptado
55397	0	Resumen Diario Aceptado
55399	0	Resumen Diario Aceptado
55398	0	Resumen Diario Aceptado
55396	0	Resumen Diario Aceptado
55402	0	Resumen Diario Aceptado
55472	0	Resumen Diario Aceptado
55476	0	Resumen Diario Aceptado
55473	0	Resumen Diario Aceptado
55475	0	Resumen Diario Aceptado
55470	0	Resumen Diario Aceptado
55469	0	Resumen Diario Aceptado
55471	0	Resumen Diario Aceptado
55474	0	Resumen Diario Aceptado
55524	0	La Factura numero F001-18, ha sido aceptado con observaciones
55532	0	El comprobante existe pero estÃ¡ rechazado.
55477	0	El comprobante existe pero estÃ¡ rechazado.
55483	0	Resumen Diario Aceptado
55478	0	Resumen Diario Aceptado
55486	0	Resumen Diario Aceptado
55479	0	Resumen Diario Aceptado
55484	0	Resumen Diario Aceptado
55482	0	Resumen Diario Aceptado
55485	0	Resumen Diario Aceptado
55481	0	Resumen Diario Aceptado
55480	0	Resumen Diario Aceptado
55500	0	Resumen Diario Aceptado
55498	0	Resumen Diario Aceptado
55501	0	Resumen Diario Aceptado
55505	0	Resumen Diario Aceptado
55507	0	Resumen Diario Aceptado
55503	0	Resumen Diario Aceptado
55506	0	Resumen Diario Aceptado
55508	0	Resumen Diario Aceptado
55504	0	Resumen Diario Aceptado
55499	0	Resumen Diario Aceptado
55502	0	Resumen Diario Aceptado
55492	0	Resumen Diario Aceptado
55493	0	Resumen Diario Aceptado
55494	0	Resumen Diario Aceptado
55497	0	Resumen Diario Aceptado
55496	0	Resumen Diario Aceptado
55487	0	Resumen Diario Aceptado
55491	0	Resumen Diario Aceptado
55488	0	Resumen Diario Aceptado
55495	0	Resumen Diario Aceptado
55510	0	Resumen Diario Aceptado
55528	0	Resumen Diario Aceptado
55513	0	Resumen Diario Aceptado
55512	0	Resumen Diario Aceptado
55514	0	Resumen Diario Aceptado
55518	0	Resumen Diario Aceptado
55521	0	Resumen Diario Aceptado
55525	0	Resumen Diario Aceptado
55515	0	Resumen Diario Aceptado
55523	0	Resumen Diario Aceptado
55516	0	Resumen Diario Aceptado
55526	0	Resumen Diario Aceptado
55527	0	Resumen Diario Aceptado
55509	0	Resumen Diario Aceptado
55517	0	Resumen Diario Aceptado
55520	0	Resumen Diario Aceptado
55519	0	Resumen Diario Aceptado
55511	0	Resumen Diario Aceptado
55522	0	Resumen Diario Aceptado
55535	0	Resumen Diario Aceptado
55533	0	Resumen Diario Aceptado
55534	0	Resumen Diario Aceptado
55538	0	Resumen Diario Aceptado
55530	0	Resumen Diario Aceptado
55536	0	Resumen Diario Aceptado
55537	0	Resumen Diario Aceptado
55531	0	Resumen Diario Aceptado
55529	0	Resumen Diario Aceptado
55466	0	Resumen Diario Aceptado
55464	0	Resumen Diario Aceptado
55468	0	Resumen Diario Aceptado
55457	0	Resumen Diario Aceptado
55459	0	Resumen Diario Aceptado
55460	0	Resumen Diario Aceptado
55465	0	Resumen Diario Aceptado
55462	0	Resumen Diario Aceptado
55467	0	Resumen Diario Aceptado
55455	0	Resumen Diario Aceptado
55461	0	Resumen Diario Aceptado
55454	0	Resumen Diario Aceptado
55456	0	Resumen Diario Aceptado
55458	0	Resumen Diario Aceptado
55463	0	Resumen Diario Aceptado
55565	0	La Factura numero F001-20, ha sido aceptado con observaciones
55570	0	La Factura numero F001-21, ha sido aceptado con observaciones
55571	0	El comprobante existe pero estÃ¡ rechazado.
55595	0	La Factura numero F001-23, ha sido aceptado con observaciones
55597	0	El comprobante existe pero estÃ¡ rechazado.
55598	0	La Factura numero F001-25, ha sido aceptado con observaciones
55605	0	La Factura numero F001-26, ha sido aceptado con observaciones
55637	0	La Factura numero F001-27, ha sido aceptado con observaciones
55545	0	Resumen Diario Aceptado
55539	0	Resumen Diario Aceptado
55543	0	Resumen Diario Aceptado
55542	0	Resumen Diario Aceptado
55544	0	Resumen Diario Aceptado
55548	0	Resumen Diario Aceptado
55549	0	Resumen Diario Aceptado
55540	0	Resumen Diario Aceptado
55546	0	Resumen Diario Aceptado
55541	0	Resumen Diario Aceptado
55547	0	Resumen Diario Aceptado
55555	0	Resumen Diario Aceptado
55552	0	Resumen Diario Aceptado
55554	0	Resumen Diario Aceptado
55551	0	Resumen Diario Aceptado
55550	0	Resumen Diario Aceptado
55553	0	Resumen Diario Aceptado
55556	0	Resumen Diario Aceptado
55559	0	Resumen Diario Aceptado
55573	0	Resumen Diario Aceptado
55568	0	Resumen Diario Aceptado
55578	0	Resumen Diario Aceptado
55560	0	Resumen Diario Aceptado
55582	0	Resumen Diario Aceptado
55575	0	Resumen Diario Aceptado
55577	0	Resumen Diario Aceptado
55562	0	Resumen Diario Aceptado
55572	0	Resumen Diario Aceptado
55576	0	Resumen Diario Aceptado
55580	0	Resumen Diario Aceptado
55566	0	Resumen Diario Aceptado
55579	0	Resumen Diario Aceptado
55557	0	Resumen Diario Aceptado
55567	0	Resumen Diario Aceptado
55583	0	Resumen Diario Aceptado
55561	0	Resumen Diario Aceptado
55563	0	Resumen Diario Aceptado
55569	0	Resumen Diario Aceptado
55558	0	Resumen Diario Aceptado
55574	0	Resumen Diario Aceptado
55581	0	Resumen Diario Aceptado
55564	0	Resumen Diario Aceptado
55592	0	Resumen Diario Aceptado
55588	0	Resumen Diario Aceptado
55589	0	Resumen Diario Aceptado
55586	0	Resumen Diario Aceptado
55587	0	Resumen Diario Aceptado
55585	0	Resumen Diario Aceptado
55584	0	Resumen Diario Aceptado
55591	0	Resumen Diario Aceptado
55590	0	Resumen Diario Aceptado
55601	0	Resumen Diario Aceptado
55594	0	Resumen Diario Aceptado
55602	0	Resumen Diario Aceptado
55604	0	Resumen Diario Aceptado
55606	0	Resumen Diario Aceptado
55593	0	Resumen Diario Aceptado
55599	0	Resumen Diario Aceptado
55600	0	Resumen Diario Aceptado
55603	0	Resumen Diario Aceptado
55596	0	Resumen Diario Aceptado
55609	0	Resumen Diario Aceptado
55608	0	Resumen Diario Aceptado
55615	0	Resumen Diario Aceptado
55619	0	Resumen Diario Aceptado
55622	0	Resumen Diario Aceptado
55623	0	Resumen Diario Aceptado
55618	0	Resumen Diario Aceptado
55626	0	Resumen Diario Aceptado
55611	0	Resumen Diario Aceptado
55625	0	Resumen Diario Aceptado
55613	0	Resumen Diario Aceptado
55614	0	Resumen Diario Aceptado
55607	0	Resumen Diario Aceptado
55610	0	Resumen Diario Aceptado
55616	0	Resumen Diario Aceptado
55617	0	Resumen Diario Aceptado
55621	0	Resumen Diario Aceptado
55612	0	Resumen Diario Aceptado
55620	0	Resumen Diario Aceptado
55624	0	Resumen Diario Aceptado
55627	0	Resumen Diario Aceptado
55640	0	Resumen Diario Aceptado
55642	0	Resumen Diario Aceptado
55641	0	Resumen Diario Aceptado
55629	0	Resumen Diario Aceptado
55628	0	Resumen Diario Aceptado
55630	0	Resumen Diario Aceptado
55634	0	Resumen Diario Aceptado
55636	0	Resumen Diario Aceptado
55633	0	Resumen Diario Aceptado
55635	0	Resumen Diario Aceptado
55638	0	Resumen Diario Aceptado
55639	0	Resumen Diario Aceptado
55631	0	Resumen Diario Aceptado
55632	0	Resumen Diario Aceptado
55643	0	Resumen Diario Aceptado
55649	0	La Factura numero F001-28, ha sido aceptado con observaciones
55776	0	La Factura numero F001-29, ha sido aceptado con observaciones
55489	0	El comprobante existe y estÃ¡ aceptado.
55490	0	El comprobante existe y estÃ¡ aceptado.
55670	0	Resumen Diario Aceptado
55674	0	Resumen Diario Aceptado
55695	0	Resumen Diario Aceptado
55713	0	Resumen Diario Aceptado
55721	0	Resumen Diario Aceptado
55717	0	Resumen Diario Aceptado
55720	0	Resumen Diario Aceptado
55724	0	Resumen Diario Aceptado
55708	0	Resumen Diario Aceptado
55725	0	Resumen Diario Aceptado
55685	0	Resumen Diario Aceptado
55719	0	Resumen Diario Aceptado
55664	0	Resumen Diario Aceptado
55671	0	Resumen Diario Aceptado
55704	0	Resumen Diario Aceptado
55705	0	Resumen Diario Aceptado
55693	0	Resumen Diario Aceptado
55711	0	Resumen Diario Aceptado
55726	0	Resumen Diario Aceptado
55690	0	Resumen Diario Aceptado
55707	0	Resumen Diario Aceptado
55673	0	Resumen Diario Aceptado
55676	0	Resumen Diario Aceptado
55702	0	Resumen Diario Aceptado
55669	0	Resumen Diario Aceptado
55677	0	Resumen Diario Aceptado
55689	0	Resumen Diario Aceptado
55666	0	Resumen Diario Aceptado
55703	0	Resumen Diario Aceptado
55678	0	Resumen Diario Aceptado
55684	0	Resumen Diario Aceptado
55694	0	Resumen Diario Aceptado
55701	0	Resumen Diario Aceptado
55699	0	Resumen Diario Aceptado
55700	0	Resumen Diario Aceptado
55696	0	Resumen Diario Aceptado
55697	0	Resumen Diario Aceptado
55722	0	Resumen Diario Aceptado
55681	0	Resumen Diario Aceptado
55692	0	Resumen Diario Aceptado
55686	0	Resumen Diario Aceptado
55710	0	Resumen Diario Aceptado
55712	0	Resumen Diario Aceptado
55723	0	Resumen Diario Aceptado
55672	0	Resumen Diario Aceptado
55727	0	Resumen Diario Aceptado
55663	0	Resumen Diario Aceptado
55682	0	Resumen Diario Aceptado
55706	0	Resumen Diario Aceptado
55691	0	Resumen Diario Aceptado
55714	0	Resumen Diario Aceptado
55679	0	Resumen Diario Aceptado
55716	0	Resumen Diario Aceptado
55680	0	Resumen Diario Aceptado
55715	0	Resumen Diario Aceptado
55718	0	Resumen Diario Aceptado
55683	0	Resumen Diario Aceptado
55675	0	Resumen Diario Aceptado
55698	0	Resumen Diario Aceptado
55709	0	Resumen Diario Aceptado
55738	0	Resumen Diario Aceptado
55745	0	Resumen Diario Aceptado
55740	0	Resumen Diario Aceptado
55753	0	Resumen Diario Aceptado
55747	0	Resumen Diario Aceptado
55760	0	Resumen Diario Aceptado
55734	0	Resumen Diario Aceptado
55743	0	Resumen Diario Aceptado
55759	0	Resumen Diario Aceptado
55748	0	Resumen Diario Aceptado
55788	0	Resumen Diario Aceptado
55758	0	Resumen Diario Aceptado
55783	0	Resumen Diario Aceptado
55770	0	Resumen Diario Aceptado
55785	0	Resumen Diario Aceptado
55751	0	Resumen Diario Aceptado
55782	0	Resumen Diario Aceptado
55735	0	Resumen Diario Aceptado
55787	0	Resumen Diario Aceptado
55789	0	Resumen Diario Aceptado
55756	0	Resumen Diario Aceptado
55744	0	Resumen Diario Aceptado
55749	0	Resumen Diario Aceptado
55761	0	Resumen Diario Aceptado
55736	0	Resumen Diario Aceptado
55752	0	Resumen Diario Aceptado
55768	0	Resumen Diario Aceptado
55784	0	Resumen Diario Aceptado
55742	0	Resumen Diario Aceptado
55764	0	Resumen Diario Aceptado
55765	0	Resumen Diario Aceptado
55786	0	Resumen Diario Aceptado
55750	0	Resumen Diario Aceptado
55741	0	Resumen Diario Aceptado
55737	0	Resumen Diario Aceptado
55755	0	Resumen Diario Aceptado
55762	0	Resumen Diario Aceptado
55767	0	Resumen Diario Aceptado
55754	0	Resumen Diario Aceptado
55757	0	Resumen Diario Aceptado
55746	0	Resumen Diario Aceptado
55790	0	Resumen Diario Aceptado
55763	0	Resumen Diario Aceptado
55769	0	Resumen Diario Aceptado
55766	0	Resumen Diario Aceptado
55771	0	Resumen Diario Aceptado
55739	0	Resumen Diario Aceptado
55818	0	Resumen Diario Aceptado
55821	0	Resumen Diario Aceptado
55829	0	Resumen Diario Aceptado
55806	0	Resumen Diario Aceptado
55813	0	Resumen Diario Aceptado
55831	0	Resumen Diario Aceptado
55819	0	Resumen Diario Aceptado
55814	0	Resumen Diario Aceptado
55826	0	Resumen Diario Aceptado
55816	0	Resumen Diario Aceptado
55810	0	Resumen Diario Aceptado
55827	0	Resumen Diario Aceptado
55832	0	Resumen Diario Aceptado
55828	0	Resumen Diario Aceptado
55830	0	Resumen Diario Aceptado
55807	0	Resumen Diario Aceptado
55815	0	Resumen Diario Aceptado
55825	0	Resumen Diario Aceptado
55811	0	Resumen Diario Aceptado
55808	0	Resumen Diario Aceptado
55812	0	Resumen Diario Aceptado
55820	0	Resumen Diario Aceptado
55824	0	Resumen Diario Aceptado
55809	0	Resumen Diario Aceptado
55817	0	Resumen Diario Aceptado
55805	0	Resumen Diario Aceptado
55775	0	Resumen Diario Aceptado
55791	0	Resumen Diario Aceptado
55804	0	Resumen Diario Aceptado
55780	0	Resumen Diario Aceptado
55794	0	Resumen Diario Aceptado
55798	0	Resumen Diario Aceptado
55779	0	Resumen Diario Aceptado
55802	0	Resumen Diario Aceptado
55772	0	Resumen Diario Aceptado
55778	0	Resumen Diario Aceptado
55822	0	Resumen Diario Aceptado
55797	0	Resumen Diario Aceptado
55781	0	Resumen Diario Aceptado
55799	0	Resumen Diario Aceptado
55800	0	Resumen Diario Aceptado
55796	0	Resumen Diario Aceptado
55793	0	Resumen Diario Aceptado
55792	0	Resumen Diario Aceptado
55795	0	Resumen Diario Aceptado
55801	0	Resumen Diario Aceptado
55773	0	Resumen Diario Aceptado
55774	0	Resumen Diario Aceptado
55777	0	Resumen Diario Aceptado
55803	0	Resumen Diario Aceptado
55667	0	Resumen Diario Aceptado
55665	0	Resumen Diario Aceptado
55732	0	Resumen Diario Aceptado
55728	0	Resumen Diario Aceptado
55731	0	Resumen Diario Aceptado
55729	0	Resumen Diario Aceptado
55688	0	Resumen Diario Aceptado
55733	0	Resumen Diario Aceptado
55730	0	Resumen Diario Aceptado
55668	0	Resumen Diario Aceptado
55687	0	Resumen Diario Aceptado
55662	0	Resumen Diario Aceptado
55651	0	Resumen Diario Aceptado
55644	0	Resumen Diario Aceptado
55645	0	Resumen Diario Aceptado
55646	0	Resumen Diario Aceptado
55652	0	Resumen Diario Aceptado
55650	0	Resumen Diario Aceptado
55647	0	Resumen Diario Aceptado
55648	0	Resumen Diario Aceptado
55656	0	Resumen Diario Aceptado
55654	0	Resumen Diario Aceptado
55657	0	Resumen Diario Aceptado
55655	0	Resumen Diario Aceptado
55658	0	Resumen Diario Aceptado
55653	0	Resumen Diario Aceptado
55659	0	Resumen Diario Aceptado
55661	0	Resumen Diario Aceptado
55660	0	Resumen Diario Aceptado
55823	0	Resumen Diario Aceptado
55836	0	Resumen Diario Aceptado
55844	0	Resumen Diario Aceptado
55840	0	Resumen Diario Aceptado
55837	0	Resumen Diario Aceptado
55841	0	Resumen Diario Aceptado
55838	0	Resumen Diario Aceptado
55833	0	Resumen Diario Aceptado
55845	0	Resumen Diario Aceptado
55842	0	Resumen Diario Aceptado
55835	0	Resumen Diario Aceptado
55843	0	Resumen Diario Aceptado
55846	0	Resumen Diario Aceptado
55834	0	Resumen Diario Aceptado
55839	0	Resumen Diario Aceptado
55849	0	Resumen Diario Aceptado
55848	0	Resumen Diario Aceptado
55858	0	Resumen Diario Aceptado
55855	0	Resumen Diario Aceptado
55851	0	Resumen Diario Aceptado
55853	0	Resumen Diario Aceptado
55854	0	Resumen Diario Aceptado
55856	0	Resumen Diario Aceptado
55852	0	Resumen Diario Aceptado
55857	0	Resumen Diario Aceptado
55850	0	Resumen Diario Aceptado
55864	0	Resumen Diario Aceptado
55867	0	Resumen Diario Aceptado
55868	0	Resumen Diario Aceptado
55871	0	Resumen Diario Aceptado
55872	0	Resumen Diario Aceptado
55859	0	Resumen Diario Aceptado
55861	0	Resumen Diario Aceptado
55873	0	Resumen Diario Aceptado
55865	0	Resumen Diario Aceptado
55870	0	Resumen Diario Aceptado
55866	0	Resumen Diario Aceptado
55869	0	Resumen Diario Aceptado
55862	0	Resumen Diario Aceptado
55863	0	Resumen Diario Aceptado
55860	0	Resumen Diario Aceptado
55847	0	Resumen Diario Aceptado
55907	0	La Factura numero F001-30, ha sido aceptado con observaciones
55875	0	Resumen Diario Aceptado
55874	0	Resumen Diario Aceptado
55877	0	Resumen Diario Aceptado
55878	0	Resumen Diario Aceptado
55876	0	Resumen Diario Aceptado
55879	0	Resumen Diario Aceptado
55880	0	Resumen Diario Aceptado
55886	0	Resumen Diario Aceptado
55885	0	Resumen Diario Aceptado
55888	0	Resumen Diario Aceptado
55883	0	Resumen Diario Aceptado
55890	0	Resumen Diario Aceptado
55891	0	Resumen Diario Aceptado
55892	0	Resumen Diario Aceptado
55887	0	Resumen Diario Aceptado
55882	0	Resumen Diario Aceptado
55881	0	Resumen Diario Aceptado
55884	0	Resumen Diario Aceptado
55889	0	Resumen Diario Aceptado
55920	0	La Factura numero F001-31, ha sido aceptado con observaciones
55925	0	La Factura numero F001-32, ha sido aceptado con observaciones
55946	0	La Factura numero F001-33, ha sido aceptado con observaciones
55951	0	La Factura numero F001-34, ha sido aceptado con observaciones
55974	0	La Factura numero F001-35, ha sido aceptado con observaciones
55977	0	La Factura numero F001-36, ha sido aceptado con observaciones
55981	0	La Factura numero F001-37, ha sido aceptado con observaciones
55987	0	La Factura numero F001-38, ha sido aceptado con observaciones
55992	0	La Factura numero F001-39, ha sido aceptado con observaciones
55927	0	Resumen Diario Aceptado
55931	0	Resumen Diario Aceptado
55935	0	Resumen Diario Aceptado
55940	0	Resumen Diario Aceptado
55945	0	Resumen Diario Aceptado
55932	0	Resumen Diario Aceptado
55943	0	Resumen Diario Aceptado
55930	0	Resumen Diario Aceptado
55937	0	Resumen Diario Aceptado
55928	0	Resumen Diario Aceptado
55929	0	Resumen Diario Aceptado
55944	0	Resumen Diario Aceptado
55938	0	Resumen Diario Aceptado
55936	0	Resumen Diario Aceptado
55941	0	Resumen Diario Aceptado
55934	0	Resumen Diario Aceptado
55942	0	Resumen Diario Aceptado
55926	0	Resumen Diario Aceptado
55939	0	Resumen Diario Aceptado
55933	0	Resumen Diario Aceptado
55953	0	Resumen Diario Aceptado
55949	0	Resumen Diario Aceptado
55947	0	Resumen Diario Aceptado
55948	0	Resumen Diario Aceptado
55954	0	Resumen Diario Aceptado
55950	0	Resumen Diario Aceptado
55952	0	Resumen Diario Aceptado
55960	0	Resumen Diario Aceptado
55956	0	Resumen Diario Aceptado
55965	0	Resumen Diario Aceptado
55955	0	Resumen Diario Aceptado
55962	0	Resumen Diario Aceptado
55966	0	Resumen Diario Aceptado
55967	0	Resumen Diario Aceptado
55959	0	Resumen Diario Aceptado
55964	0	Resumen Diario Aceptado
55963	0	Resumen Diario Aceptado
55958	0	Resumen Diario Aceptado
55957	0	Resumen Diario Aceptado
55961	0	Resumen Diario Aceptado
55901	0	Resumen Diario Aceptado
55902	0	Resumen Diario Aceptado
55895	0	Resumen Diario Aceptado
55903	0	Resumen Diario Aceptado
55905	0	Resumen Diario Aceptado
55894	0	Resumen Diario Aceptado
55900	0	Resumen Diario Aceptado
55899	0	Resumen Diario Aceptado
55893	0	Resumen Diario Aceptado
55896	0	Resumen Diario Aceptado
55898	0	Resumen Diario Aceptado
55897	0	Resumen Diario Aceptado
55904	0	Resumen Diario Aceptado
55968	0	Resumen Diario Aceptado
55973	0	Resumen Diario Aceptado
55976	0	Resumen Diario Aceptado
55972	0	Resumen Diario Aceptado
55969	0	Resumen Diario Aceptado
55970	0	Resumen Diario Aceptado
55975	0	Resumen Diario Aceptado
55971	0	Resumen Diario Aceptado
55980	0	Resumen Diario Aceptado
55982	0	Resumen Diario Aceptado
55979	0	Resumen Diario Aceptado
55978	0	Resumen Diario Aceptado
55911	0	Resumen Diario Aceptado
55910	0	Resumen Diario Aceptado
55912	0	Resumen Diario Aceptado
55918	0	Resumen Diario Aceptado
55909	0	Resumen Diario Aceptado
55922	0	Resumen Diario Aceptado
55917	0	Resumen Diario Aceptado
55919	0	Resumen Diario Aceptado
55923	0	Resumen Diario Aceptado
55914	0	Resumen Diario Aceptado
55924	0	Resumen Diario Aceptado
55908	0	Resumen Diario Aceptado
55913	0	Resumen Diario Aceptado
55915	0	Resumen Diario Aceptado
55916	0	Resumen Diario Aceptado
55921	0	Resumen Diario Aceptado
55994	0	Resumen Diario Aceptado
55993	0	Resumen Diario Aceptado
55990	0	Resumen Diario Aceptado
55988	0	Resumen Diario Aceptado
55984	0	Resumen Diario Aceptado
55983	0	Resumen Diario Aceptado
55986	0	Resumen Diario Aceptado
55985	0	Resumen Diario Aceptado
55989	0	Resumen Diario Aceptado
55991	0	Resumen Diario Aceptado
55998	0	Resumen Diario Aceptado
56001	0	Resumen Diario Aceptado
55996	0	Resumen Diario Aceptado
55999	0	Resumen Diario Aceptado
55997	0	Resumen Diario Aceptado
56000	0	Resumen Diario Aceptado
55995	0	Resumen Diario Aceptado
56002	0	El comprobante existe y estÃ¡ aceptado.
56003	0	El comprobante existe y estÃ¡ aceptado.
56004	0	Resumen Diario Aceptado
56009	0	Resumen Diario Aceptado
56010	0	Resumen Diario Aceptado
56008	0	Resumen Diario Aceptado
56006	0	Resumen Diario Aceptado
56005	0	Resumen Diario Aceptado
56007	0	Resumen Diario Aceptado
56015	0	Resumen Diario Aceptado
56019	0	Resumen Diario Aceptado
56012	0	Resumen Diario Aceptado
56013	0	Resumen Diario Aceptado
56018	0	Resumen Diario Aceptado
56011	0	Resumen Diario Aceptado
56014	0	Resumen Diario Aceptado
56016	0	Resumen Diario Aceptado
56017	0	Resumen Diario Aceptado
56020	0	Resumen Diario Aceptado
56031	0	Resumen Diario Aceptado
56023	0	Resumen Diario Aceptado
56029	0	Resumen Diario Aceptado
56030	0	Resumen Diario Aceptado
56022	0	Resumen Diario Aceptado
56032	0	Resumen Diario Aceptado
56025	0	Resumen Diario Aceptado
56033	0	Resumen Diario Aceptado
56024	0	Resumen Diario Aceptado
56026	0	Resumen Diario Aceptado
56035	0	Resumen Diario Aceptado
56027	0	Resumen Diario Aceptado
56034	0	Resumen Diario Aceptado
56028	0	Resumen Diario Aceptado
56021	0	Resumen Diario Aceptado
56042	0	Resumen Diario Aceptado
56043	0	Resumen Diario Aceptado
56037	0	Resumen Diario Aceptado
56041	0	Resumen Diario Aceptado
56036	0	Resumen Diario Aceptado
56039	0	Resumen Diario Aceptado
56038	0	Resumen Diario Aceptado
56040	0	Resumen Diario Aceptado
56046	0	Resumen Diario Aceptado
56048	0	Resumen Diario Aceptado
56045	0	Resumen Diario Aceptado
56052	0	Resumen Diario Aceptado
56047	0	Resumen Diario Aceptado
56050	0	Resumen Diario Aceptado
56053	0	Resumen Diario Aceptado
56049	0	Resumen Diario Aceptado
56044	0	Resumen Diario Aceptado
56051	0	Resumen Diario Aceptado
56063	0	La Factura numero F001-40, ha sido aceptado con observaciones
56059	0	Resumen Diario Aceptado
56064	0	Resumen Diario Aceptado
56058	0	Resumen Diario Aceptado
56067	0	Resumen Diario Aceptado
56070	0	Resumen Diario Aceptado
56057	0	Resumen Diario Aceptado
56068	0	Resumen Diario Aceptado
56055	0	Resumen Diario Aceptado
56061	0	Resumen Diario Aceptado
56062	0	Resumen Diario Aceptado
56066	0	Resumen Diario Aceptado
56071	0	Resumen Diario Aceptado
56054	0	Resumen Diario Aceptado
56065	0	Resumen Diario Aceptado
56069	0	Resumen Diario Aceptado
56056	0	Resumen Diario Aceptado
56072	0	Resumen Diario Aceptado
56060	0	Resumen Diario Aceptado
56073	0	Resumen Diario Aceptado
56088	0	Resumen Diario Aceptado
56086	0	Resumen Diario Aceptado
56075	0	Resumen Diario Aceptado
56077	0	Resumen Diario Aceptado
56083	0	Resumen Diario Aceptado
56076	0	Resumen Diario Aceptado
56080	0	Resumen Diario Aceptado
56084	0	Resumen Diario Aceptado
56079	0	Resumen Diario Aceptado
56081	0	Resumen Diario Aceptado
56090	0	Resumen Diario Aceptado
56078	0	Resumen Diario Aceptado
56074	0	Resumen Diario Aceptado
56082	0	Resumen Diario Aceptado
56085	0	Resumen Diario Aceptado
56087	0	Resumen Diario Aceptado
56089	0	Resumen Diario Aceptado
56097	0	Resumen Diario Aceptado
56100	0	Resumen Diario Aceptado
56099	0	Resumen Diario Aceptado
56095	0	Resumen Diario Aceptado
56093	0	Resumen Diario Aceptado
56096	0	Resumen Diario Aceptado
56103	0	Resumen Diario Aceptado
56101	0	Resumen Diario Aceptado
56091	0	Resumen Diario Aceptado
56092	0	Resumen Diario Aceptado
56098	0	Resumen Diario Aceptado
56094	0	Resumen Diario Aceptado
56102	0	Resumen Diario Aceptado
56104	0	Resumen Diario Aceptado
56106	0	Resumen Diario Aceptado
56113	0	Resumen Diario Aceptado
56115	0	Resumen Diario Aceptado
56107	0	Resumen Diario Aceptado
56110	0	Resumen Diario Aceptado
56105	0	Resumen Diario Aceptado
56114	0	Resumen Diario Aceptado
56109	0	Resumen Diario Aceptado
56108	0	Resumen Diario Aceptado
56111	0	Resumen Diario Aceptado
56112	0	Resumen Diario Aceptado
56118	0	Resumen Diario Aceptado
56119	0	Resumen Diario Aceptado
56116	0	Resumen Diario Aceptado
56127	0	Resumen Diario Aceptado
56126	0	Resumen Diario Aceptado
56129	0	Resumen Diario Aceptado
56125	0	Resumen Diario Aceptado
56117	0	Resumen Diario Aceptado
56130	0	Resumen Diario Aceptado
56128	0	Resumen Diario Aceptado
56123	0	Resumen Diario Aceptado
56121	0	Resumen Diario Aceptado
56120	0	Resumen Diario Aceptado
56122	0	Resumen Diario Aceptado
56124	0	Resumen Diario Aceptado
56135	0	Resumen Diario Aceptado
56140	0	Resumen Diario Aceptado
56141	0	Resumen Diario Aceptado
56142	0	Resumen Diario Aceptado
56134	0	Resumen Diario Aceptado
56136	0	Resumen Diario Aceptado
56132	0	Resumen Diario Aceptado
56138	0	Resumen Diario Aceptado
56133	0	Resumen Diario Aceptado
56139	0	Resumen Diario Aceptado
56131	0	Resumen Diario Aceptado
56137	0	Resumen Diario Aceptado
56160	0	La Factura numero F001-41, ha sido aceptado con observaciones
56163	0	La Factura numero F004-4, ha sido aceptado con observaciones
56267	0	La Factura numero F001-42, ha sido aceptado con observaciones
56294	0	Resumen Diario Aceptado
56298	0	Resumen Diario Aceptado
56293	0	Resumen Diario Aceptado
56295	0	Resumen Diario Aceptado
56297	0	Resumen Diario Aceptado
56292	0	Resumen Diario Aceptado
56296	0	Resumen Diario Aceptado
56291	0	Resumen Diario Aceptado
56299	0	Resumen Diario Aceptado
56283	0	Resumen Diario Aceptado
56262	0	Resumen Diario Aceptado
56266	0	Resumen Diario Aceptado
56284	0	Resumen Diario Aceptado
56247	0	Resumen Diario Aceptado
56268	0	Resumen Diario Aceptado
56279	0	Resumen Diario Aceptado
56281	0	Resumen Diario Aceptado
56276	0	Resumen Diario Aceptado
56272	0	Resumen Diario Aceptado
56289	0	Resumen Diario Aceptado
56287	0	Resumen Diario Aceptado
56288	0	Resumen Diario Aceptado
56282	0	Resumen Diario Aceptado
56286	0	Resumen Diario Aceptado
56290	0	Resumen Diario Aceptado
56265	0	Resumen Diario Aceptado
56273	0	Resumen Diario Aceptado
56275	0	Resumen Diario Aceptado
56278	0	Resumen Diario Aceptado
56280	0	Resumen Diario Aceptado
56274	0	Resumen Diario Aceptado
56269	0	Resumen Diario Aceptado
56271	0	Resumen Diario Aceptado
56285	0	Resumen Diario Aceptado
56261	0	Resumen Diario Aceptado
56270	0	Resumen Diario Aceptado
56277	0	Resumen Diario Aceptado
56222	0	Resumen Diario Aceptado
56221	0	Resumen Diario Aceptado
56165	0	Resumen Diario Aceptado
56223	0	Resumen Diario Aceptado
56224	0	Resumen Diario Aceptado
56225	0	Resumen Diario Aceptado
56164	0	Resumen Diario Aceptado
56230	0	Resumen Diario Aceptado
56227	0	Resumen Diario Aceptado
56166	0	Resumen Diario Aceptado
56226	0	Resumen Diario Aceptado
56218	0	Resumen Diario Aceptado
56214	0	Resumen Diario Aceptado
56190	0	Resumen Diario Aceptado
56228	0	Resumen Diario Aceptado
56189	0	Resumen Diario Aceptado
56229	0	Resumen Diario Aceptado
56153	0	Resumen Diario Aceptado
56155	0	Resumen Diario Aceptado
56157	0	Resumen Diario Aceptado
56158	0	Resumen Diario Aceptado
56154	0	Resumen Diario Aceptado
56162	0	Resumen Diario Aceptado
56161	0	Resumen Diario Aceptado
56159	0	Resumen Diario Aceptado
56156	0	Resumen Diario Aceptado
56147	0	Resumen Diario Aceptado
56146	0	Resumen Diario Aceptado
56149	0	Resumen Diario Aceptado
56143	0	Resumen Diario Aceptado
56144	0	Resumen Diario Aceptado
56145	0	Resumen Diario Aceptado
56148	0	Resumen Diario Aceptado
56150	0	Resumen Diario Aceptado
56349	0	La Factura numero F001-43, ha sido aceptado con observaciones
56359	0	Resumen Diario Aceptado
56355	0	Resumen Diario Aceptado
56356	0	Resumen Diario Aceptado
56358	0	Resumen Diario Aceptado
56350	0	Resumen Diario Aceptado
56362	0	Resumen Diario Aceptado
56353	0	Resumen Diario Aceptado
56360	0	Resumen Diario Aceptado
56354	0	Resumen Diario Aceptado
56348	0	Resumen Diario Aceptado
56357	0	Resumen Diario Aceptado
56361	0	Resumen Diario Aceptado
56363	0	Resumen Diario Aceptado
56352	0	Resumen Diario Aceptado
56351	0	Resumen Diario Aceptado
56364	0	Resumen Diario Aceptado
56337	0	Resumen Diario Aceptado
56336	0	Resumen Diario Aceptado
56339	0	Resumen Diario Aceptado
56338	0	Resumen Diario Aceptado
56340	0	Resumen Diario Aceptado
56342	0	Resumen Diario Aceptado
56346	0	Resumen Diario Aceptado
56343	0	Resumen Diario Aceptado
56344	0	Resumen Diario Aceptado
56345	0	Resumen Diario Aceptado
56335	0	Resumen Diario Aceptado
56341	0	Resumen Diario Aceptado
56347	0	Resumen Diario Aceptado
56326	0	Resumen Diario Aceptado
56330	0	Resumen Diario Aceptado
56328	0	Resumen Diario Aceptado
56327	0	Resumen Diario Aceptado
56319	0	Resumen Diario Aceptado
56321	0	Resumen Diario Aceptado
56329	0	Resumen Diario Aceptado
56323	0	Resumen Diario Aceptado
56320	0	Resumen Diario Aceptado
56332	0	Resumen Diario Aceptado
56331	0	Resumen Diario Aceptado
56322	0	Resumen Diario Aceptado
56333	0	Resumen Diario Aceptado
56324	0	Resumen Diario Aceptado
56325	0	Resumen Diario Aceptado
56334	0	Resumen Diario Aceptado
56310	0	Resumen Diario Aceptado
56309	0	Resumen Diario Aceptado
56315	0	Resumen Diario Aceptado
56308	0	Resumen Diario Aceptado
56317	0	Resumen Diario Aceptado
56314	0	Resumen Diario Aceptado
56316	0	Resumen Diario Aceptado
56318	0	Resumen Diario Aceptado
56313	0	Resumen Diario Aceptado
56307	0	Resumen Diario Aceptado
56301	0	Resumen Diario Aceptado
56300	0	Resumen Diario Aceptado
56305	0	Resumen Diario Aceptado
56303	0	Resumen Diario Aceptado
56302	0	Resumen Diario Aceptado
56304	0	Resumen Diario Aceptado
56306	0	Resumen Diario Aceptado
56311	0	Resumen Diario Aceptado
56312	0	Resumen Diario Aceptado
56252	0	Resumen Diario Aceptado
56257	0	Resumen Diario Aceptado
56236	0	Resumen Diario Aceptado
56235	0	Resumen Diario Aceptado
56263	0	Resumen Diario Aceptado
56237	0	Resumen Diario Aceptado
56256	0	Resumen Diario Aceptado
56234	0	Resumen Diario Aceptado
56240	0	Resumen Diario Aceptado
56251	0	Resumen Diario Aceptado
56253	0	Resumen Diario Aceptado
56239	0	Resumen Diario Aceptado
56259	0	Resumen Diario Aceptado
56258	0	Resumen Diario Aceptado
56248	0	Resumen Diario Aceptado
56241	0	Resumen Diario Aceptado
56232	0	Resumen Diario Aceptado
56246	0	Resumen Diario Aceptado
56244	0	Resumen Diario Aceptado
56242	0	Resumen Diario Aceptado
56255	0	Resumen Diario Aceptado
56233	0	Resumen Diario Aceptado
56243	0	Resumen Diario Aceptado
56231	0	Resumen Diario Aceptado
56245	0	Resumen Diario Aceptado
56264	0	Resumen Diario Aceptado
56250	0	Resumen Diario Aceptado
56260	0	Resumen Diario Aceptado
56238	0	Resumen Diario Aceptado
56249	0	Resumen Diario Aceptado
56254	0	Resumen Diario Aceptado
56167	0	Resumen Diario Aceptado
56195	0	Resumen Diario Aceptado
56216	0	Resumen Diario Aceptado
56196	0	Resumen Diario Aceptado
56213	0	Resumen Diario Aceptado
56217	0	Resumen Diario Aceptado
56176	0	Resumen Diario Aceptado
56202	0	Resumen Diario Aceptado
56179	0	Resumen Diario Aceptado
56192	0	Resumen Diario Aceptado
56220	0	Resumen Diario Aceptado
56204	0	Resumen Diario Aceptado
56206	0	Resumen Diario Aceptado
56219	0	Resumen Diario Aceptado
56199	0	Resumen Diario Aceptado
56205	0	Resumen Diario Aceptado
56173	0	Resumen Diario Aceptado
56201	0	Resumen Diario Aceptado
56180	0	Resumen Diario Aceptado
56194	0	Resumen Diario Aceptado
56210	0	Resumen Diario Aceptado
56182	0	Resumen Diario Aceptado
56178	0	Resumen Diario Aceptado
56183	0	Resumen Diario Aceptado
56207	0	Resumen Diario Aceptado
56177	0	Resumen Diario Aceptado
56181	0	Resumen Diario Aceptado
56187	0	Resumen Diario Aceptado
56193	0	Resumen Diario Aceptado
56197	0	Resumen Diario Aceptado
56200	0	Resumen Diario Aceptado
56188	0	Resumen Diario Aceptado
56215	0	Resumen Diario Aceptado
56208	0	Resumen Diario Aceptado
56170	0	Resumen Diario Aceptado
56171	0	Resumen Diario Aceptado
56209	0	Resumen Diario Aceptado
56175	0	Resumen Diario Aceptado
56186	0	Resumen Diario Aceptado
56203	0	Resumen Diario Aceptado
56168	0	Resumen Diario Aceptado
56184	0	Resumen Diario Aceptado
56185	0	Resumen Diario Aceptado
56211	0	Resumen Diario Aceptado
56169	0	Resumen Diario Aceptado
56172	0	Resumen Diario Aceptado
56198	0	Resumen Diario Aceptado
56174	0	Resumen Diario Aceptado
56191	0	Resumen Diario Aceptado
56212	0	Resumen Diario Aceptado
56365	0	La Factura numero F001-44, ha sido aceptado con observaciones
56405	0	La Factura numero F001-45, ha sido aceptado con observaciones
56404	0	Resumen Diario Aceptado
56397	0	Resumen Diario Aceptado
56401	0	Resumen Diario Aceptado
56399	0	Resumen Diario Aceptado
56402	0	Resumen Diario Aceptado
56403	0	Resumen Diario Aceptado
56400	0	Resumen Diario Aceptado
56398	0	Resumen Diario Aceptado
56381	0	Resumen Diario Aceptado
56385	0	Resumen Diario Aceptado
56366	0	Resumen Diario Aceptado
56380	0	Resumen Diario Aceptado
56382	0	Resumen Diario Aceptado
56377	0	Resumen Diario Aceptado
56384	0	Resumen Diario Aceptado
56372	0	Resumen Diario Aceptado
56378	0	Resumen Diario Aceptado
56373	0	Resumen Diario Aceptado
56375	0	Resumen Diario Aceptado
56376	0	Resumen Diario Aceptado
56379	0	Resumen Diario Aceptado
56368	0	Resumen Diario Aceptado
56386	0	Resumen Diario Aceptado
56370	0	Resumen Diario Aceptado
56374	0	Resumen Diario Aceptado
56367	0	Resumen Diario Aceptado
56371	0	Resumen Diario Aceptado
56369	0	Resumen Diario Aceptado
56383	0	Resumen Diario Aceptado
56394	0	Resumen Diario Aceptado
56395	0	Resumen Diario Aceptado
56388	0	Resumen Diario Aceptado
56387	0	Resumen Diario Aceptado
56391	0	Resumen Diario Aceptado
56396	0	Resumen Diario Aceptado
56389	0	Resumen Diario Aceptado
56390	0	Resumen Diario Aceptado
56392	0	Resumen Diario Aceptado
56414	0	La Factura numero F001-46, ha sido aceptado con observaciones
56413	EV	Esperando Validacion RD
56412	EV	Esperando Validacion RD
56408	EV	Esperando Validacion RD
56409	EV	Esperando Validacion RD
56407	EV	Esperando Validacion RD
56406	EV	Esperando Validacion RD
56411	EV	Esperando Validacion RD
56410	EV	Esperando Validacion RD
56393	EV	Esperando Validacion RD
56420	EV	Esperando Validacion RD
56421	EV	Esperando Validacion RD
56416	EV	Esperando Validacion RD
56422	EV	Esperando Validacion RD
56417	EV	Esperando Validacion RD
56418	EV	Esperando Validacion RD
56415	EV	Esperando Validacion RD
56419	EV	Esperando Validacion RD
56447	EV	Esperando Validacion RD
56451	EV	Esperando Validacion RD
56452	EV	Esperando Validacion RD
56453	EV	Esperando Validacion RD
56442	EV	Esperando Validacion RD
56450	EV	Esperando Validacion RD
56444	EV	Esperando Validacion RD
56445	EV	Esperando Validacion RD
56454	EV	Esperando Validacion RD
56449	EV	Esperando Validacion RD
56446	EV	Esperando Validacion RD
56448	EV	Esperando Validacion RD
56464	EV	Esperando Validacion RD
56465	EV	Esperando Validacion RD
56461	EV	Esperando Validacion RD
56463	EV	Esperando Validacion RD
56456	EV	Esperando Validacion RD
56459	EV	Esperando Validacion RD
56469	EV	Esperando Validacion RD
56468	EV	Esperando Validacion RD
56466	EV	Esperando Validacion RD
56458	EV	Esperando Validacion RD
56455	EV	Esperando Validacion RD
56457	EV	Esperando Validacion RD
56462	EV	Esperando Validacion RD
56467	EV	Esperando Validacion RD
56460	EV	Esperando Validacion RD
56440	EV	Esperando Validacion RD
56429	EV	Esperando Validacion RD
56433	EV	Esperando Validacion RD
56427	EV	Esperando Validacion RD
56426	EV	Esperando Validacion RD
56436	EV	Esperando Validacion RD
56439	EV	Esperando Validacion RD
56425	EV	Esperando Validacion RD
56437	EV	Esperando Validacion RD
56431	EV	Esperando Validacion RD
56435	EV	Esperando Validacion RD
56441	EV	Esperando Validacion RD
56432	EV	Esperando Validacion RD
56423	EV	Esperando Validacion RD
56428	EV	Esperando Validacion RD
56434	EV	Esperando Validacion RD
56438	EV	Esperando Validacion RD
56430	EV	Esperando Validacion RD
56424	EV	Esperando Validacion RD
56485	EV	Esperando Validacion RD
56473	EV	Esperando Validacion RD
56478	EV	Esperando Validacion RD
56476	EV	Esperando Validacion RD
56479	EV	Esperando Validacion RD
56482	EV	Esperando Validacion RD
56484	EV	Esperando Validacion RD
56471	EV	Esperando Validacion RD
56480	EV	Esperando Validacion RD
56483	EV	Esperando Validacion RD
56477	EV	Esperando Validacion RD
56487	EV	Esperando Validacion RD
56481	EV	Esperando Validacion RD
56486	EV	Esperando Validacion RD
56474	EV	Esperando Validacion RD
56475	EV	Esperando Validacion RD
56488	EV	Esperando Validacion RD
56472	EV	Esperando Validacion RD
56495	EV	Esperando Validacion RD
56498	EV	Esperando Validacion RD
56489	EV	Esperando Validacion RD
56493	EV	Esperando Validacion RD
56491	EV	Esperando Validacion RD
56492	EV	Esperando Validacion RD
56490	EV	Esperando Validacion RD
56497	EV	Esperando Validacion RD
56494	EV	Esperando Validacion RD
56496	EV	Esperando Validacion RD
56505	EV	Esperando Validacion RD
56513	EV	Esperando Validacion RD
56499	EV	Esperando Validacion RD
56501	EV	Esperando Validacion RD
56514	EV	Esperando Validacion RD
56512	EV	Esperando Validacion RD
56504	EV	Esperando Validacion RD
56502	EV	Esperando Validacion RD
56503	EV	Esperando Validacion RD
56507	EV	Esperando Validacion RD
56510	EV	Esperando Validacion RD
56506	EV	Esperando Validacion RD
56500	EV	Esperando Validacion RD
56511	EV	Esperando Validacion RD
56509	EV	Esperando Validacion RD
56508	EV	Esperando Validacion RD
56470	0	La Factura numero F001-47, ha sido aceptado con observaciones
56443	0	La Factura numero F004-5, ha sido aceptado con observaciones
56518	EV	Esperando Validacion RD
56516	EV	Esperando Validacion RD
56515	EV	Esperando Validacion RD
56517	EV	Esperando Validacion RD
56521	EV	Esperando Validacion RD
56520	EV	Esperando Validacion RD
56519	EV	Esperando Validacion RD
56523	EV	Esperando Validacion RD
56525	EV	Esperando Validacion RD
56522	EV	Esperando Validacion RD
56524	EV	Esperando Validacion RD
56539	EV	Esperando Validacion RD
56536	EV	Esperando Validacion RD
56532	EV	Esperando Validacion RD
56534	EV	Esperando Validacion RD
56533	EV	Esperando Validacion RD
56537	EV	Esperando Validacion RD
56529	EV	Esperando Validacion RD
56538	EV	Esperando Validacion RD
56526	EV	Esperando Validacion RD
56535	EV	Esperando Validacion RD
56530	EV	Esperando Validacion RD
56531	EV	Esperando Validacion RD
56541	EV	Esperando Validacion RD
56542	EV	Esperando Validacion RD
56545	EV	Esperando Validacion RD
56540	EV	Esperando Validacion RD
56543	EV	Esperando Validacion RD
56544	EV	Esperando Validacion RD
56546	EV	Esperando Validacion RD
56555	EV	Esperando Validacion RD
56551	EV	Esperando Validacion RD
56552	EV	Esperando Validacion RD
56554	EV	Esperando Validacion RD
56547	EV	Esperando Validacion RD
56556	EV	Esperando Validacion RD
56550	EV	Esperando Validacion RD
56557	EV	Esperando Validacion RD
56548	EV	Esperando Validacion RD
56553	EV	Esperando Validacion RD
56549	EV	Esperando Validacion RD
56564	EV	Esperando Validacion RD
56566	EV	Esperando Validacion RD
56574	EV	Esperando Validacion RD
56575	EV	Esperando Validacion RD
56570	EV	Esperando Validacion RD
56559	EV	Esperando Validacion RD
56576	EV	Esperando Validacion RD
56569	EV	Esperando Validacion RD
56558	EV	Esperando Validacion RD
56565	EV	Esperando Validacion RD
56562	EV	Esperando Validacion RD
56561	EV	Esperando Validacion RD
56572	EV	Esperando Validacion RD
56568	EV	Esperando Validacion RD
56571	EV	Esperando Validacion RD
56560	EV	Esperando Validacion RD
56563	EV	Esperando Validacion RD
56573	EV	Esperando Validacion RD
56567	EV	Esperando Validacion RD
56586	EV	Esperando Validacion RD
56590	EV	Esperando Validacion RD
56589	EV	Esperando Validacion RD
56588	EV	Esperando Validacion RD
56583	EV	Esperando Validacion RD
56581	EV	Esperando Validacion RD
56591	EV	Esperando Validacion RD
56579	EV	Esperando Validacion RD
56584	EV	Esperando Validacion RD
56577	EV	Esperando Validacion RD
56580	EV	Esperando Validacion RD
56587	EV	Esperando Validacion RD
56582	EV	Esperando Validacion RD
56578	EV	Esperando Validacion RD
56585	EV	Esperando Validacion RD
56593	EV	Esperando Validacion RD
56595	EV	Esperando Validacion RD
56604	EV	Esperando Validacion RD
56598	EV	Esperando Validacion RD
56599	EV	Esperando Validacion RD
56602	EV	Esperando Validacion RD
56605	EV	Esperando Validacion RD
56597	EV	Esperando Validacion RD
56601	EV	Esperando Validacion RD
56596	EV	Esperando Validacion RD
56600	EV	Esperando Validacion RD
56603	EV	Esperando Validacion RD
56594	EV	Esperando Validacion RD
56592	EV	Esperando Validacion RD
56152	0	El comprobante existe y estÃ¡ aceptado.
56607	EV	Esperando Validacion RD
56610	EV	Esperando Validacion RD
56609	EV	Esperando Validacion RD
56608	EV	Esperando Validacion RD
56606	EV	Esperando Validacion RD
56611	EV	Esperando Validacion RD
56614	EV	Esperando Validacion RD
56621	EV	Esperando Validacion RD
56630	EV	Esperando Validacion RD
56627	EV	Esperando Validacion RD
56617	EV	Esperando Validacion RD
56620	EV	Esperando Validacion RD
56623	EV	Esperando Validacion RD
56626	EV	Esperando Validacion RD
56616	EV	Esperando Validacion RD
56613	EV	Esperando Validacion RD
56625	EV	Esperando Validacion RD
56631	EV	Esperando Validacion RD
56628	EV	Esperando Validacion RD
56629	EV	Esperando Validacion RD
56622	EV	Esperando Validacion RD
56619	EV	Esperando Validacion RD
56612	EV	Esperando Validacion RD
56615	EV	Esperando Validacion RD
56618	EV	Esperando Validacion RD
56624	EV	Esperando Validacion RD
56632	EV	Esperando Validacion RD
56527	0	El comprobante existe y estÃ¡ aceptado.
56528	0	El comprobante existe y estÃ¡ aceptado.
56151	0	El comprobante existe y estÃ¡ aceptado.
56646	EV	Esperando Validacion RD
56634	EV	Esperando Validacion RD
56641	EV	Esperando Validacion RD
56635	EV	Esperando Validacion RD
56643	EV	Esperando Validacion RD
56647	EV	Esperando Validacion RD
56636	EV	Esperando Validacion RD
56642	EV	Esperando Validacion RD
56648	EV	Esperando Validacion RD
56638	EV	Esperando Validacion RD
56650	EV	Esperando Validacion RD
56639	EV	Esperando Validacion RD
56640	EV	Esperando Validacion RD
56651	EV	Esperando Validacion RD
56633	EV	Esperando Validacion RD
56637	EV	Esperando Validacion RD
56645	EV	Esperando Validacion RD
56649	EV	Esperando Validacion RD
56644	EV	Esperando Validacion RD
56659	0	La Factura numero F001-48, ha sido aceptado con observaciones
56666	0	La Factura numero F001-49, ha sido aceptado con observaciones
56684	0	La Factura numero F001-50, ha sido aceptado con observaciones
56786	0	Resumen Diario Aceptado
56802	0	Resumen Diario Aceptado
56766	0	Resumen Diario Aceptado
56697	0	Resumen Diario Aceptado
56734	0	Resumen Diario Aceptado
56750	0	Resumen Diario Aceptado
56770	0	Resumen Diario Aceptado
56775	0	Resumen Diario Aceptado
56769	0	Resumen Diario Aceptado
56758	0	Resumen Diario Aceptado
56779	0	Resumen Diario Aceptado
56759	0	Resumen Diario Aceptado
56776	0	Resumen Diario Aceptado
56757	0	Resumen Diario Aceptado
56711	0	Resumen Diario Aceptado
56723	0	Resumen Diario Aceptado
56795	0	Resumen Diario Aceptado
56809	0	Resumen Diario Aceptado
56721	0	Resumen Diario Aceptado
56731	0	Resumen Diario Aceptado
56774	0	Resumen Diario Aceptado
56756	0	Resumen Diario Aceptado
56792	0	Resumen Diario Aceptado
56695	0	Resumen Diario Aceptado
56753	0	Resumen Diario Aceptado
56797	0	Resumen Diario Aceptado
56755	0	Resumen Diario Aceptado
56724	0	Resumen Diario Aceptado
56730	0	Resumen Diario Aceptado
56726	0	Resumen Diario Aceptado
56701	0	Resumen Diario Aceptado
56799	0	Resumen Diario Aceptado
56803	0	Resumen Diario Aceptado
56801	0	Resumen Diario Aceptado
56804	0	Resumen Diario Aceptado
56725	0	Resumen Diario Aceptado
56745	0	Resumen Diario Aceptado
56733	0	Resumen Diario Aceptado
56740	0	Resumen Diario Aceptado
56698	0	Resumen Diario Aceptado
56778	0	Resumen Diario Aceptado
56722	0	Resumen Diario Aceptado
56768	0	Resumen Diario Aceptado
56805	0	Resumen Diario Aceptado
56735	0	Resumen Diario Aceptado
56710	0	Resumen Diario Aceptado
56783	0	Resumen Diario Aceptado
56707	0	Resumen Diario Aceptado
56777	0	Resumen Diario Aceptado
56788	0	Resumen Diario Aceptado
56800	0	Resumen Diario Aceptado
56761	0	Resumen Diario Aceptado
56742	0	Resumen Diario Aceptado
56796	0	Resumen Diario Aceptado
56699	0	Resumen Diario Aceptado
56738	0	Resumen Diario Aceptado
56741	0	Resumen Diario Aceptado
56781	0	Resumen Diario Aceptado
56696	0	Resumen Diario Aceptado
56713	0	Resumen Diario Aceptado
56715	0	Resumen Diario Aceptado
56737	0	Resumen Diario Aceptado
56789	0	Resumen Diario Aceptado
56702	0	Resumen Diario Aceptado
56765	0	Resumen Diario Aceptado
56767	0	Resumen Diario Aceptado
56727	0	Resumen Diario Aceptado
56749	0	Resumen Diario Aceptado
56782	0	Resumen Diario Aceptado
56787	0	Resumen Diario Aceptado
56752	0	Resumen Diario Aceptado
56785	0	Resumen Diario Aceptado
56703	0	Resumen Diario Aceptado
56762	0	Resumen Diario Aceptado
56763	0	Resumen Diario Aceptado
56709	0	Resumen Diario Aceptado
56732	0	Resumen Diario Aceptado
56748	0	Resumen Diario Aceptado
56806	0	Resumen Diario Aceptado
56754	0	Resumen Diario Aceptado
56791	0	Resumen Diario Aceptado
56794	0	Resumen Diario Aceptado
56704	0	Resumen Diario Aceptado
56736	0	Resumen Diario Aceptado
56746	0	Resumen Diario Aceptado
56780	0	Resumen Diario Aceptado
56784	0	Resumen Diario Aceptado
56706	0	Resumen Diario Aceptado
56728	0	Resumen Diario Aceptado
56739	0	Resumen Diario Aceptado
56747	0	Resumen Diario Aceptado
56807	0	Resumen Diario Aceptado
56790	0	Resumen Diario Aceptado
56716	0	Resumen Diario Aceptado
56793	0	Resumen Diario Aceptado
56771	0	Resumen Diario Aceptado
56744	0	Resumen Diario Aceptado
56773	0	Resumen Diario Aceptado
56798	0	Resumen Diario Aceptado
56708	0	Resumen Diario Aceptado
56714	0	Resumen Diario Aceptado
56743	0	Resumen Diario Aceptado
56772	0	Resumen Diario Aceptado
56760	0	Resumen Diario Aceptado
56700	0	Resumen Diario Aceptado
56729	0	Resumen Diario Aceptado
56764	0	Resumen Diario Aceptado
56712	0	Resumen Diario Aceptado
56705	0	Resumen Diario Aceptado
56751	0	Resumen Diario Aceptado
56844	0	Resumen Diario Aceptado
56814	0	Resumen Diario Aceptado
56816	0	Resumen Diario Aceptado
56832	0	Resumen Diario Aceptado
56848	0	Resumen Diario Aceptado
56821	0	Resumen Diario Aceptado
56826	0	Resumen Diario Aceptado
56831	0	Resumen Diario Aceptado
56833	0	Resumen Diario Aceptado
56849	0	Resumen Diario Aceptado
56828	0	Resumen Diario Aceptado
56822	0	Resumen Diario Aceptado
56824	0	Resumen Diario Aceptado
56845	0	Resumen Diario Aceptado
56852	0	Resumen Diario Aceptado
56850	0	Resumen Diario Aceptado
56815	0	Resumen Diario Aceptado
56830	0	Resumen Diario Aceptado
56823	0	Resumen Diario Aceptado
56847	0	Resumen Diario Aceptado
56812	0	Resumen Diario Aceptado
56834	0	Resumen Diario Aceptado
56817	0	Resumen Diario Aceptado
56825	0	Resumen Diario Aceptado
56851	0	Resumen Diario Aceptado
56813	0	Resumen Diario Aceptado
56819	0	Resumen Diario Aceptado
56827	0	Resumen Diario Aceptado
56842	0	Resumen Diario Aceptado
56829	0	Resumen Diario Aceptado
56846	0	Resumen Diario Aceptado
56818	0	Resumen Diario Aceptado
56820	0	Resumen Diario Aceptado
56843	0	Resumen Diario Aceptado
56811	0	Resumen Diario Aceptado
56656	EV	Esperando Validacion RD
56662	EV	Esperando Validacion RD
56653	EV	Esperando Validacion RD
56665	EV	Esperando Validacion RD
56654	EV	Esperando Validacion RD
56660	EV	Esperando Validacion RD
56655	EV	Esperando Validacion RD
56661	EV	Esperando Validacion RD
56664	EV	Esperando Validacion RD
56652	EV	Esperando Validacion RD
56657	EV	Esperando Validacion RD
56658	EV	Esperando Validacion RD
56663	EV	Esperando Validacion RD
56672	EV	Esperando Validacion RD
56668	EV	Esperando Validacion RD
56682	EV	Esperando Validacion RD
56678	EV	Esperando Validacion RD
56671	EV	Esperando Validacion RD
56679	EV	Esperando Validacion RD
56669	EV	Esperando Validacion RD
56683	EV	Esperando Validacion RD
56685	EV	Esperando Validacion RD
56667	EV	Esperando Validacion RD
56670	EV	Esperando Validacion RD
56675	EV	Esperando Validacion RD
56681	EV	Esperando Validacion RD
56676	EV	Esperando Validacion RD
56680	EV	Esperando Validacion RD
56673	EV	Esperando Validacion RD
56674	EV	Esperando Validacion RD
56677	EV	Esperando Validacion RD
56693	EV	Esperando Validacion RD
56688	EV	Esperando Validacion RD
56686	EV	Esperando Validacion RD
56691	EV	Esperando Validacion RD
56687	EV	Esperando Validacion RD
56690	EV	Esperando Validacion RD
56689	EV	Esperando Validacion RD
56692	EV	Esperando Validacion RD
56718	EV	Esperando Validacion RD
56720	EV	Esperando Validacion RD
56808	EV	Esperando Validacion RD
56717	EV	Esperando Validacion RD
56719	EV	Esperando Validacion RD
56694	EV	Esperando Validacion RD
56810	EV	Esperando Validacion RD
56861	EV	Esperando Validacion RD
56864	EV	Esperando Validacion RD
56874	EV	Esperando Validacion RD
56882	EV	Esperando Validacion RD
56885	EV	Esperando Validacion RD
56879	EV	Esperando Validacion RD
56855	EV	Esperando Validacion RD
56863	EV	Esperando Validacion RD
56870	EV	Esperando Validacion RD
56881	EV	Esperando Validacion RD
56875	EV	Esperando Validacion RD
56866	EV	Esperando Validacion RD
56867	EV	Esperando Validacion RD
56871	EV	Esperando Validacion RD
56883	EV	Esperando Validacion RD
56856	EV	Esperando Validacion RD
56873	EV	Esperando Validacion RD
56877	EV	Esperando Validacion RD
56858	EV	Esperando Validacion RD
56860	EV	Esperando Validacion RD
56862	EV	Esperando Validacion RD
56872	EV	Esperando Validacion RD
56884	EV	Esperando Validacion RD
56891	EV	Esperando Validacion RD
56857	EV	Esperando Validacion RD
56868	EV	Esperando Validacion RD
56869	EV	Esperando Validacion RD
56876	EV	Esperando Validacion RD
56886	EV	Esperando Validacion RD
56887	EV	Esperando Validacion RD
56890	EV	Esperando Validacion RD
56865	EV	Esperando Validacion RD
56859	EV	Esperando Validacion RD
56880	EV	Esperando Validacion RD
56889	EV	Esperando Validacion RD
56878	EV	Esperando Validacion RD
56888	EV	Esperando Validacion RD
56835	EV	Esperando Validacion RD
56840	EV	Esperando Validacion RD
56836	EV	Esperando Validacion RD
56853	EV	Esperando Validacion RD
56841	EV	Esperando Validacion RD
56838	EV	Esperando Validacion RD
56839	EV	Esperando Validacion RD
56854	EV	Esperando Validacion RD
56837	EV	Esperando Validacion RD
56903	EV	Esperando Validacion RD
56908	EV	Esperando Validacion RD
56905	EV	Esperando Validacion RD
56896	EV	Esperando Validacion RD
56894	EV	Esperando Validacion RD
56909	EV	Esperando Validacion RD
56901	EV	Esperando Validacion RD
56899	EV	Esperando Validacion RD
56900	EV	Esperando Validacion RD
56892	EV	Esperando Validacion RD
56907	EV	Esperando Validacion RD
56898	EV	Esperando Validacion RD
56904	EV	Esperando Validacion RD
56897	EV	Esperando Validacion RD
56902	EV	Esperando Validacion RD
56893	EV	Esperando Validacion RD
56895	EV	Esperando Validacion RD
56906	EV	Esperando Validacion RD
56911	0	La Factura numero F001-51, ha sido aceptado con observaciones
56914	0	La Factura numero F004-6, ha sido aceptado con observaciones
56923	0	La Factura numero F001-52, ha sido aceptado con observaciones
56924	0	La Factura numero F001-53, ha sido aceptado con observaciones
56939	0	La Factura numero F001-54, ha sido aceptado con observaciones
56942	0	La Factura numero F001-55, ha sido aceptado con observaciones
56955	0	La Factura numero F001-56, ha sido aceptado con observaciones
56929	0	La Factura numero F004-7, ha sido aceptado con observaciones
56928	EV	Esperando Validacion RD
56925	EV	Esperando Validacion RD
56920	EV	Esperando Validacion RD
56926	EV	Esperando Validacion RD
56915	EV	Esperando Validacion RD
56921	EV	Esperando Validacion RD
56916	EV	Esperando Validacion RD
56912	EV	Esperando Validacion RD
56917	EV	Esperando Validacion RD
56910	EV	Esperando Validacion RD
56913	EV	Esperando Validacion RD
56922	EV	Esperando Validacion RD
56927	EV	Esperando Validacion RD
56918	EV	Esperando Validacion RD
56919	EV	Esperando Validacion RD
56951	EV	Esperando Validacion RD
56936	EV	Esperando Validacion RD
56950	EV	Esperando Validacion RD
56930	EV	Esperando Validacion RD
56934	EV	Esperando Validacion RD
56937	EV	Esperando Validacion RD
56947	EV	Esperando Validacion RD
56952	EV	Esperando Validacion RD
56938	EV	Esperando Validacion RD
56949	EV	Esperando Validacion RD
56940	EV	Esperando Validacion RD
56943	EV	Esperando Validacion RD
56944	EV	Esperando Validacion RD
56935	EV	Esperando Validacion RD
56953	EV	Esperando Validacion RD
56948	EV	Esperando Validacion RD
56932	EV	Esperando Validacion RD
56946	EV	Esperando Validacion RD
56933	EV	Esperando Validacion RD
56931	EV	Esperando Validacion RD
56941	EV	Esperando Validacion RD
56954	EV	Esperando Validacion RD
56945	EV	Esperando Validacion RD
56956	EV	Esperando Validacion RD
56976	EV	Esperando Validacion RD
56958	EV	Esperando Validacion RD
56960	EV	Esperando Validacion RD
56969	EV	Esperando Validacion RD
56964	EV	Esperando Validacion RD
56979	EV	Esperando Validacion RD
56977	EV	Esperando Validacion RD
56972	EV	Esperando Validacion RD
56973	EV	Esperando Validacion RD
56968	EV	Esperando Validacion RD
56975	EV	Esperando Validacion RD
56980	EV	Esperando Validacion RD
56963	EV	Esperando Validacion RD
56957	EV	Esperando Validacion RD
56970	EV	Esperando Validacion RD
56966	EV	Esperando Validacion RD
56981	EV	Esperando Validacion RD
56961	EV	Esperando Validacion RD
56971	EV	Esperando Validacion RD
56965	EV	Esperando Validacion RD
56962	EV	Esperando Validacion RD
56978	EV	Esperando Validacion RD
56967	EV	Esperando Validacion RD
56959	EV	Esperando Validacion RD
56974	EV	Esperando Validacion RD
56982	EV	Esperando Validacion RD
57003	0	La Factura numero F001-57, ha sido aceptado con observaciones
56987	EV	Esperando Validacion RD
56984	EV	Esperando Validacion RD
56991	EV	Esperando Validacion RD
56995	EV	Esperando Validacion RD
57000	EV	Esperando Validacion RD
56990	EV	Esperando Validacion RD
56998	EV	Esperando Validacion RD
56983	EV	Esperando Validacion RD
56986	EV	Esperando Validacion RD
56989	EV	Esperando Validacion RD
56994	EV	Esperando Validacion RD
56988	EV	Esperando Validacion RD
56997	EV	Esperando Validacion RD
56993	EV	Esperando Validacion RD
56996	EV	Esperando Validacion RD
56985	EV	Esperando Validacion RD
56999	EV	Esperando Validacion RD
56992	EV	Esperando Validacion RD
57137	EV	Esperando Validacion RD
57005	0	La Factura numero F004-8, ha sido aceptado con observaciones
57013	0	La Factura numero F001-58, ha sido aceptado con observaciones
57014	0	La Factura numero F001-59, ha sido aceptado con observaciones
57002	EV	Esperando Validacion RD
57008	EV	Esperando Validacion RD
57019	EV	Esperando Validacion RD
57020	EV	Esperando Validacion RD
57022	EV	Esperando Validacion RD
57007	EV	Esperando Validacion RD
57010	EV	Esperando Validacion RD
57001	EV	Esperando Validacion RD
57011	EV	Esperando Validacion RD
57012	EV	Esperando Validacion RD
57016	EV	Esperando Validacion RD
57009	EV	Esperando Validacion RD
57023	EV	Esperando Validacion RD
57004	EV	Esperando Validacion RD
57017	EV	Esperando Validacion RD
57006	EV	Esperando Validacion RD
57015	EV	Esperando Validacion RD
57018	EV	Esperando Validacion RD
57021	EV	Esperando Validacion RD
57032	0	La Factura numero F001-60, ha sido aceptado con observaciones
57034	0	La Factura numero F001-61, ha sido aceptado con observaciones
57033	EV	Esperando Validacion RD
57031	EV	Esperando Validacion RD
57030	EV	Esperando Validacion RD
57024	EV	Esperando Validacion RD
57027	EV	Esperando Validacion RD
57029	EV	Esperando Validacion RD
57028	EV	Esperando Validacion RD
57026	EV	Esperando Validacion RD
57025	EV	Esperando Validacion RD
57042	EV	Esperando Validacion RD
57038	EV	Esperando Validacion RD
57039	EV	Esperando Validacion RD
57035	EV	Esperando Validacion RD
57037	EV	Esperando Validacion RD
57036	EV	Esperando Validacion RD
57040	EV	Esperando Validacion RD
57041	EV	Esperando Validacion RD
57043	0	La Factura numero F001-62, ha sido aceptado con observaciones
57045	EV	Esperando Validacion RD
57046	EV	Esperando Validacion RD
57048	EV	Esperando Validacion RD
57049	EV	Esperando Validacion RD
57050	EV	Esperando Validacion RD
57044	EV	Esperando Validacion RD
57047	EV	Esperando Validacion RD
57054	EV	Esperando Validacion RD
57060	EV	Esperando Validacion RD
57056	EV	Esperando Validacion RD
57062	EV	Esperando Validacion RD
57063	EV	Esperando Validacion RD
57061	EV	Esperando Validacion RD
57052	EV	Esperando Validacion RD
57057	EV	Esperando Validacion RD
57064	EV	Esperando Validacion RD
57053	EV	Esperando Validacion RD
57055	EV	Esperando Validacion RD
57065	EV	Esperando Validacion RD
57051	EV	Esperando Validacion RD
57059	EV	Esperando Validacion RD
57058	EV	Esperando Validacion RD
57075	EV	Esperando Validacion RD
57068	EV	Esperando Validacion RD
57070	EV	Esperando Validacion RD
57071	EV	Esperando Validacion RD
57069	EV	Esperando Validacion RD
57072	EV	Esperando Validacion RD
57066	EV	Esperando Validacion RD
57067	EV	Esperando Validacion RD
57073	EV	Esperando Validacion RD
57074	EV	Esperando Validacion RD
57077	EV	Esperando Validacion RD
57076	EV	Esperando Validacion RD
57080	EV	Esperando Validacion RD
57078	EV	Esperando Validacion RD
57081	EV	Esperando Validacion RD
57083	EV	Esperando Validacion RD
57082	EV	Esperando Validacion RD
57084	EV	Esperando Validacion RD
57079	EV	Esperando Validacion RD
57085	EV	Esperando Validacion RD
57086	EV	Esperando Validacion RD
57093	0	La Factura numero F001-63, ha sido aceptado con observaciones
57103	0	La Factura numero F001-64, ha sido aceptado con observaciones
57089	EV	Esperando Validacion RD
57092	EV	Esperando Validacion RD
57091	EV	Esperando Validacion RD
57087	EV	Esperando Validacion RD
57090	EV	Esperando Validacion RD
57088	EV	Esperando Validacion RD
57100	EV	Esperando Validacion RD
57098	EV	Esperando Validacion RD
57099	EV	Esperando Validacion RD
57101	EV	Esperando Validacion RD
57094	EV	Esperando Validacion RD
57095	EV	Esperando Validacion RD
57096	EV	Esperando Validacion RD
57097	EV	Esperando Validacion RD
57106	0	La Factura numero F004-9, ha sido aceptado con observaciones
57118	0	La Factura numero F001-65, ha sido aceptado con observaciones
57140	0	La Factura numero F001-66, ha sido aceptado con observaciones
57112	EV	Esperando Validacion RD
57109	EV	Esperando Validacion RD
57108	EV	Esperando Validacion RD
57102	EV	Esperando Validacion RD
57111	EV	Esperando Validacion RD
57105	EV	Esperando Validacion RD
57104	EV	Esperando Validacion RD
57110	EV	Esperando Validacion RD
57107	EV	Esperando Validacion RD
57113	EV	Esperando Validacion RD
57119	EV	Esperando Validacion RD
57117	EV	Esperando Validacion RD
57120	EV	Esperando Validacion RD
57115	EV	Esperando Validacion RD
57114	EV	Esperando Validacion RD
57116	EV	Esperando Validacion RD
57121	EV	Esperando Validacion RD
57125	EV	Esperando Validacion RD
57131	EV	Esperando Validacion RD
57136	EV	Esperando Validacion RD
57122	EV	Esperando Validacion RD
57135	EV	Esperando Validacion RD
57133	EV	Esperando Validacion RD
57134	EV	Esperando Validacion RD
57124	EV	Esperando Validacion RD
57132	EV	Esperando Validacion RD
57123	EV	Esperando Validacion RD
57126	EV	Esperando Validacion RD
57128	EV	Esperando Validacion RD
57138	EV	Esperando Validacion RD
57139	EV	Esperando Validacion RD
57127	EV	Esperando Validacion RD
57130	EV	Esperando Validacion RD
57129	EV	Esperando Validacion RD
57143	EV	Esperando Validacion RD
57147	EV	Esperando Validacion RD
57144	EV	Esperando Validacion RD
57151	EV	Esperando Validacion RD
57157	EV	Esperando Validacion RD
57148	EV	Esperando Validacion RD
57154	EV	Esperando Validacion RD
57149	EV	Esperando Validacion RD
57152	EV	Esperando Validacion RD
57155	EV	Esperando Validacion RD
57142	EV	Esperando Validacion RD
57150	EV	Esperando Validacion RD
57145	EV	Esperando Validacion RD
57156	EV	Esperando Validacion RD
57141	EV	Esperando Validacion RD
57146	EV	Esperando Validacion RD
57153	EV	Esperando Validacion RD
57168	EV	Esperando Validacion RD
57166	EV	Esperando Validacion RD
57170	EV	Esperando Validacion RD
57159	EV	Esperando Validacion RD
57161	EV	Esperando Validacion RD
57158	EV	Esperando Validacion RD
57167	EV	Esperando Validacion RD
57160	EV	Esperando Validacion RD
57164	EV	Esperando Validacion RD
57165	EV	Esperando Validacion RD
57169	EV	Esperando Validacion RD
57163	EV	Esperando Validacion RD
57172	0	La Factura numero F001-67, ha sido aceptado con observaciones
57174	0	La Factura numero F001-68, ha sido aceptado con observaciones
57175	0	La Factura numero F001-69, ha sido aceptado con observaciones
57182	0	La Factura numero F001-70, ha sido aceptado con observaciones
57173	0	La Factura numero F004-10, ha sido aceptado con observaciones
57181	EV	Esperando Validacion RD
57171	EV	Esperando Validacion RD
57178	EV	Esperando Validacion RD
57183	EV	Esperando Validacion RD
57176	EV	Esperando Validacion RD
57179	EV	Esperando Validacion RD
57177	EV	Esperando Validacion RD
57180	EV	Esperando Validacion RD
57184	EV	Esperando Validacion RD
57191	EV	Esperando Validacion RD
57189	EV	Esperando Validacion RD
57190	EV	Esperando Validacion RD
57188	EV	Esperando Validacion RD
57186	EV	Esperando Validacion RD
57192	EV	Esperando Validacion RD
57187	EV	Esperando Validacion RD
57185	0	El comprobante existe y estÃ¡ aceptado.
57162	0	El comprobante existe y estÃ¡ aceptado.
57205	0	La Factura numero F001-71, ha sido aceptado con observaciones
57201	EV	Esperando Validacion RD
57195	EV	Esperando Validacion RD
57196	EV	Esperando Validacion RD
57199	EV	Esperando Validacion RD
57198	EV	Esperando Validacion RD
57200	EV	Esperando Validacion RD
57193	EV	Esperando Validacion RD
57203	EV	Esperando Validacion RD
57197	EV	Esperando Validacion RD
57202	EV	Esperando Validacion RD
57194	EV	Esperando Validacion RD
57204	EV	Esperando Validacion RD
57215	EV	Esperando Validacion RD
57211	EV	Esperando Validacion RD
57213	EV	Esperando Validacion RD
57206	EV	Esperando Validacion RD
57209	EV	Esperando Validacion RD
57214	EV	Esperando Validacion RD
57208	EV	Esperando Validacion RD
57212	EV	Esperando Validacion RD
57207	EV	Esperando Validacion RD
57210	EV	Esperando Validacion RD
57220	EV	Esperando Validacion RD
57221	EV	Esperando Validacion RD
57219	EV	Esperando Validacion RD
57218	EV	Esperando Validacion RD
57217	EV	Esperando Validacion RD
57223	EV	Esperando Validacion RD
57222	EV	Esperando Validacion RD
57216	EV	Esperando Validacion RD
57236	EV	Esperando Validacion RD
57233	EV	Esperando Validacion RD
57226	EV	Esperando Validacion RD
57228	EV	Esperando Validacion RD
57230	EV	Esperando Validacion RD
57234	EV	Esperando Validacion RD
57239	EV	Esperando Validacion RD
57240	EV	Esperando Validacion RD
57238	EV	Esperando Validacion RD
57237	EV	Esperando Validacion RD
57231	EV	Esperando Validacion RD
57232	EV	Esperando Validacion RD
57227	EV	Esperando Validacion RD
57235	EV	Esperando Validacion RD
57224	EV	Esperando Validacion RD
57225	EV	Esperando Validacion RD
57229	EV	Esperando Validacion RD
57244	EV	Esperando Validacion RD
57248	EV	Esperando Validacion RD
57243	EV	Esperando Validacion RD
57246	EV	Esperando Validacion RD
57249	EV	Esperando Validacion RD
57250	EV	Esperando Validacion RD
57247	EV	Esperando Validacion RD
57241	EV	Esperando Validacion RD
57245	EV	Esperando Validacion RD
57242	EV	Esperando Validacion RD
57262	0	La Factura numero F001-72, ha sido aceptado con observaciones
57266	0	La Factura numero F001-73, ha sido aceptado con observaciones
57263	EV	Esperando Validacion RD
57268	EV	Esperando Validacion RD
57252	EV	Esperando Validacion RD
57264	EV	Esperando Validacion RD
57251	EV	Esperando Validacion RD
57257	EV	Esperando Validacion RD
57254	EV	Esperando Validacion RD
57253	EV	Esperando Validacion RD
57255	EV	Esperando Validacion RD
57256	EV	Esperando Validacion RD
57269	EV	Esperando Validacion RD
57258	EV	Esperando Validacion RD
57260	EV	Esperando Validacion RD
57259	EV	Esperando Validacion RD
57261	EV	Esperando Validacion RD
57271	EV	Esperando Validacion RD
57265	EV	Esperando Validacion RD
57267	EV	Esperando Validacion RD
57270	EV	Esperando Validacion RD
57280	EV	Esperando Validacion RD
57279	EV	Esperando Validacion RD
57282	EV	Esperando Validacion RD
57281	EV	Esperando Validacion RD
57272	EV	Esperando Validacion RD
57276	EV	Esperando Validacion RD
57277	EV	Esperando Validacion RD
57273	EV	Esperando Validacion RD
57278	EV	Esperando Validacion RD
57274	EV	Esperando Validacion RD
57275	EV	Esperando Validacion RD
57287	EV	Esperando Validacion RD
57288	EV	Esperando Validacion RD
57286	EV	Esperando Validacion RD
57285	EV	Esperando Validacion RD
57283	EV	Esperando Validacion RD
57284	EV	Esperando Validacion RD
57290	EV	Esperando Validacion RD
57289	EV	Esperando Validacion RD
57296	0	Resumen Diario Aceptado
57292	0	Resumen Diario Aceptado
57295	0	Resumen Diario Aceptado
57293	0	Resumen Diario Aceptado
57294	0	Resumen Diario Aceptado
57291	0	Resumen Diario Aceptado
57300	0	Resumen Diario Aceptado
57301	0	Resumen Diario Aceptado
57299	0	Resumen Diario Aceptado
57297	0	Resumen Diario Aceptado
57298	0	Resumen Diario Aceptado
57327	0	La Factura numero F001-00000074, ha sido aceptada
57308	0	Resumen Diario Aceptado
57313	0	Resumen Diario Aceptado
57306	0	Resumen Diario Aceptado
57302	0	Resumen Diario Aceptado
57311	0	Resumen Diario Aceptado
57318	0	Resumen Diario Aceptado
57320	0	Resumen Diario Aceptado
57310	0	Resumen Diario Aceptado
57319	0	Resumen Diario Aceptado
57309	0	Resumen Diario Aceptado
57307	0	Resumen Diario Aceptado
57314	0	Resumen Diario Aceptado
57303	0	Resumen Diario Aceptado
57304	0	Resumen Diario Aceptado
57305	0	Resumen Diario Aceptado
57317	0	Resumen Diario Aceptado
57315	0	Resumen Diario Aceptado
57312	0	Resumen Diario Aceptado
57316	0	Resumen Diario Aceptado
57321	0	Resumen Diario Aceptado
57325	0	Resumen Diario Aceptado
57324	0	Resumen Diario Aceptado
57322	0	Resumen Diario Aceptado
57323	0	Resumen Diario Aceptado
57326	0	Resumen Diario Aceptado
57329	0	Resumen Diario Aceptado
57328	0	Resumen Diario Aceptado
57354	0	La Factura numero F001-00000075, ha sido aceptada
57330	0	Resumen Diario Aceptado
57334	0	Resumen Diario Aceptado
57333	0	Resumen Diario Aceptado
57335	0	Resumen Diario Aceptado
57336	0	Resumen Diario Aceptado
57332	0	Resumen Diario Aceptado
57331	0	Resumen Diario Aceptado
57337	0	Resumen Diario Aceptado
57338	0	Resumen Diario Aceptado
57339	0	Resumen Diario Aceptado
57344	0	Resumen Diario Aceptado
57340	0	Resumen Diario Aceptado
57342	0	Resumen Diario Aceptado
57345	0	Resumen Diario Aceptado
57343	0	Resumen Diario Aceptado
57341	0	Resumen Diario Aceptado
57353	0	Resumen Diario Aceptado
57352	0	Resumen Diario Aceptado
57349	0	Resumen Diario Aceptado
57351	0	Resumen Diario Aceptado
57347	0	Resumen Diario Aceptado
57350	0	Resumen Diario Aceptado
57346	0	Resumen Diario Aceptado
57355	0	Resumen Diario Aceptado
57348	0	Resumen Diario Aceptado
57356	0	Resumen Diario Aceptado
57360	0	Resumen Diario Aceptado
57364	0	Resumen Diario Aceptado
57363	0	Resumen Diario Aceptado
57361	0	Resumen Diario Aceptado
57359	0	Resumen Diario Aceptado
57365	0	Resumen Diario Aceptado
57357	0	Resumen Diario Aceptado
57358	0	Resumen Diario Aceptado
57362	0	Resumen Diario Aceptado
57384	0	La Factura numero F001-00000076, ha sido aceptada
57416	0	La Factura numero F001-00000077, ha sido aceptada
57375	0	Resumen Diario Aceptado
57371	0	Resumen Diario Aceptado
57378	0	Resumen Diario Aceptado
57367	0	Resumen Diario Aceptado
57379	0	Resumen Diario Aceptado
57376	0	Resumen Diario Aceptado
57372	0	Resumen Diario Aceptado
57373	0	Resumen Diario Aceptado
57369	0	Resumen Diario Aceptado
57374	0	Resumen Diario Aceptado
57370	0	Resumen Diario Aceptado
57368	0	Resumen Diario Aceptado
57377	0	Resumen Diario Aceptado
57396	0	Resumen Diario Aceptado
57394	0	Resumen Diario Aceptado
57395	0	Resumen Diario Aceptado
57381	0	Resumen Diario Aceptado
57383	0	Resumen Diario Aceptado
57391	0	Resumen Diario Aceptado
57385	0	Resumen Diario Aceptado
57389	0	Resumen Diario Aceptado
57387	0	Resumen Diario Aceptado
57382	0	Resumen Diario Aceptado
57386	0	Resumen Diario Aceptado
57393	0	Resumen Diario Aceptado
57380	0	Resumen Diario Aceptado
57390	0	Resumen Diario Aceptado
57388	0	Resumen Diario Aceptado
57392	0	Resumen Diario Aceptado
57413	0	Resumen Diario Aceptado
57403	0	Resumen Diario Aceptado
57410	0	Resumen Diario Aceptado
57412	0	Resumen Diario Aceptado
57407	0	Resumen Diario Aceptado
57404	0	Resumen Diario Aceptado
57406	0	Resumen Diario Aceptado
57405	0	Resumen Diario Aceptado
57408	0	Resumen Diario Aceptado
57411	0	Resumen Diario Aceptado
57398	0	Resumen Diario Aceptado
57409	0	Resumen Diario Aceptado
57399	0	Resumen Diario Aceptado
57402	0	Resumen Diario Aceptado
57415	0	Resumen Diario Aceptado
57401	0	Resumen Diario Aceptado
57400	0	Resumen Diario Aceptado
57414	0	Resumen Diario Aceptado
57397	0	Resumen Diario Aceptado
57418	0	Resumen Diario Aceptado
57421	0	Resumen Diario Aceptado
57423	0	Resumen Diario Aceptado
57419	0	Resumen Diario Aceptado
57422	0	Resumen Diario Aceptado
57417	0	Resumen Diario Aceptado
57443	0	La Factura numero F001-00000078, ha sido aceptada
57429	0	Resumen Diario Aceptado
57426	0	Resumen Diario Aceptado
57424	0	Resumen Diario Aceptado
57428	0	Resumen Diario Aceptado
57425	0	Resumen Diario Aceptado
57427	0	Resumen Diario Aceptado
57434	0	Resumen Diario Aceptado
57435	0	Resumen Diario Aceptado
57436	0	Resumen Diario Aceptado
57430	0	Resumen Diario Aceptado
57431	0	Resumen Diario Aceptado
57432	0	Resumen Diario Aceptado
57433	0	Resumen Diario Aceptado
57437	0	Resumen Diario Aceptado
57525	0	La Factura numero F001-00000079, ha sido aceptada
57441	0	Resumen Diario Aceptado
57446	0	Resumen Diario Aceptado
57442	0	Resumen Diario Aceptado
57448	0	Resumen Diario Aceptado
57439	0	Resumen Diario Aceptado
57445	0	Resumen Diario Aceptado
57449	0	Resumen Diario Aceptado
57450	0	Resumen Diario Aceptado
57447	0	Resumen Diario Aceptado
57451	0	Resumen Diario Aceptado
57444	0	Resumen Diario Aceptado
57438	0	Resumen Diario Aceptado
57440	0	Resumen Diario Aceptado
57458	0	Resumen Diario Aceptado
57461	0	Resumen Diario Aceptado
57470	0	Resumen Diario Aceptado
57453	0	Resumen Diario Aceptado
57462	0	Resumen Diario Aceptado
57469	0	Resumen Diario Aceptado
57456	0	Resumen Diario Aceptado
57472	0	Resumen Diario Aceptado
57474	0	Resumen Diario Aceptado
57454	0	Resumen Diario Aceptado
57471	0	Resumen Diario Aceptado
57477	0	Resumen Diario Aceptado
57455	0	Resumen Diario Aceptado
57473	0	Resumen Diario Aceptado
57452	0	Resumen Diario Aceptado
57464	0	Resumen Diario Aceptado
57457	0	Resumen Diario Aceptado
57468	0	Resumen Diario Aceptado
57478	0	Resumen Diario Aceptado
57466	0	Resumen Diario Aceptado
57465	0	Resumen Diario Aceptado
57460	0	Resumen Diario Aceptado
57475	0	Resumen Diario Aceptado
57476	0	Resumen Diario Aceptado
57459	0	Resumen Diario Aceptado
57463	0	Resumen Diario Aceptado
57467	0	Resumen Diario Aceptado
57487	0	Resumen Diario Aceptado
57499	0	Resumen Diario Aceptado
57491	0	Resumen Diario Aceptado
57479	0	Resumen Diario Aceptado
57488	0	Resumen Diario Aceptado
57490	0	Resumen Diario Aceptado
57493	0	Resumen Diario Aceptado
57500	0	Resumen Diario Aceptado
57481	0	Resumen Diario Aceptado
57492	0	Resumen Diario Aceptado
57480	0	Resumen Diario Aceptado
57486	0	Resumen Diario Aceptado
57494	0	Resumen Diario Aceptado
57482	0	Resumen Diario Aceptado
57483	0	Resumen Diario Aceptado
57496	0	Resumen Diario Aceptado
57498	0	Resumen Diario Aceptado
57497	0	Resumen Diario Aceptado
57485	0	Resumen Diario Aceptado
57495	0	Resumen Diario Aceptado
57489	0	Resumen Diario Aceptado
57511	0	Resumen Diario Aceptado
57516	0	Resumen Diario Aceptado
57510	0	Resumen Diario Aceptado
57514	0	Resumen Diario Aceptado
57513	0	Resumen Diario Aceptado
57517	0	Resumen Diario Aceptado
57515	0	Resumen Diario Aceptado
57519	0	Resumen Diario Aceptado
57518	0	Resumen Diario Aceptado
57512	0	Resumen Diario Aceptado
57520	0	Resumen Diario Aceptado
57527	0	Resumen Diario Aceptado
57528	0	Resumen Diario Aceptado
57521	0	Resumen Diario Aceptado
57523	0	Resumen Diario Aceptado
57524	0	Resumen Diario Aceptado
57526	0	Resumen Diario Aceptado
57549	0	Resumen Diario Aceptado
57548	0	Resumen Diario Aceptado
57546	0	Resumen Diario Aceptado
57544	0	Resumen Diario Aceptado
57545	0	Resumen Diario Aceptado
57547	0	Resumen Diario Aceptado
57543	0	Resumen Diario Aceptado
57551	0	La Factura numero F001-00000080, ha sido aceptada
57593	0	La Factura numero F001-00000081, ha sido aceptada
57596	0	La Factura numero F001-00000082, ha sido aceptada
57505	0	Resumen Diario Aceptado
57508	0	Resumen Diario Aceptado
57504	0	Resumen Diario Aceptado
57507	0	Resumen Diario Aceptado
57502	0	Resumen Diario Aceptado
57503	0	Resumen Diario Aceptado
57506	0	Resumen Diario Aceptado
57509	0	Resumen Diario Aceptado
57501	0	Resumen Diario Aceptado
57554	0	Resumen Diario Aceptado
57553	0	Resumen Diario Aceptado
57555	0	Resumen Diario Aceptado
57552	0	Resumen Diario Aceptado
57556	0	Resumen Diario Aceptado
57550	0	Resumen Diario Aceptado
57538	0	Resumen Diario Aceptado
57541	0	Resumen Diario Aceptado
57536	0	Resumen Diario Aceptado
57530	0	Resumen Diario Aceptado
57529	0	Resumen Diario Aceptado
57531	0	Resumen Diario Aceptado
57535	0	Resumen Diario Aceptado
57537	0	Resumen Diario Aceptado
57540	0	Resumen Diario Aceptado
57533	0	Resumen Diario Aceptado
57539	0	Resumen Diario Aceptado
57534	0	Resumen Diario Aceptado
57565	0	Resumen Diario Aceptado
57563	0	Resumen Diario Aceptado
57561	0	Resumen Diario Aceptado
57560	0	Resumen Diario Aceptado
57559	0	Resumen Diario Aceptado
57564	0	Resumen Diario Aceptado
57562	0	Resumen Diario Aceptado
57568	0	Resumen Diario Aceptado
57566	0	Resumen Diario Aceptado
57558	0	Resumen Diario Aceptado
57567	0	Resumen Diario Aceptado
57557	0	Resumen Diario Aceptado
57572	0	Resumen Diario Aceptado
57577	0	Resumen Diario Aceptado
57574	0	Resumen Diario Aceptado
57581	0	Resumen Diario Aceptado
57575	0	Resumen Diario Aceptado
57576	0	Resumen Diario Aceptado
57573	0	Resumen Diario Aceptado
57569	0	Resumen Diario Aceptado
57579	0	Resumen Diario Aceptado
57571	0	Resumen Diario Aceptado
57570	0	Resumen Diario Aceptado
57578	0	Resumen Diario Aceptado
57582	0	Resumen Diario Aceptado
57583	0	Resumen Diario Aceptado
57589	0	Resumen Diario Aceptado
57586	0	Resumen Diario Aceptado
57584	0	Resumen Diario Aceptado
57590	0	Resumen Diario Aceptado
57588	0	Resumen Diario Aceptado
57585	0	Resumen Diario Aceptado
57587	0	Resumen Diario Aceptado
57595	0	Resumen Diario Aceptado
57592	0	Resumen Diario Aceptado
57591	0	Resumen Diario Aceptado
57594	0	Resumen Diario Aceptado
57597	0	Resumen Diario Aceptado
57601	0	La Factura numero F001-00000083, ha sido aceptada
57604	0	La Factura numero F001-00000084, ha sido aceptada
57612	0	La Factura numero F001-00000085, ha sido aceptada
57607	0	Resumen Diario Aceptado
57614	0	Resumen Diario Aceptado
57609	0	Resumen Diario Aceptado
57606	0	Resumen Diario Aceptado
57610	0	Resumen Diario Aceptado
57605	0	Resumen Diario Aceptado
57608	0	Resumen Diario Aceptado
57616	0	Resumen Diario Aceptado
57611	0	Resumen Diario Aceptado
57617	0	Resumen Diario Aceptado
57615	0	Resumen Diario Aceptado
57613	0	Resumen Diario Aceptado
57542	0	La Factura numero F001-00001237, ha sido aceptada
57366	0	La Factura numero F003-00000071, ha sido aceptada
57484	0	La Factura numero F003-00000072, ha sido aceptada
57522	0	La Factura numero F003-00000073, ha sido aceptada
57420	0	La Nota de credito numero F003-00000018, ha sido aceptada
57602	0	Resumen Diario Aceptado
57598	0	Resumen Diario Aceptado
57603	0	Resumen Diario Aceptado
57600	0	Resumen Diario Aceptado
57599	0	Resumen Diario Aceptado
57580	0	Resumen Diario Aceptado
57631	0	La Factura numero F001-00000086, ha sido aceptada
57620	0	Resumen Diario Aceptado
57624	0	Resumen Diario Aceptado
57619	0	Resumen Diario Aceptado
57618	0	Resumen Diario Aceptado
57625	0	Resumen Diario Aceptado
57623	0	Resumen Diario Aceptado
57622	0	Resumen Diario Aceptado
57626	0	Resumen Diario Aceptado
57621	0	Resumen Diario Aceptado
57633	0	Resumen Diario Aceptado
57641	0	Resumen Diario Aceptado
57636	0	Resumen Diario Aceptado
57635	0	Resumen Diario Aceptado
57634	0	Resumen Diario Aceptado
57628	0	Resumen Diario Aceptado
57639	0	Resumen Diario Aceptado
57645	0	Resumen Diario Aceptado
57640	0	Resumen Diario Aceptado
57637	0	Resumen Diario Aceptado
57642	0	Resumen Diario Aceptado
57630	0	Resumen Diario Aceptado
57632	0	Resumen Diario Aceptado
57644	0	Resumen Diario Aceptado
57638	0	Resumen Diario Aceptado
57627	0	Resumen Diario Aceptado
57629	0	Resumen Diario Aceptado
57643	0	Resumen Diario Aceptado
57672	0	La Factura numero F001-00001238, ha sido aceptada
57702	0	La Nota de Credito F003-00000019 ha sido aceptada.
57693	0	La Factura numero F001-00000088, ha sido aceptada
57659	0	La Factura numero F001-00000087, ha sido aceptada
57679	0	Resumen Diario Aceptado
57675	0	Resumen Diario Aceptado
57681	0	Resumen Diario Aceptado
57677	0	Resumen Diario Aceptado
57670	0	Resumen Diario Aceptado
57676	0	Resumen Diario Aceptado
57678	0	Resumen Diario Aceptado
57671	0	Resumen Diario Aceptado
57674	0	Resumen Diario Aceptado
57682	0	Resumen Diario Aceptado
57673	0	Resumen Diario Aceptado
57680	0	Resumen Diario Aceptado
57692	0	Resumen Diario Aceptado
57690	0	Resumen Diario Aceptado
57688	0	Resumen Diario Aceptado
57689	0	Resumen Diario Aceptado
57685	0	Resumen Diario Aceptado
57687	0	Resumen Diario Aceptado
57684	0	Resumen Diario Aceptado
57694	0	Resumen Diario Aceptado
57686	0	Resumen Diario Aceptado
57683	0	Resumen Diario Aceptado
57691	0	Resumen Diario Aceptado
57695	0	Resumen Diario Aceptado
57698	0	Resumen Diario Aceptado
57696	0	Resumen Diario Aceptado
57701	0	Resumen Diario Aceptado
57700	0	Resumen Diario Aceptado
57699	0	Resumen Diario Aceptado
57697	0	Resumen Diario Aceptado
57711	0	Resumen Diario Aceptado
57708	0	Resumen Diario Aceptado
57714	0	Resumen Diario Aceptado
57712	0	Resumen Diario Aceptado
57709	0	Resumen Diario Aceptado
57703	0	Resumen Diario Aceptado
57705	0	Resumen Diario Aceptado
57710	0	Resumen Diario Aceptado
57716	0	Resumen Diario Aceptado
57707	0	Resumen Diario Aceptado
57704	0	Resumen Diario Aceptado
57706	0	Resumen Diario Aceptado
57713	0	Resumen Diario Aceptado
57715	0	Resumen Diario Aceptado
57745	0	Resumen Diario Aceptado
57747	0	Resumen Diario Aceptado
57748	0	Resumen Diario Aceptado
57746	0	Resumen Diario Aceptado
57651	0	Resumen Diario Aceptado
57648	0	Resumen Diario Aceptado
57653	0	Resumen Diario Aceptado
57655	0	Resumen Diario Aceptado
57649	0	Resumen Diario Aceptado
57658	0	Resumen Diario Aceptado
57652	0	Resumen Diario Aceptado
57657	0	Resumen Diario Aceptado
57650	0	Resumen Diario Aceptado
57656	0	Resumen Diario Aceptado
57646	0	Resumen Diario Aceptado
57654	0	Resumen Diario Aceptado
57647	0	Resumen Diario Aceptado
57741	0	Resumen Diario Aceptado
57738	0	Resumen Diario Aceptado
57737	0	Resumen Diario Aceptado
57736	0	Resumen Diario Aceptado
57739	0	Resumen Diario Aceptado
57742	0	Resumen Diario Aceptado
57743	0	Resumen Diario Aceptado
57744	0	Resumen Diario Aceptado
57740	0	Resumen Diario Aceptado
57660	0	Resumen Diario Aceptado
57669	0	Resumen Diario Aceptado
57663	0	Resumen Diario Aceptado
57665	0	Resumen Diario Aceptado
57667	0	Resumen Diario Aceptado
57661	0	Resumen Diario Aceptado
57662	0	Resumen Diario Aceptado
57666	0	Resumen Diario Aceptado
57664	0	Resumen Diario Aceptado
57668	0	Resumen Diario Aceptado
57722	0	Resumen Diario Aceptado
57724	0	Resumen Diario Aceptado
57735	0	Resumen Diario Aceptado
57733	0	Resumen Diario Aceptado
57727	0	Resumen Diario Aceptado
57730	0	Resumen Diario Aceptado
57728	0	Resumen Diario Aceptado
57725	0	Resumen Diario Aceptado
57717	0	Resumen Diario Aceptado
57726	0	Resumen Diario Aceptado
57720	0	Resumen Diario Aceptado
57732	0	Resumen Diario Aceptado
57718	0	Resumen Diario Aceptado
57723	0	Resumen Diario Aceptado
57731	0	Resumen Diario Aceptado
57734	0	Resumen Diario Aceptado
57721	0	Resumen Diario Aceptado
57729	0	Resumen Diario Aceptado
57719	0	Resumen Diario Aceptado
57755	0	Resumen Diario Aceptado
57754	0	Resumen Diario Aceptado
57758	0	Resumen Diario Aceptado
57752	0	Resumen Diario Aceptado
57762	0	Resumen Diario Aceptado
57760	0	Resumen Diario Aceptado
57749	0	Resumen Diario Aceptado
57756	0	Resumen Diario Aceptado
57753	0	Resumen Diario Aceptado
57757	0	Resumen Diario Aceptado
57751	0	Resumen Diario Aceptado
57759	0	Resumen Diario Aceptado
57761	0	Resumen Diario Aceptado
57750	0	Resumen Diario Aceptado
57766	0	Resumen Diario Aceptado
57765	0	Resumen Diario Aceptado
57763	0	Resumen Diario Aceptado
57767	0	Resumen Diario Aceptado
57764	0	Resumen Diario Aceptado
57770	0	Resumen Diario Aceptado
57768	0	Resumen Diario Aceptado
57771	0	Resumen Diario Aceptado
57774	0	Resumen Diario Aceptado
57777	0	Resumen Diario Aceptado
57769	0	Resumen Diario Aceptado
57775	0	Resumen Diario Aceptado
57773	0	Resumen Diario Aceptado
57772	0	Resumen Diario Aceptado
57776	0	Resumen Diario Aceptado
57779	0	Resumen Diario Aceptado
57781	0	Resumen Diario Aceptado
57783	0	Resumen Diario Aceptado
57785	0	Resumen Diario Aceptado
57782	0	Resumen Diario Aceptado
57780	0	Resumen Diario Aceptado
57778	0	Resumen Diario Aceptado
57784	0	Resumen Diario Aceptado
57787	0	Resumen Diario Aceptado
57791	0	Resumen Diario Aceptado
57789	0	Resumen Diario Aceptado
57793	0	Resumen Diario Aceptado
57792	0	Resumen Diario Aceptado
57790	0	Resumen Diario Aceptado
57795	0	Resumen Diario Aceptado
57788	0	Resumen Diario Aceptado
57794	0	Resumen Diario Aceptado
57797	0	Resumen Diario Aceptado
57786	0	Resumen Diario Aceptado
57796	0	Resumen Diario Aceptado
57805	0	Resumen Diario Aceptado
57798	0	Resumen Diario Aceptado
57808	0	Resumen Diario Aceptado
57813	0	Resumen Diario Aceptado
57811	0	Resumen Diario Aceptado
57807	0	Resumen Diario Aceptado
57800	0	Resumen Diario Aceptado
57799	0	Resumen Diario Aceptado
57812	0	Resumen Diario Aceptado
57806	0	Resumen Diario Aceptado
57801	0	Resumen Diario Aceptado
57803	0	Resumen Diario Aceptado
57804	0	Resumen Diario Aceptado
57809	0	Resumen Diario Aceptado
57802	0	Resumen Diario Aceptado
57810	0	Resumen Diario Aceptado
57814	0	Resumen Diario Aceptado
57815	0	Resumen Diario Aceptado
57816	0	Resumen Diario Aceptado
\.


--
-- Data for Name: venta_sunat_detalle; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_sunat_detalle (id, ventaid, registro, respuesta, respuesta_detalle, usuarioid, ip) FROM stdin;
10	22885	2017-12-01 16:25:40.774545	0	La Factura numero F012-00000001, ha sido aceptada	1	SISTEMAS2-PC
11	22851	2017-12-01 16:54:01.154549	0	La Factura numero F013-00000001, ha sido aceptada	315	CPU-L01-111
12	22843	2017-12-01 17:03:40.973142	0	La Factura numero F014-00000001, ha sido aceptada	315	CPU-L01-111
13	22897	2017-12-02 08:36:32.527669	0	La Factura numero F013-00000002, ha sido aceptada	315	CPU-L01-111
14	22901	2017-12-02 08:36:52.484749	0	La Factura numero F013-00000003, ha sido aceptada	315	CPU-L01-111
15	22955	2017-12-02 13:12:06.159539	0	La Factura numero F012-00000002, ha sido aceptada	315	CPU-L01-111
16	22983	2017-12-04 18:41:22.491526	0	La Factura numero F013-00000004, ha sido aceptada	315	CPU-L01-111
17	23058	2017-12-05 18:47:25.331183	0	La Factura numero F012-00000003, ha sido aceptada	315	CPU-L01-111
18	23201	2017-12-06 18:36:09.773299	0	La Factura numero F005-00000001, ha sido aceptada	315	CPU-L01-111
19	23205	2017-12-06 18:37:37.266808	0	La Factura numero F006-00000001, ha sido aceptada	315	CPU-L01-111
20	23198	2017-12-06 18:38:04.172223	0	La Factura numero F012-00000004, ha sido aceptada	315	CPU-L01-111
21	23379	2017-12-11 11:11:00.77432	0	La Factura numero F012-00000005, ha sido aceptada	315	CPU-L01-111
22	23346	2017-12-11 11:11:52.005796	0	La Factura numero F013-00000005, ha sido aceptada	315	CPU-L01-111
23	23390	2017-12-11 11:12:25.182653	0	La Factura numero F014-00000002, ha sido aceptada	315	CPU-L01-111
24	23476	2017-12-12 18:00:43.84411	0	La Factura numero F002-00000001, ha sido aceptada	315	CPU-L01-111
25	23642	2017-12-14 15:54:07.15609	0	La Factura numero F002-00000002, ha sido aceptada	315	CPU-L01-111
26	23434	2017-12-14 15:54:46.853555	0	La Factura numero F009-00000001, ha sido aceptada	315	CPU-L01-111
27	23479	2017-12-14 15:56:23.387136	0	La Factura numero F012-00000006, ha sido aceptada	315	CPU-L01-111
28	23480	2017-12-14 15:56:31.267111	0	La Factura numero F012-00000007, ha sido aceptada	315	CPU-L01-111
29	23610	2017-12-14 15:56:45.154347	0	La Factura numero F012-00000008, ha sido aceptada	315	CPU-L01-111
30	23611	2017-12-14 15:56:57.602797	0	La Factura numero F012-00000009, ha sido aceptada	315	CPU-L01-111
31	23612	2017-12-14 15:57:04.897745	0	La Factura numero F012-00000010, ha sido aceptada	315	CPU-L01-111
32	23669	2017-12-14 15:57:12.345615	0	La Factura numero F012-00000011, ha sido aceptada	315	CPU-L01-111
33	23671	2017-12-14 15:57:19.269728	0	La Factura numero F012-00000012, ha sido aceptada	315	CPU-L01-111
34	23782	2017-12-14 15:57:25.853236	0	La Factura numero F012-00000013, ha sido aceptada	315	CPU-L01-111
35	23783	2017-12-14 15:57:33.13387	0	La Factura numero F012-00000014, ha sido aceptada	315	CPU-L01-111
36	23784	2017-12-14 15:57:57.656966	0	La Factura numero F012-00000015, ha sido aceptada	315	CPU-L01-111
37	23695	2017-12-14 15:58:49.36102	0	La Factura numero F003-00000001, ha sido aceptada	315	CPU-L01-111
38	23875	2017-12-16 12:46:58.263835	0	La Factura numero F010-00000001, ha sido aceptada	315	CPU-L01-111
39	23809	2017-12-16 12:49:20.925654	0	La Factura numero F003-00000002, ha sido aceptada	315	CPU-L01-111
40	23898	2017-12-16 12:52:51.084341	0	La Factura numero F012-00000016, ha sido aceptada	315	CPU-L01-111
41	23899	2017-12-16 12:52:58.104773	0	La Factura numero F012-00000017, ha sido aceptada	315	CPU-L01-111
42	23901	2017-12-16 12:53:04.7646	0	La Factura numero F012-00000018, ha sido aceptada	315	CPU-L01-111
43	23902	2017-12-16 12:53:11.067073	0	La Factura numero F012-00000019, ha sido aceptada	315	CPU-L01-111
44	23903	2017-12-16 12:53:17.876484	0	La Factura numero F012-00000020, ha sido aceptada	315	CPU-L01-111
45	23904	2017-12-16 12:53:25.251687	0	La Factura numero F012-00000021, ha sido aceptada	315	CPU-L01-111
46	23905	2017-12-16 12:53:34.50386	0	La Factura numero F012-00000022, ha sido aceptada	315	CPU-L01-111
47	24130	2017-12-20 11:08:58.515176	0	La Factura numero F004-00000001, ha sido aceptada	315	CPU-L01-111
48	24131	2017-12-20 11:09:09.218369	0	La Factura numero F004-00000002, ha sido aceptada	315	CPU-L01-111
49	24011	2017-12-20 11:09:29.385948	0	La Factura numero F012-00000023, ha sido aceptada	315	CPU-L01-111
50	24067	2017-12-20 11:09:51.891489	0	La Factura numero F013-00000006, ha sido aceptada	315	CPU-L01-111
51	24192	2017-12-20 11:09:59.142311	0	La Factura numero F013-00000007, ha sido aceptada	315	CPU-L01-111
52	24311	2017-12-22 18:10:53.936692	0	La Factura numero F010-00000002, ha sido aceptada	315	CPU-L01-111
53	24254	2017-12-23 12:55:25.337806	0	La Factura numero F012-00000024, ha sido aceptada	315	CPU-L01-111
54	24285	2017-12-23 12:55:31.838553	0	La Factura numero F012-00000025, ha sido aceptada	315	CPU-L01-111
55	24286	2017-12-23 12:55:38.06258	0	La Factura numero F012-00000026, ha sido aceptada	315	CPU-L01-111
56	24430	2017-12-23 12:55:54.804314	0	La Factura numero F012-00000027, ha sido aceptada	315	CPU-L01-111
57	24330	2017-12-23 13:05:19.436327	0	La Factura numero F010-00000003, ha sido aceptada	315	CPU-L01-111
58	24365	2017-12-23 13:05:45.022475	0	La Factura numero F003-00000003, ha sido aceptada	315	CPU-L01-111
59	24557	2017-12-26 18:40:24.18504	0	La Factura numero F012-00000029, ha sido aceptada	315	CPU-L01-111
60	24431	2017-12-26 18:40:38.260348	0	La Factura numero F012-00000028, ha sido aceptada	315	CPU-L01-111
61	24522	2017-12-26 18:40:55.497969	0	La Factura numero F005-00000002, ha sido aceptada	315	CPU-L01-111
62	24519	2017-12-26 18:41:11.063046	0	La Factura numero F014-00000003, ha sido aceptada	315	CPU-L01-111
63	24591	2017-12-28 19:21:09.04927	0	La Factura numero F010-00000004, ha sido aceptada	315	CPU-L01-111
64	24827	2017-12-28 19:21:27.227976	0	La Factura numero F010-00000005, ha sido aceptada	315	CPU-L01-111
65	24692	2017-12-28 19:24:08.334131	0	La Factura numero F013-00000008, ha sido aceptada	315	CPU-L01-111
66	24710	2017-12-28 19:24:43.0694	0	La Factura numero F012-00000030, ha sido aceptada	315	CPU-L01-111
67	24711	2017-12-28 19:24:49.845466	0	La Factura numero F012-00000031, ha sido aceptada	315	CPU-L01-111
68	24792	2017-12-28 19:24:56.485397	0	La Factura numero F012-00000032, ha sido aceptada	315	CPU-L01-111
69	24773	2017-12-28 19:25:47.251347	0	La Factura numero F002-00000003, ha sido aceptada	315	CPU-L01-111
70	24775	2017-12-28 19:25:53.362483	0	La Factura numero F002-00000004, ha sido aceptada	315	CPU-L01-111
71	24776	2017-12-28 19:25:59.403755	0	La Factura numero F002-00000005, ha sido aceptada	315	CPU-L01-111
72	24777	2017-12-28 19:26:05.689595	0	La Factura numero F002-00000006, ha sido aceptada	315	CPU-L01-111
73	24778	2017-12-28 19:26:12.521888	0	La Factura numero F002-00000007, ha sido aceptada	315	CPU-L01-111
74	24987	2017-12-30 13:42:56.5484	0	La Factura numero F010-00000006, ha sido aceptada	315	CPU-L01-111
75	24983	2017-12-30 13:43:40.885131	0	La Factura numero F009-00000002, ha sido aceptada	315	CPU-L01-111
76	24849	2017-12-30 13:44:43.771551	0	La Factura numero F012-00000033, ha sido aceptada	315	CPU-L01-111
77	24850	2017-12-30 13:45:06.665515	0	La Factura numero F012-00000034, ha sido aceptada	315	CPU-L01-111
78	24890	2017-12-30 13:45:13.058787	0	La Factura numero F012-00000035, ha sido aceptada	315	CPU-L01-111
2540	41575	2018-08-27 12:26:37.531603	99		1	CONTROL02
2561	41479	2018-08-27 12:26:37.531603	99		1	CONTROL02
79	24927	2017-12-30 13:45:19.861727	0	La Factura numero F012-00000036, ha sido aceptada	315	CPU-L01-111
80	25019	2017-12-30 13:45:26.166107	0	La Factura numero F012-00000037, ha sido aceptada	315	CPU-L01-111
81	24921	2017-12-30 13:46:40.188655	0	La Factura numero F003-00000005, ha sido aceptada	315	CPU-L01-111
82	24922	2017-12-30 13:46:50.590443	0	La Factura numero F003-00000006, ha sido aceptada	315	CPU-L01-111
83	24920	2017-12-30 13:46:58.803201	0	La Factura numero F003-00000004, ha sido aceptada	315	CPU-L01-111
84	25050	2017-12-30 13:47:24.691062	0	La Nota de credito numero F004-00000001, ha sido aceptada	315	CPU-L01-111
85	25052	2017-12-30 13:47:32.139776	0	La Nota de credito numero F004-00000002, ha sido aceptada	315	CPU-L01-111
86	25098	2018-01-04 18:22:17.716764	0	La Factura numero F002-00000008, ha sido aceptada	315	CPU-L01-111
87	25376	2018-01-06 10:55:17.28723	0	La Factura numero F010-00000007, ha sido aceptada	315	CPU-L01-111
88	25381	2018-01-06 10:55:24.283672	0	La Factura numero F010-00000008, ha sido aceptada	315	CPU-L01-111
89	25092	2018-01-06 10:56:09.96788	0	La Factura numero F009-00000003, ha sido aceptada	315	CPU-L01-111
90	25121	2018-01-06 10:56:52.449751	0	La Factura numero F012-00000038, ha sido aceptada	315	CPU-L01-111
91	25201	2018-01-06 10:57:55.818418	0	La Factura numero F012-00000039, ha sido aceptada	315	CPU-L01-111
92	25270	2018-01-06 10:58:01.880675	0	La Factura numero F012-00000040, ha sido aceptada	315	CPU-L01-111
93	25271	2018-01-06 10:58:12.583155	0	La Factura numero F012-00000041, ha sido aceptada	315	CPU-L01-111
94	25306	2018-01-06 10:58:25.171969	0	La Factura numero F012-00000042, ha sido aceptada	315	CPU-L01-111
95	25385	2018-01-06 11:01:34.367745	0	La Factura numero F012-00000043, ha sido aceptada	315	CPU-L01-111
96	25246	2018-01-06 11:02:17.075514	0	La Factura numero F011-00000001, ha sido aceptada	315	CPU-L01-111
97	25296	2018-01-06 11:04:39.242558	0	La Factura numero F014-00000004, ha sido aceptada	315	CPU-L01-111
98	25297	2018-01-06 11:04:45.746401	0	La Factura numero F014-00000005, ha sido aceptada	315	CPU-L01-111
99	25172	2018-01-06 11:08:12.57086	0	La Factura numero F003-00000007, ha sido aceptada	315	CPU-L01-111
100	25469	2018-01-08 15:55:38.929982	0	La Factura numero F010-00000009, ha sido aceptada	315	CPU-L01-111
101	25480	2018-01-08 15:55:45.016924	0	La Factura numero F010-00000010, ha sido aceptada	315	CPU-L01-111
102	25495	2018-01-08 15:55:52.114924	0	La Factura numero F010-00000011, ha sido aceptada	315	CPU-L01-111
103	25465	2018-01-08 15:56:27.884783	0	La Factura numero F012-00000044, ha sido aceptada	315	CPU-L01-111
104	25466	2018-01-08 15:56:36.304817	0	La Factura numero F012-00000045, ha sido aceptada	315	CPU-L01-111
105	25483	2018-01-08 15:57:07.352096	0	La Factura numero F003-00000008, ha sido aceptada	315	CPU-L01-111
106	25591	2018-01-09 16:33:33.113722	0	La Factura numero F006-00000002, ha sido aceptada	1	SOLUCIONES
107	25469	2018-01-09 21:14:05.669956	0001	El comprobante existe y está aceptado.	1	SOLUCIONES
108	25840	2018-01-11 18:30:48.309611	0	La Factura numero F010-00000012, ha sido aceptada	1	SISTEMAS2-PC
109	25582	2018-01-12 16:30:51.616089	0	La Factura numero F012-00000046, ha sido aceptada	315	CPU-L01-111
110	25636	2018-01-12 16:30:59.97299	0	La Factura numero F012-00000047, ha sido aceptada	315	CPU-L01-111
111	25617	2018-01-12 16:31:25.370103	0	La Factura numero F013-00000009, ha sido aceptada	315	CPU-L01-111
112	25619	2018-01-12 16:31:32.086674	0	La Factura numero F013-00000010, ha sido aceptada	315	CPU-L01-111
113	25712	2018-01-12 16:33:06.978919	0	La Factura numero F012-00000048, ha sido aceptada	315	CPU-L01-111
114	25727	2018-01-12 16:33:15.729965	0	La Factura numero F012-00000049, ha sido aceptada	315	CPU-L01-111
115	25728	2018-01-12 16:33:23.383759	0	La Factura numero F012-00000050, ha sido aceptada	315	CPU-L01-111
116	25732	2018-01-12 16:34:07.376129	0	La Factura numero F012-00000051, ha sido aceptada	315	CPU-L01-111
117	25734	2018-01-12 16:34:46.874448	0	La Factura numero F012-00000052, ha sido aceptada	315	CPU-L01-111
118	25789	2018-01-13 13:38:50.731179	0	La Factura numero F012-00000053, ha sido aceptada	315	CPU-L01-111
119	25814	2018-01-13 13:39:13.382763	0	La Factura numero F013-00000011, ha sido aceptada	315	CPU-L01-111
120	25870	2018-01-13 13:39:37.77129	0	La Factura numero F003-00000009, ha sido aceptada	315	CPU-L01-111
121	25869	2018-01-13 13:39:50.589205	0	La Factura numero F008-00000001, ha sido aceptada	315	CPU-L01-111
122	25926	2018-01-16 18:28:51.598105	0	La Factura numero F013-00000012, ha sido aceptada	315	CPU-L01-111
123	26030	2018-01-16 18:29:09.533209	0	La Factura numero F013-00000013, ha sido aceptada	315	CPU-L01-111
124	26102	2018-01-16 18:29:27.785664	0	La Factura numero F013-00000014, ha sido aceptada	315	CPU-L01-111
125	26009	2018-01-16 18:29:54.476465	0	La Factura numero F006-00000003, ha sido aceptada	315	CPU-L01-111
126	26085	2018-01-16 18:30:09.029934	0	La Factura numero F009-00000004, ha sido aceptada	315	CPU-L01-111
127	25882	2018-01-16 18:30:23.85181	0	La Factura numero F012-00000054, ha sido aceptada	315	CPU-L01-111
128	25979	2018-01-16 18:30:33.296262	0	La Factura numero F012-00000055, ha sido aceptada	315	CPU-L01-111
129	26041	2018-01-16 18:30:43.117148	0	La Factura numero F012-00000056, ha sido aceptada	315	CPU-L01-111
130	26066	2018-01-16 18:31:08.825529	0	La Factura numero F014-00000006, ha sido aceptada	315	CPU-L01-111
131	26080	2018-01-16 18:31:15.096976	0	La Factura numero F014-00000007, ha sido aceptada	315	CPU-L01-111
132	26114	2018-01-16 18:32:12.449042	0	La Factura numero F014-00000008, ha sido aceptada	315	CPU-L01-111
133	26172	2018-01-18 18:47:29.84671	0	La Factura numero F012-00000057, ha sido aceptada	315	CPU-L01-111
134	26222	2018-01-18 18:47:36.6972	0	La Factura numero F012-00000058, ha sido aceptada	315	CPU-L01-111
135	26223	2018-01-18 18:47:42.603398	0	La Factura numero F012-00000059, ha sido aceptada	315	CPU-L01-111
136	26248	2018-01-18 18:47:59.854724	0	La Factura numero F012-00000060, ha sido aceptada	315	CPU-L01-111
137	26249	2018-01-18 18:48:06.469351	0	La Factura numero F012-00000061, ha sido aceptada	315	CPU-L01-111
138	26250	2018-01-18 18:48:11.842828	0	La Factura numero F012-00000062, ha sido aceptada	315	CPU-L01-111
139	26253	2018-01-18 18:48:18.337494	0	La Factura numero F012-00000063, ha sido aceptada	315	CPU-L01-111
140	26318	2018-01-18 18:48:51.640613	0	La Factura numero F011-00000002, ha sido aceptada	315	CPU-L01-111
141	26328	2018-01-18 18:49:04.177897	0	La Factura numero F011-00000003, ha sido aceptada	315	CPU-L01-111
142	26205	2018-01-18 18:49:31.57491	0	La Factura numero F013-00000015, ha sido aceptada	315	CPU-L01-111
143	26216	2018-01-18 18:49:37.23012	0	La Factura numero F013-00000016, ha sido aceptada	315	CPU-L01-111
144	26291	2018-01-18 18:49:42.847563	0	La Factura numero F013-00000017, ha sido aceptada	315	CPU-L01-111
145	26121	2018-01-18 18:50:02.935955	0	La Factura numero F014-00000009, ha sido aceptada	315	CPU-L01-111
146	26130	2018-01-18 18:50:08.457819	0	La Factura numero F014-00000010, ha sido aceptada	315	CPU-L01-111
147	26145	2018-01-18 18:50:25.45467	0	La Factura numero F003-00000010, ha sido aceptada	315	CPU-L01-111
148	26230	2018-01-18 18:50:35.552429	0	La Factura numero F003-00000011, ha sido aceptada	315	CPU-L01-111
149	26235	2018-01-18 18:50:49.375226	0	La Factura numero F003-00000012, ha sido aceptada	315	CPU-L01-111
150	26237	2018-01-18 18:50:59.464976	0	La Factura numero F003-00000013, ha sido aceptada	315	CPU-L01-111
151	26353	2018-01-19 19:09:48.766373	0	La Factura numero F010-00000013, ha sido aceptada	315	CPU-L01-111
152	26377	2018-01-19 19:09:55.529226	0	La Factura numero F010-00000014, ha sido aceptada	315	CPU-L01-111
153	26390	2018-01-19 19:10:37.978399	0	La Factura numero F012-00000064, ha sido aceptada	315	CPU-L01-111
154	26452	2018-01-19 19:10:47.258761	0	La Factura numero F012-00000065, ha sido aceptada	315	CPU-L01-111
155	26458	2018-01-19 19:10:53.500742	0	La Factura numero F012-00000066, ha sido aceptada	315	CPU-L01-111
156	26505	2018-01-19 19:11:00.160606	0	La Factura numero F012-00000067, ha sido aceptada	315	CPU-L01-111
157	26472	2018-01-19 19:11:17.048949	0	La Factura numero F011-00000004, ha sido aceptada	315	CPU-L01-111
158	26448	2018-01-19 19:11:36.664912	0	La Factura numero F013-00000018, ha sido aceptada	315	CPU-L01-111
159	26571	2018-01-23 15:51:49.847351	0	La Factura numero F012-00000068, ha sido aceptada	315	CPU-L01-111
160	26572	2018-01-23 15:52:05.193147	0	La Factura numero F012-00000069, ha sido aceptada	315	CPU-L01-111
161	26650	2018-01-23 15:52:23.843038	0	La Factura numero F012-00000070, ha sido aceptada	315	CPU-L01-111
162	26651	2018-01-23 15:52:42.211603	0	La Factura numero F012-00000071, ha sido aceptada	315	CPU-L01-111
163	26729	2018-01-23 15:53:10.088793	0	La Factura numero F012-00000072, ha sido aceptada	315	CPU-L01-111
164	26665	2018-01-23 15:53:42.89546	0	La Factura numero F011-00000005, ha sido aceptada	315	CPU-L01-111
165	26599	2018-01-23 18:37:10.769578	0	La Factura numero F013-00000019, ha sido aceptada	315	CPU-L01-111
166	26610	2018-01-23 18:37:16.773995	0	La Factura numero F013-00000020, ha sido aceptada	315	CPU-L01-111
167	26736	2018-01-23 18:51:14.756074	0	La Factura numero F013-00000021, ha sido aceptada	315	CPU-L01-111
168	26792	2018-01-23 18:51:36.263287	0	La Factura numero F002-00000009, ha sido aceptada	315	CPU-L01-111
169	26815	2018-01-23 18:52:06.329679	0	La Factura numero F012-00000074, ha sido aceptada	315	CPU-L01-111
170	26816	2018-01-23 18:52:17.951059	0	La Factura numero F012-00000075, ha sido aceptada	315	CPU-L01-111
171	26817	2018-01-23 18:52:28.013402	0	La Factura numero F012-00000076, ha sido aceptada	315	CPU-L01-111
172	26818	2018-01-23 18:52:39.292127	0	La Factura numero F012-00000077, ha sido aceptada	315	CPU-L01-111
173	26819	2018-01-23 18:52:50.024576	0	La Factura numero F012-00000078, ha sido aceptada	315	CPU-L01-111
174	26820	2018-01-23 18:53:01.803072	0	La Factura numero F012-00000079, ha sido aceptada	315	CPU-L01-111
175	26821	2018-01-23 18:53:15.920964	0	La Factura numero F012-00000080, ha sido aceptada	315	CPU-L01-111
176	26822	2018-01-23 18:53:27.779512	0	La Factura numero F012-00000081, ha sido aceptada	315	CPU-L01-111
177	26823	2018-01-23 18:53:39.36785	0	La Factura numero F012-00000082, ha sido aceptada	315	CPU-L01-111
178	26824	2018-01-23 18:53:53.064774	0	La Factura numero F012-00000083, ha sido aceptada	315	CPU-L01-111
179	26825	2018-01-23 18:54:06.059197	0	La Factura numero F012-00000084, ha sido aceptada	315	CPU-L01-111
180	26867	2018-01-23 18:54:19.552833	0	La Factura numero F012-00000085, ha sido aceptada	315	CPU-L01-111
181	26766	2018-01-23 18:54:33.483613	0	La Factura numero F012-00000073, ha sido aceptada	315	CPU-L01-111
182	26872	2018-01-23 18:54:51.143446	0	La Factura numero F003-00000014, ha sido aceptada	315	CPU-L01-111
183	26873	2018-01-23 18:55:04.199974	0	La Factura numero F003-00000015, ha sido aceptada	315	CPU-L01-111
184	26909	2018-01-26 17:51:35.126986	0	La Factura numero F010-00000015, ha sido aceptada	315	CPU-L01-111
185	27092	2018-01-26 17:51:46.057609	0	La Factura numero F010-00000016, ha sido aceptada	315	CPU-L01-111
186	27000	2018-01-26 17:52:30.441268	0	La Factura numero F002-00000010, ha sido aceptada	315	CPU-L01-111
187	26907	2018-01-26 17:52:45.861068	0	La Factura numero F012-00000086, ha sido aceptada	315	CPU-L01-111
188	26908	2018-01-26 17:53:08.939368	0	La Factura numero F012-00000087, ha sido aceptada	315	CPU-L01-111
189	27048	2018-01-26 17:53:24.439975	0	La Factura numero F012-00000088, ha sido aceptada	315	CPU-L01-111
190	27027	2018-01-26 17:53:48.730051	0	La Factura numero F013-00000022, ha sido aceptada	315	CPU-L01-111
191	27098	2018-01-26 17:54:14.379041	0	La Factura numero F014-00000011, ha sido aceptada	315	CPU-L01-111
192	27369	2018-02-01 10:59:35.446248	0	La Factura numero F010-00000017, ha sido aceptada	315	CPU-L01-111
193	27507	2018-02-01 10:59:47.454744	0	La Factura numero F010-00000018, ha sido aceptada	315	CPU-L01-111
194	27508	2018-02-01 10:59:58.149389	0	La Factura numero F010-00000019, ha sido aceptada	315	CPU-L01-111
195	27423	2018-02-01 11:00:14.72299	0	La Factura numero F002-00000011, ha sido aceptada	315	CPU-L01-111
196	27425	2018-02-01 11:36:16.375602	0	La Factura numero F002-00000012, ha sido aceptada	315	CPU-L01-111
197	27427	2018-02-01 11:36:29.408931	0	La Factura numero F002-00000013, ha sido aceptada	315	CPU-L01-111
198	27429	2018-02-01 11:36:40.282392	0	La Factura numero F002-00000014, ha sido aceptada	315	CPU-L01-111
199	27430	2018-02-01 11:36:58.87638	0	La Factura numero F002-00000015, ha sido aceptada	315	CPU-L01-111
200	27488	2018-02-01 11:37:15.318202	0	La Factura numero F012-00000089, ha sido aceptada	315	CPU-L01-111
201	27330	2018-02-01 11:37:33.726813	0	La Factura numero F013-00000023, ha sido aceptada	315	CPU-L01-111
202	27515	2018-02-01 11:37:43.389884	0	La Factura numero F013-00000024, ha sido aceptada	315	CPU-L01-111
203	28007	2018-02-05 18:51:31.299163	0	La Nota de debito numero F002-00000001, ha sido aceptada	315	CPU-L01-111
204	27526	2018-02-05 18:52:54.484473	0	La Factura numero F012-00000090, ha sido aceptada	315	CPU-L01-111
205	27556	2018-02-05 18:53:13.992269	0	La Factura numero F003-00000016, ha sido aceptada	315	CPU-L01-111
206	27559	2018-02-05 18:53:25.318655	0	La Factura numero F003-00000017, ha sido aceptada	315	CPU-L01-111
207	27562	2018-02-05 18:53:55.097185	0	La Factura numero F003-00000018, ha sido aceptada	315	CPU-L01-111
208	27682	2018-02-05 18:59:27.804495	0	La Factura numero F010-00000020, ha sido aceptada	315	CPU-L01-111
209	27655	2018-02-05 18:59:42.087525	0	La Factura numero F005-00000003, ha sido aceptada	315	CPU-L01-111
210	27659	2018-02-05 18:59:56.602799	0	La Factura numero F005-00000004, ha sido aceptada	315	CPU-L01-111
211	27720	2018-02-05 19:00:12.407758	0	La Factura numero F012-00000091, ha sido aceptada	315	CPU-L01-111
212	27722	2018-02-05 19:00:26.553902	0	La Factura numero F012-00000092, ha sido aceptada	315	CPU-L01-111
213	27723	2018-02-05 19:00:45.438096	0	La Factura numero F012-00000093, ha sido aceptada	315	CPU-L01-111
214	27888	2018-02-05 19:04:56.34974	0	La Factura numero F012-00000094, ha sido aceptada	315	CPU-L01-111
215	27889	2018-02-05 19:05:06.385207	0	La Factura numero F012-00000095, ha sido aceptada	315	CPU-L01-111
216	27740	2018-02-05 19:05:23.336161	0	La Factura numero F013-00000025, ha sido aceptada	315	CPU-L01-111
217	27877	2018-02-05 19:05:54.52649	0	La Factura numero F013-00000026, ha sido aceptada	315	CPU-L01-111
218	27850	2018-02-05 19:06:18.166781	0	La Factura numero F014-00000012, ha sido aceptada	315	CPU-L01-111
219	27713	2018-02-05 19:06:32.895135	0	La Factura numero F003-00000019, ha sido aceptada	315	CPU-L01-111
220	27717	2018-02-05 19:06:44.236644	0	La Factura numero F003-00000020, ha sido aceptada	315	CPU-L01-111
221	27726	2018-02-07 09:55:41.825451	0	La Factura numero F003-00000021, ha sido aceptada	315	CPU-L01-111
222	27908	2018-02-07 19:04:45.190671	0	La Factura numero F006-00000004, ha sido aceptada	315	CPU-L01-111
223	27895	2018-02-07 19:04:58.330261	0	La Factura numero F009-00000005, ha sido aceptada	315	CPU-L01-111
224	27954	2018-02-07 19:05:08.926646	0	La Factura numero F009-00000006, ha sido aceptada	315	CPU-L01-111
225	27938	2018-02-07 19:05:23.779343	0	La Factura numero F013-00000027, ha sido aceptada	315	CPU-L01-111
226	27953	2018-02-07 19:05:34.18778	0	La Factura numero F013-00000028, ha sido aceptada	315	CPU-L01-111
227	28064	2018-02-07 19:07:23.028731	0	La Factura numero F010-00000021, ha sido aceptada	315	CPU-L01-111
228	28021	2018-02-07 19:07:39.685232	0	La Factura numero F012-00000096, ha sido aceptada	315	CPU-L01-111
229	28023	2018-02-07 19:07:53.861224	0	La Factura numero F012-00000097, ha sido aceptada	315	CPU-L01-111
230	28038	2018-02-07 19:08:05.715868	0	La Factura numero F012-00000098, ha sido aceptada	315	CPU-L01-111
231	28034	2018-02-07 19:08:31.793206	0	La Factura numero F013-00000029, ha sido aceptada	315	CPU-L01-111
232	28133	2018-02-12 11:13:38.983083	0	La Factura numero F003-00000022, ha sido aceptada	315	CPU-L01-111
233	28134	2018-02-12 11:13:57.886848	0	La Factura numero F003-00000023, ha sido aceptada	315	CPU-L01-111
234	28116	2018-02-12 11:14:11.586545	0	La Factura numero F011-00000006, ha sido aceptada	315	CPU-L01-111
235	28243	2018-02-12 11:14:25.887978	0	La Factura numero F009-00000007, ha sido aceptada	315	CPU-L01-111
236	28413	2018-02-12 11:14:36.184492	0	La Factura numero F009-00000008, ha sido aceptada	315	CPU-L01-111
237	28333	2018-02-12 11:14:50.666809	0	La Factura numero F010-00000022, ha sido aceptada	315	CPU-L01-111
238	28330	2018-02-12 11:15:03.391061	0	La Factura numero F006-00000005, ha sido aceptada	315	CPU-L01-111
239	28386	2018-02-12 11:15:12.719354	0	La Factura numero F006-00000006, ha sido aceptada	315	CPU-L01-111
240	28337	2018-02-12 11:15:26.602744	0	La Factura numero F012-00000099, ha sido aceptada	315	CPU-L01-111
241	28399	2018-02-12 11:15:47.35167	0	La Factura numero F013-00000030, ha sido aceptada	315	CPU-L01-111
242	28456	2018-02-15 18:35:35.526054	0	La Boleta numero B010-00000379, ha sido aceptada	315	CPU-L01-111
243	28557	2018-02-15 18:38:12.691616	0	La Factura numero F005-00000005, ha sido aceptada	315	CPU-L01-111
244	28633	2018-02-15 18:38:29.898936	0	La Factura numero F002-00000016, ha sido aceptada	315	CPU-L01-111
245	28457	2018-02-15 18:38:44.2516	0	La Factura numero F006-00000007, ha sido aceptada	315	CPU-L01-111
246	28600	2018-02-15 18:38:54.910582	0	La Factura numero F006-00000008, ha sido aceptada	315	CPU-L01-111
247	28641	2018-02-15 18:39:07.385015	0	La Factura numero F006-00000009, ha sido aceptada	315	CPU-L01-111
248	28518	2018-02-15 18:39:48.209746	0	La Factura numero F009-00000009, ha sido aceptada	315	CPU-L01-111
249	28561	2018-02-15 18:39:57.803189	0	La Factura numero F009-00000010, ha sido aceptada	315	CPU-L01-111
250	28499	2018-02-15 18:40:10.704858	0	La Factura numero F013-00000031, ha sido aceptada	315	CPU-L01-111
251	28683	2018-02-15 18:40:30.859742	0	La Factura numero F003-00000024, ha sido aceptada	315	CPU-L01-111
252	28880	2018-02-20 19:21:20.046162	0	La Factura numero F010-00000023, ha sido aceptada	315	CPU-L01-111
253	28793	2018-02-20 19:21:38.349834	0	La Factura numero F006-00000010, ha sido aceptada	315	CPU-L01-111
254	28939	2018-02-20 19:23:05.645747	0	La Factura numero F006-00000011, ha sido aceptada	315	CPU-L01-111
255	28881	2018-02-20 19:23:19.630908	0	La Factura numero F007-00000001, ha sido aceptada	315	CPU-L01-111
256	28892	2018-02-20 19:23:34.229679	0	La Factura numero F013-00000032, ha sido aceptada	315	CPU-L01-111
257	28824	2018-02-20 19:27:29.788047	0	La Factura numero F014-00000013, ha sido aceptada	315	CPU-L01-111
258	28862	2018-02-20 19:27:39.578563	0	La Factura numero F014-00000014, ha sido aceptada	315	CPU-L01-111
259	29010	2018-02-20 19:27:50.098175	0	La Factura numero F014-00000015, ha sido aceptada	315	CPU-L01-111
260	28990	2018-02-20 19:28:01.729768	0	La Factura numero F013-00000033, ha sido aceptada	315	CPU-L01-111
261	29035	2018-02-20 19:28:17.984526	0	La Factura numero F003-00000025, ha sido aceptada	315	CPU-L01-111
262	29196	2018-02-24 08:35:14.730133	0	La Factura numero F010-00000024, ha sido aceptada	315	CPU-L01-111
263	29302	2018-02-24 08:35:23.255052	0	La Factura numero F010-00000025, ha sido aceptada	315	CPU-L01-111
264	29405	2018-02-24 08:36:05.589782	0	La Factura numero F002-00000017, ha sido aceptada	315	CPU-L01-111
265	29432	2018-02-24 08:36:13.996003	0	La Factura numero F002-00000018, ha sido aceptada	315	CPU-L01-111
266	29262	2018-02-24 11:39:14.974373	0	La Factura numero F006-00000012, ha sido aceptada	315	CPU-L01-111
267	29263	2018-02-24 11:39:27.48674	0	La Factura numero F006-00000013, ha sido aceptada	315	CPU-L01-111
268	29375	2018-02-24 11:39:42.19364	0	La Factura numero F006-00000014, ha sido aceptada	315	CPU-L01-111
269	29271	2018-02-24 11:39:56.468173	0	La Factura numero F009-00000011, ha sido aceptada	315	CPU-L01-111
270	29306	2018-02-24 11:40:06.904769	0	La Factura numero F009-00000012, ha sido aceptada	315	CPU-L01-111
271	29323	2018-02-24 11:40:24.12651	0	La Factura numero F009-00000013, ha sido aceptada	315	CPU-L01-111
272	29358	2018-02-24 11:40:51.285713	0	La Factura numero F009-00000014, ha sido aceptada	315	CPU-L01-111
273	29310	2018-02-24 11:41:23.109191	0	La Factura numero F012-00000100, ha sido aceptada	315	CPU-L01-111
274	29311	2018-02-24 11:41:34.029801	0	La Factura numero F012-00000101, ha sido aceptada	315	CPU-L01-111
275	29316	2018-02-24 11:41:46.916225	0	La Factura numero F012-00000102, ha sido aceptada	315	CPU-L01-111
276	29219	2018-02-24 11:42:04.324053	0	La Factura numero F013-00000034, ha sido aceptada	315	CPU-L01-111
277	29246	2018-02-24 11:42:15.743458	0	La Factura numero F013-00000035, ha sido aceptada	315	CPU-L01-111
278	29303	2018-02-24 11:42:27.172763	0	La Factura numero F013-00000036, ha sido aceptada	315	CPU-L01-111
279	29153	2018-02-24 11:42:40.328772	0	La Factura numero F003-00000026, ha sido aceptada	315	CPU-L01-111
280	29544	2018-02-27 09:43:17.795082	0	La Factura numero F010-00000026, ha sido aceptada	315	CPU-L01-111
281	29503	2018-02-27 09:43:35.640811	0	La Factura numero F012-00000103, ha sido aceptada	315	CPU-L01-111
282	29514	2018-02-27 09:43:46.905366	0	La Factura numero F012-00000104, ha sido aceptada	315	CPU-L01-111
283	29499	2018-02-27 09:44:00.568992	0	La Factura numero F013-00000037, ha sido aceptada	315	CPU-L01-111
284	29692	2018-03-02 18:44:42.035792	0	La Factura numero F010-00000027, ha sido aceptada	315	CPU-L01-111
285	29825	2018-03-02 18:44:53.206088	0	La Factura numero F010-00000028, ha sido aceptada	315	CPU-L01-111
286	29675	2018-03-02 18:45:10.431748	0	La Factura numero F002-00000019, ha sido aceptada	315	CPU-L01-111
287	29676	2018-03-02 18:45:21.253185	0	La Factura numero F002-00000020, ha sido aceptada	315	CPU-L01-111
288	29678	2018-03-02 18:45:32.828933	0	La Factura numero F002-00000021, ha sido aceptada	315	CPU-L01-111
289	29680	2018-03-02 18:45:49.563488	0	La Factura numero F002-00000022, ha sido aceptada	315	CPU-L01-111
290	29683	2018-03-02 18:46:00.55299	0	La Factura numero F002-00000023, ha sido aceptada	315	CPU-L01-111
291	29806	2018-03-02 18:46:13.294668	0	La Factura numero F002-00000024, ha sido aceptada	315	CPU-L01-111
292	29807	2018-03-02 18:46:24.606235	0	La Factura numero F002-00000025, ha sido aceptada	315	CPU-L01-111
293	29885	2018-03-02 18:46:35.042638	0	La Factura numero F002-00000026, ha sido aceptada	315	CPU-L01-111
294	29819	2018-03-02 18:46:50.928389	0	La Factura numero F012-00000105, ha sido aceptada	315	CPU-L01-111
295	29613	2018-03-02 18:47:05.945289	0	La Factura numero F013-00000038, ha sido aceptada	315	CPU-L01-111
296	29705	2018-03-02 18:47:17.443752	0	La Factura numero F013-00000039, ha sido aceptada	315	CPU-L01-111
315	29983	2018-03-05 18:31:07.865164	0	La Factura numero F005-00000006, ha sido aceptada	315	CPU-L01-111
316	30072	2018-03-05 18:31:23.268262	0	La Factura numero F009-00000015, ha sido aceptada	315	CPU-L01-111
317	30057	2018-03-05 18:32:57.409273	0	La Factura numero F016-00000001, ha sido aceptada	315	CPU-L01-111
318	30174	2018-03-05 18:34:19.508898	0	La Factura numero F010-00000029, ha sido aceptada	315	CPU-L01-111
319	30190	2018-03-05 18:34:30.522221	0	La Factura numero F010-00000030, ha sido aceptada	315	CPU-L01-111
320	30030	2018-03-05 18:35:08.695078	0	La Factura numero F012-00000106, ha sido aceptada	315	CPU-L01-111
321	29876	2018-03-05 18:35:38.694531	0	La Factura numero F013-00000040, ha sido aceptada	315	CPU-L01-111
322	29879	2018-03-05 18:35:48.834789	0	La Factura numero F013-00000041, ha sido aceptada	315	CPU-L01-111
323	29922	2018-03-05 18:36:00.364426	0	La Factura numero F013-00000042, ha sido aceptada	315	CPU-L01-111
324	29884	2018-03-05 18:36:41.046158	0	La Factura numero F014-00000016, ha sido aceptada	315	CPU-L01-111
325	30078	2018-03-05 18:36:50.876138	0	La Factura numero F014-00000017, ha sido aceptada	315	CPU-L01-111
326	30107	2018-03-05 18:37:00.891098	0	La Factura numero F014-00000018, ha sido aceptada	315	CPU-L01-111
327	29991	2018-03-05 18:37:19.079958	0	La Factura numero F003-00000027, ha sido aceptada	315	CPU-L01-111
328	30037	2018-03-05 18:37:28.636931	0	La Factura numero F003-00000028, ha sido aceptada	315	CPU-L01-111
329	30057	2018-03-07 17:15:03.29105	0001	El comprobante existe y está aceptado.	315	CPU-L01-111
330	30203	2018-03-07 19:26:12.074929	0	La Factura numero F013-00000043, ha sido aceptada	315	CPU-L01-111
331	30224	2018-03-07 19:26:21.551624	0	La Factura numero F013-00000044, ha sido aceptada	315	CPU-L01-111
332	30245	2018-03-07 19:26:32.174868	0	La Factura numero F013-00000045, ha sido aceptada	315	CPU-L01-111
333	30266	2018-03-07 19:26:42.398664	0	La Factura numero F013-00000046, ha sido aceptada	315	CPU-L01-111
334	30210	2018-03-07 19:26:57.183173	0	La Factura numero F014-00000019, ha sido aceptada	315	CPU-L01-111
335	30280	2018-03-07 19:29:03.807711	0	La Factura numero F010-00000031, ha sido aceptada	315	CPU-L01-111
336	30292	2018-03-07 19:29:12.824665	0	La Factura numero F010-00000032, ha sido aceptada	315	CPU-L01-111
337	30335	2018-03-07 19:29:24.398009	0	La Factura numero F009-00000016, ha sido aceptada	315	CPU-L01-111
338	30268	2018-03-07 19:29:53.196637	0	La Factura numero F012-00000107, ha sido aceptada	315	CPU-L01-111
394	29929	2018-03-08 18:51:38.167838	0	La Factura numero F008-00000001, ha sido aceptada	1	SISTEMAS2-PC
395	29999	2018-03-08 18:52:40.863282	0	La Factura numero F008-00000002, ha sido aceptada	1	SISTEMAS2-PC
396	30033	2018-03-08 18:52:46.169445	0	La Factura numero F008-00000003, ha sido aceptada	1	SISTEMAS2-PC
397	30052	2018-03-08 18:52:50.692128	0	La Factura numero F008-00000004, ha sido aceptada	1	SISTEMAS2-PC
398	30076	2018-03-08 18:52:55.7006	0	La Factura numero F008-00000005, ha sido aceptada	1	SISTEMAS2-PC
399	30108	2018-03-08 18:53:00.567615	0	La Factura numero F008-00000006, ha sido aceptada	1	SISTEMAS2-PC
400	30113	2018-03-08 18:53:05.729771	0	La Factura numero F008-00000007, ha sido aceptada	1	SISTEMAS2-PC
401	30117	2018-03-08 18:53:11.862676	0	La Factura numero F008-00000008, ha sido aceptada	1	SISTEMAS2-PC
402	30124	2018-03-08 18:53:16.712809	0	La Factura numero F008-00000009, ha sido aceptada	1	SISTEMAS2-PC
403	30222	2018-03-08 18:53:21.060548	0	La Factura numero F008-00000010, ha sido aceptada	1	SISTEMAS2-PC
404	30288	2018-03-08 18:53:25.170889	0	La Factura numero F008-00000011, ha sido aceptada	1	SISTEMAS2-PC
405	30340	2018-03-08 18:53:30.877759	0	La Factura numero F008-00000012, ha sido aceptada	1	SISTEMAS2-PC
406	30429	2018-03-08 18:53:35.215257	0	La Factura numero F008-00000013, ha sido aceptada	1	SISTEMAS2-PC
407	30430	2018-03-08 18:53:39.536726	0	La Factura numero F008-00000014, ha sido aceptada	1	SISTEMAS2-PC
408	29928	2018-03-08 18:54:04.683925	0	La Factura numero F002-00000001, ha sido aceptada	1	SISTEMAS2-PC
409	30004	2018-03-08 18:54:09.229289	0	La Factura numero F002-00000002, ha sido aceptada	1	SISTEMAS2-PC
410	30141	2018-03-08 18:54:13.887441	0	La Factura numero F002-00000003, ha sido aceptada	1	SISTEMAS2-PC
411	30282	2018-03-08 18:54:18.536957	0	La Factura numero F002-00000004, ha sido aceptada	1	SISTEMAS2-PC
412	30435	2018-03-08 18:54:22.921219	0	La Factura numero F002-00000005, ha sido aceptada	1	SISTEMAS2-PC
413	30071	2018-03-08 18:54:40.627429	0	La Factura numero F009-00000001, ha sido aceptada	1	SISTEMAS2-PC
414	30480	2018-03-08 18:54:46.01208	0	La Factura numero F009-00000002, ha sido aceptada	1	SISTEMAS2-PC
415	30481	2018-03-08 18:54:53.257134	0	La Factura numero F009-00000003, ha sido aceptada	1	SISTEMAS2-PC
416	30040	2018-03-08 18:55:38.270106	0	La Factura numero F003-00000001, ha sido aceptada	1	SISTEMAS2-PC
417	30146	2018-03-08 18:55:43.417469	0	La Factura numero F003-00000002, ha sido aceptada	1	SISTEMAS2-PC
418	30157	2018-03-08 18:55:47.723581	0	La Factura numero F003-00000003, ha sido aceptada	1	SISTEMAS2-PC
419	30158	2018-03-08 18:55:51.936054	0	La Factura numero F003-00000004, ha sido aceptada	1	SISTEMAS2-PC
420	30159	2018-03-08 18:55:56.617221	0	La Factura numero F003-00000005, ha sido aceptada	1	SISTEMAS2-PC
421	30162	2018-03-08 18:56:02.201151	0	La Factura numero F003-00000006, ha sido aceptada	1	SISTEMAS2-PC
422	30171	2018-03-08 18:56:07.613587	0	La Factura numero F003-00000007, ha sido aceptada	1	SISTEMAS2-PC
423	30181	2018-03-08 18:56:13.442124	0	La Factura numero F003-00000008, ha sido aceptada	1	SISTEMAS2-PC
424	30402	2018-03-08 18:56:24.165804	0	La Factura numero F003-00000009, ha sido aceptada	1	SISTEMAS2-PC
425	29899	2018-03-08 18:56:39.874993	0	La Factura numero F007-00000001, ha sido aceptada	1	SISTEMAS2-PC
426	30022	2018-03-08 18:56:44.603051	0	La Factura numero F007-00000002, ha sido aceptada	1	SISTEMAS2-PC
427	30160	2018-03-08 18:57:11.096948	0	La Factura numero F005-00000001, ha sido aceptada	1	SISTEMAS2-PC
428	30198	2018-03-08 18:57:16.165334	0	La Factura numero F005-00000002, ha sido aceptada	1	SISTEMAS2-PC
429	30207	2018-03-08 18:57:21.262672	0	La Factura numero F005-00000003, ha sido aceptada	1	SISTEMAS2-PC
430	30380	2018-03-08 18:57:26.223518	0	La Factura numero F005-00000004, ha sido aceptada	1	SISTEMAS2-PC
431	30386	2018-03-08 18:57:31.589062	0	La Factura numero F005-00000005, ha sido aceptada	1	SISTEMAS2-PC
432	30559	2018-03-08 19:00:40.759205	0	La Factura numero F003-00000010, ha sido aceptada	1	SISTEMAS2-PC
433	30573	2018-03-08 19:00:46.529977	0	La Factura numero F003-00000011, ha sido aceptada	1	SISTEMAS2-PC
434	30576	2018-03-08 19:00:51.92723	0	La Factura numero F003-00000012, ha sido aceptada	1	SISTEMAS2-PC
435	30568	2018-03-08 19:01:07.141079	0	La Factura numero F009-00000004, ha sido aceptada	1	SISTEMAS2-PC
436	30511	2018-03-08 19:01:26.378468	0	La Factura numero F008-00000015, ha sido aceptada	1	SISTEMAS2-PC
437	30518	2018-03-08 19:01:31.816383	0	La Factura numero F008-00000016, ha sido aceptada	1	SISTEMAS2-PC
438	30011	2018-03-08 19:04:58.146114	0	La Factura numero F005-00000001, ha sido aceptada	1	SISTEMAS2-PC
439	30051	2018-03-08 19:05:03.859866	0	La Factura numero F005-00000002, ha sido aceptada	1	SISTEMAS2-PC
440	30344	2018-03-08 19:05:08.620774	0	La Factura numero F005-00000003, ha sido aceptada	1	SISTEMAS2-PC
441	30359	2018-03-08 19:05:13.301659	0	La Factura numero F005-00000004, ha sido aceptada	1	SISTEMAS2-PC
442	30317	2018-03-08 19:05:39.830145	0	La Factura numero F002-00000001, ha sido aceptada	1	SISTEMAS2-PC
443	30318	2018-03-08 19:05:45.055216	0	La Factura numero F002-00000002, ha sido aceptada	1	SISTEMAS2-PC
444	29969	2018-03-08 19:06:01.560511	0	La Factura numero F003-00000001, ha sido aceptada	1	SISTEMAS2-PC
445	30201	2018-03-08 19:06:07.207124	0	La Factura numero F003-00000002, ha sido aceptada	1	SISTEMAS2-PC
446	30255	2018-03-08 19:06:12.340382	0	La Factura numero F003-00000003, ha sido aceptada	1	SISTEMAS2-PC
447	30424	2018-03-09 19:20:46.583162	0	La Factura numero F010-00000033, ha sido aceptada	315	CPU-L01-111
448	30574	2018-03-09 19:20:56.339628	0	La Factura numero F010-00000034, ha sido aceptada	315	CPU-L01-111
449	30577	2018-03-09 19:21:05.431967	0	La Factura numero F010-00000035, ha sido aceptada	315	CPU-L01-111
450	30432	2018-03-09 19:21:20.867951	0	La Factura numero F006-00000015, ha sido aceptada	315	CPU-L01-111
451	30479	2018-03-09 19:21:38.879399	0	La Factura numero F012-00000108, ha sido aceptada	315	CPU-L01-111
452	30425	2018-03-09 19:21:58.269297	0	La Factura numero F014-00000020, ha sido aceptada	315	CPU-L01-111
453	30525	2018-03-09 19:22:04.547227	0	La Factura numero F014-00000021, ha sido aceptada	315	CPU-L01-111
454	30586	2018-03-13 17:31:02.771915	0	La Factura numero F010-00000036, ha sido aceptada	315	CPU-L01-111
455	30679	2018-03-13 17:31:15.706664	0	La Factura numero F012-00000109, ha sido aceptada	315	CPU-L01-111
456	30694	2018-03-13 17:31:30.728388	0	La Factura numero F013-00000047, ha sido aceptada	315	CPU-L01-111
457	30626	2018-03-13 17:31:43.926824	0	La Factura numero F014-00000022, ha sido aceptada	315	CPU-L01-111
458	30782	2018-03-13 17:32:31.194097	0	La Factura numero F013-00000048, ha sido aceptada	315	CPU-L01-111
459	30747	2018-03-13 17:32:42.955605	0	La Factura numero F014-00000023, ha sido aceptada	315	CPU-L01-111
460	30662	2018-03-13 17:33:42.594286	0	La Factura numero F005-00000005, ha sido aceptada	315	CPU-L01-111
461	30644	2018-03-13 17:34:18.661085	0	La Factura numero F008-00000017, ha sido aceptada	315	CPU-L01-111
462	30645	2018-03-13 17:34:29.129579	0	La Factura numero F008-00000018, ha sido aceptada	315	CPU-L01-111
463	30701	2018-03-13 17:34:39.533945	0	La Factura numero F008-00000019, ha sido aceptada	315	CPU-L01-111
464	30784	2018-03-13 17:34:50.906384	0	La Factura numero F008-00000020, ha sido aceptada	315	CPU-L01-111
465	30605	2018-03-13 17:35:04.868149	0	La Factura numero F002-00000006, ha sido aceptada	315	CPU-L01-111
466	30665	2018-03-13 17:35:18.518769	0	La Factura numero F002-00000007, ha sido aceptada	315	CPU-L01-111
467	30699	2018-03-13 17:35:31.192815	0	La Factura numero F002-00000008, ha sido aceptada	315	CPU-L01-111
468	30691	2018-03-13 17:35:48.330021	0	La Factura numero F003-00000013, ha sido aceptada	315	CPU-L01-111
469	30693	2018-03-13 17:36:00.185641	0	La Factura numero F003-00000014, ha sido aceptada	315	CPU-L01-111
470	30863	2018-03-15 09:39:21.17894	0	La Factura numero F005-00000006, ha sido aceptada	315	CPU-L01-111
471	31022	2018-03-15 09:39:28.763235	0	La Factura numero F005-00000007, ha sido aceptada	315	CPU-L01-111
472	31069	2018-03-15 09:39:35.758879	0	La Factura numero F005-00000008, ha sido aceptada	315	CPU-L01-111
473	31013	2018-03-15 09:42:08.360858	0	La Factura numero F008-00000021, ha sido aceptada	315	CPU-L01-111
474	30834	2018-03-15 09:42:27.786336	0	La Factura numero F002-00000009, ha sido aceptada	315	CPU-L01-111
475	30859	2018-03-15 09:42:41.258075	0	La Factura numero F002-00000010, ha sido aceptada	315	CPU-L01-111
476	30993	2018-03-15 09:42:53.799121	0	La Factura numero F002-00000011, ha sido aceptada	315	CPU-L01-111
477	30908	2018-03-15 09:43:10.761524	0	La Factura numero F009-00000005, ha sido aceptada	315	CPU-L01-111
478	30866	2018-03-15 09:43:26.185162	0	La Factura numero F003-00000015, ha sido aceptada	315	CPU-L01-111
479	31092	2018-03-15 09:43:37.883988	0	La Factura numero F003-00000016, ha sido aceptada	315	CPU-L01-111
480	30894	2018-03-15 09:50:08.46987	0	La Factura numero F007-00000003, ha sido aceptada	315	CPU-L01-111
481	31252	2018-03-17 12:43:41.394833	0	La Factura numero F016-00000002, ha sido aceptada	315	CPU-L01-111
482	30966	2018-03-17 12:43:58.14518	0	La Factura numero F010-00000037, ha sido aceptada	315	CPU-L01-111
483	31256	2018-03-17 12:44:10.555729	0	La Factura numero F010-00000038, ha sido aceptada	315	CPU-L01-111
484	31242	2018-03-17 12:44:24.049693	0	La Factura numero F005-00000007, ha sido aceptada	315	CPU-L01-111
485	30890	2018-03-17 12:44:37.68806	0	La Factura numero F007-00000002, ha sido aceptada	315	CPU-L01-111
486	31130	2018-03-17 12:44:47.590262	0	La Factura numero F007-00000003, ha sido aceptada	315	CPU-L01-111
487	31219	2018-03-17 12:44:57.694788	0	La Factura numero F007-00000004, ha sido aceptada	315	CPU-L01-111
488	31279	2018-03-17 12:45:07.517526	0	La Factura numero F007-00000005, ha sido aceptada	315	CPU-L01-111
489	31294	2018-03-17 12:45:18.132025	0	La Factura numero F007-00000006, ha sido aceptada	315	CPU-L01-111
490	30979	2018-03-17 12:45:33.600382	0	La Factura numero F009-00000017, ha sido aceptada	315	CPU-L01-111
491	31257	2018-03-17 12:45:45.737359	0	La Factura numero F009-00000018, ha sido aceptada	315	CPU-L01-111
492	30913	2018-03-17 12:46:00.653662	0	La Factura numero F012-00000110, ha sido aceptada	315	CPU-L01-111
493	31281	2018-03-17 12:46:13.295555	0	La Factura numero F012-00000111, ha sido aceptada	315	CPU-L01-111
494	30824	2018-03-17 12:46:40.339598	0	La Factura numero F013-00000049, ha sido aceptada	315	CPU-L01-111
495	30835	2018-03-17 12:46:50.47721	0	La Factura numero F013-00000050, ha sido aceptada	315	CPU-L01-111
496	30904	2018-03-17 12:47:00.821761	0	La Factura numero F013-00000051, ha sido aceptada	315	CPU-L01-111
497	30952	2018-03-17 12:47:13.502298	0	La Factura numero F013-00000052, ha sido aceptada	315	CPU-L01-111
498	31096	2018-03-17 12:47:24.448382	0	La Factura numero F013-00000053, ha sido aceptada	315	CPU-L01-111
499	31100	2018-03-17 12:47:37.338897	0	La Factura numero F013-00000054, ha sido aceptada	315	CPU-L01-111
500	31116	2018-03-17 12:47:50.005443	0	La Factura numero F013-00000055, ha sido aceptada	315	CPU-L01-111
501	31118	2018-03-17 12:48:03.774296	0	La Factura numero F013-00000056, ha sido aceptada	315	CPU-L01-111
502	31168	2018-03-17 13:05:11.557621	0	La Factura numero F013-00000057, ha sido aceptada	315	CPU-L01-111
503	31193	2018-03-17 13:05:22.086103	0	La Factura numero F013-00000058, ha sido aceptada	315	CPU-L01-111
504	31224	2018-03-17 13:05:40.545208	0	La Factura numero F013-00000059, ha sido aceptada	315	CPU-L01-111
505	31225	2018-03-17 13:05:55.964384	0	La Factura numero F013-00000060, ha sido aceptada	315	CPU-L01-111
506	30838	2018-03-17 13:06:14.838822	0	La Factura numero F014-00000024, ha sido aceptada	315	CPU-L01-111
507	31119	2018-03-17 13:06:25.707629	0	La Factura numero F014-00000025, ha sido aceptada	315	CPU-L01-111
508	31170	2018-03-17 13:06:36.127796	0	La Factura numero F014-00000026, ha sido aceptada	315	CPU-L01-111
509	30895	2018-03-17 13:10:33.695113	0	La Factura numero F005-00000006, ha sido aceptada	315	CPU-L01-111
510	30990	2018-03-17 13:10:42.816325	0	La Factura numero F005-00000007, ha sido aceptada	315	CPU-L01-111
511	31084	2018-03-17 13:10:52.488594	0	La Factura numero F005-00000008, ha sido aceptada	315	CPU-L01-111
512	31182	2018-03-17 13:11:05.229493	0	La Factura numero F005-00000009, ha sido aceptada	315	CPU-L01-111
513	31205	2018-03-17 13:11:16.77303	0	La Factura numero F005-00000010, ha sido aceptada	315	CPU-L01-111
514	31274	2018-03-17 13:11:28.783751	0	La Factura numero F005-00000011, ha sido aceptada	315	CPU-L01-111
515	31174	2018-03-17 13:11:55.423005	0	La Factura numero F008-00000022, ha sido aceptada	315	CPU-L01-111
516	31379	2018-03-22 08:48:12.053851	0	La Factura numero F005-00000008, ha sido aceptada	315	CPU-L01-111
517	31398	2018-03-22 08:48:27.493222	0	La Factura numero F005-00000009, ha sido aceptada	315	CPU-L01-111
518	31399	2018-03-22 08:48:39.286598	0	La Factura numero F005-00000010, ha sido aceptada	315	CPU-L01-111
519	31533	2018-03-22 08:48:51.876318	0	La Factura numero F005-00000011, ha sido aceptada	315	CPU-L01-111
520	31344	2018-03-22 08:49:10.22368	0	La Factura numero F007-00000007, ha sido aceptada	315	CPU-L01-111
521	31478	2018-03-22 08:49:21.817763	0	La Factura numero F011-00000007, ha sido aceptada	315	CPU-L01-111
522	31343	2018-03-22 08:49:35.10317	0	La Factura numero F013-00000061, ha sido aceptada	315	CPU-L01-111
523	31469	2018-03-22 08:49:44.27527	0	La Factura numero F013-00000062, ha sido aceptada	315	CPU-L01-111
524	31485	2018-03-22 08:49:55.164214	0	La Factura numero F013-00000063, ha sido aceptada	315	CPU-L01-111
525	31356	2018-03-22 08:51:15.420947	0	La Factura numero F008-00000023, ha sido aceptada	315	CPU-L01-111
526	31357	2018-03-22 08:51:33.662419	0	La Factura numero F008-00000024, ha sido aceptada	315	CPU-L01-111
527	31392	2018-03-22 08:51:46.464369	0	La Factura numero F008-00000025, ha sido aceptada	315	CPU-L01-111
528	31441	2018-03-22 08:51:56.485536	0	La Factura numero F008-00000026, ha sido aceptada	315	CPU-L01-111
529	31524	2018-03-22 08:52:10.010704	0	La Factura numero F008-00000027, ha sido aceptada	315	CPU-L01-111
530	31547	2018-03-22 08:52:39.053308	0	La Factura numero F008-00000028, ha sido aceptada	315	CPU-L01-111
531	31578	2018-03-22 08:52:56.436244	0	La Factura numero F008-00000029, ha sido aceptada	315	CPU-L01-111
532	31602	2018-03-22 08:55:16.055182	0	La Factura numero F002-00000012, ha sido aceptada	315	CPU-L01-111
533	31609	2018-03-22 08:55:30.907007	0	La Factura numero F002-00000013, ha sido aceptada	315	CPU-L01-111
534	31650	2018-03-22 08:56:00.775342	0	La Factura numero F002-00000014, ha sido aceptada	315	CPU-L01-111
535	31589	2018-03-22 08:59:07.709863	0	La Factura numero F009-00000006, ha sido aceptada	315	CPU-L01-111
536	31309	2018-03-22 08:59:34.344735	0	La Factura numero F003-00000017, ha sido aceptada	315	CPU-L01-111
537	31372	2018-03-22 08:59:59.585011	0	La Factura numero F003-00000018, ha sido aceptada	315	CPU-L01-111
538	31544	2018-03-22 09:00:11.26	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
539	31468	2018-03-22 09:00:26.947264	0	La Factura numero F003-00000019, ha sido aceptada	315	CPU-L01-111
540	31519	2018-03-22 09:00:38.749447	0	La Factura numero F003-00000020, ha sido aceptada	315	CPU-L01-111
541	31521	2018-03-22 09:01:18.156726	0	La Factura numero F003-00000021, ha sido aceptada	315	CPU-L01-111
542	31320	2018-03-22 09:01:40.818971	0	La Factura numero F005-00000012, ha sido aceptada	315	CPU-L01-111
543	31327	2018-03-22 09:01:50.465627	0	La Factura numero F005-00000013, ha sido aceptada	315	CPU-L01-111
544	31445	2018-03-22 09:02:53.720063	0	La Factura numero F005-00000015, ha sido aceptada	315	CPU-L01-111
545	31518	2018-03-22 09:04:20.400375	0	La Factura numero F005-00000016, ha sido aceptada	315	CPU-L01-111
546	31526	2018-03-22 09:04:33.800712	0	La Factura numero F005-00000017, ha sido aceptada	315	CPU-L01-111
547	31579	2018-03-22 09:04:43.878266	0	La Factura numero F005-00000018, ha sido aceptada	315	CPU-L01-111
548	31544	2018-03-22 09:50:20.123456	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
549	31544	2018-03-22 09:58:28.803449	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
550	31544	2018-03-22 10:00:01.794587	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
551	31544	2018-03-22 10:08:18.948533	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
552	31544	2018-03-22 10:10:31.500587	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
553	31330	2018-03-22 18:26:32.950211	0	La Factura numero F005-00000014, ha sido aceptada	315	CPU-L01-111
554	31544	2018-03-22 18:26:50.776875	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
2541	41548	2018-08-27 12:26:37.531603	99		1	CONTROL02
555	31774	2018-03-23 16:25:19.38925	0	La Nota de credito numero F003-00000002, ha sido aceptada	315	CPU-L01-111
624	32035	2018-04-02 15:41:16.282825	0	La Factura numero F003-00000006, ha sido aceptada	315	CPU-L01-111
625	32178	2018-04-02 15:41:29.586918	0	La Factura numero F003-00000007, ha sido aceptada	315	CPU-L01-111
556	31544	2018-03-26 19:19:41.763186	2119	La factura relacionada en la Nota de credito no esta registrada. - La factura relacionada en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801944970589 error: El comprobante F003-00000019 no fue informado'	315	CPU-L01-111
557	31689	2018-03-27 09:21:33.092577	0	La Factura numero F008-00000030, ha sido aceptada	1	CPU-L01-108
558	31708	2018-03-27 09:21:52.568809	0	La Factura numero F008-00000031, ha sido aceptada	1	CPU-L01-108
559	31721	2018-03-27 09:22:05.592419	0	La Factura numero F008-00000032, ha sido aceptada	1	CPU-L01-108
560	31727	2018-03-27 09:22:16.805184	0	La Factura numero F008-00000033, ha sido aceptada	1	CPU-L01-108
561	31711	2018-03-27 09:24:17.829349	0	La Factura numero F005-00000019, ha sido aceptada	7849	CPU-L01-108
562	31763	2018-03-27 09:24:50.241345	0	La Factura numero F005-00000020, ha sido aceptada	7849	CPU-L01-108
563	31765	2018-03-27 09:25:06.503397	0	La Factura numero F005-00000021, ha sido aceptada	7849	CPU-L01-108
564	31687	2018-03-27 09:27:57.448894	0	La Factura numero F003-00000022, ha sido aceptada	7849	CPU-L01-108
565	31731	2018-03-27 09:28:18.622992	0	La Factura numero F003-00000023, ha sido aceptada	7849	CPU-L01-108
566	31813	2018-03-27 09:29:21.963798	0	La Factura numero F008-00000034, ha sido aceptada	7849	CPU-L01-108
567	31814	2018-03-27 09:29:57.362803	0	La Factura numero F008-00000035, ha sido aceptada	7849	CPU-L01-108
568	31816	2018-03-27 09:30:16.582421	0	La Factura numero F008-00000036, ha sido aceptada	7849	CPU-L01-108
569	31881	2018-03-27 09:32:55.039212	0	La Factura numero F008-00000037, ha sido aceptada	7849	CPU-L01-108
570	31707	2018-03-27 11:58:37.597072	0	La Factura numero F007-00000008, ha sido aceptada	315	CPU-L01-111
571	31662	2018-03-27 11:58:50.593975	0	La Factura numero F012-00000112, ha sido aceptada	315	CPU-L01-111
572	31793	2018-03-27 11:59:01.411397	0	La Factura numero F012-00000113, ha sido aceptada	315	CPU-L01-111
573	31794	2018-03-27 11:59:11.332818	0	La Factura numero F012-00000114, ha sido aceptada	315	CPU-L01-111
574	31684	2018-03-27 11:59:25.849497	0	La Factura numero F013-00000064, ha sido aceptada	315	CPU-L01-111
575	31827	2018-03-27 11:59:39.469104	0	La Factura numero F014-00000027, ha sido aceptada	315	CPU-L01-111
576	31984	2018-03-27 12:06:42.882684	0	La Factura numero F003-00000004, ha sido aceptada	315	CPU-L01-111
577	31994	2018-03-27 12:06:53.293789	0	La Factura numero F003-00000005, ha sido aceptada	315	CPU-L01-111
578	31999	2018-03-28 17:42:34.394798	0	La Factura numero F008-00000038, ha sido aceptada	7849	CPU-L01-108
579	32082	2018-03-28 17:43:20.22852	0	La Factura numero F001-00000001, ha sido aceptada	7849	CPU-L01-108
580	32104	2018-03-28 17:43:45.386921	0	La Factura numero F008-00000039, ha sido aceptada	7849	CPU-L01-108
581	32117	2018-03-28 17:44:03.722076	0	La Factura numero F008-00000040, ha sido aceptada	7849	CPU-L01-108
582	32122	2018-03-28 17:44:28.237535	0	La Factura numero F008-00000041, ha sido aceptada	7849	CPU-L01-108
583	32005	2018-03-28 17:44:53.795928	0	La Factura numero F002-00000015, ha sido aceptada	7849	CPU-L01-108
584	31926	2018-03-28 17:45:37.243616	0	La Factura numero F003-00000024, ha sido aceptada	7849	CPU-L01-108
585	31947	2018-03-28 17:45:49.654856	0	La Factura numero F003-00000025, ha sido aceptada	7849	CPU-L01-108
586	31985	2018-03-28 17:46:14.389347	0	La Factura numero F003-00000026, ha sido aceptada	7849	CPU-L01-108
587	32077	2018-03-28 17:46:28.06978	0	La Factura numero F003-00000027, ha sido aceptada	7849	CPU-L01-108
588	32096	2018-03-28 17:46:40.091206	0	La Factura numero F003-00000028, ha sido aceptada	7849	CPU-L01-108
589	32098	2018-03-28 17:46:56.990414	0	La Factura numero F003-00000029, ha sido aceptada	7849	CPU-L01-108
590	32099	2018-03-28 17:47:11.83681	0	La Factura numero F003-00000030, ha sido aceptada	7849	CPU-L01-108
591	32121	2018-03-28 17:47:23.712648	0	La Factura numero F003-00000031, ha sido aceptada	7849	CPU-L01-108
592	31897	2018-03-28 17:47:47.994403	0	La Factura numero F006-00000001, ha sido aceptada	7849	CPU-L01-108
593	31961	2018-03-28 17:48:09.071117	0	La Factura numero F005-00000022, ha sido aceptada	7849	CPU-L01-108
594	32144	2018-03-31 11:29:02.940552	0	La Factura numero F008-00000042, ha sido aceptada	7849	CPU-L01-108
595	32158	2018-03-31 11:29:20.603497	0	La Factura numero F008-00000043, ha sido aceptada	7849	CPU-L01-108
596	32204	2018-03-31 11:29:38.109613	0	La Factura numero F008-00000044, ha sido aceptada	7849	CPU-L01-108
597	32236	2018-03-31 11:30:39.229404	0	La Factura numero F003-00000032, ha sido aceptada	7849	CPU-L01-108
598	32238	2018-03-31 11:30:59.16314	0	La Factura numero F003-00000033, ha sido aceptada	7849	CPU-L01-108
599	32031	2018-04-02 15:33:19.93307	0	La Factura numero F016-00000003, ha sido aceptada	315	CPU-L01-111
600	32034	2018-04-02 15:33:31.104487	0	La Factura numero F016-00000004, ha sido aceptada	315	CPU-L01-111
601	32038	2018-04-02 15:33:41.899998	0	La Factura numero F016-00000005, ha sido aceptada	315	CPU-L01-111
602	32039	2018-04-02 15:33:52.119207	0	La Factura numero F016-00000006, ha sido aceptada	315	CPU-L01-111
603	32172	2018-04-02 15:34:02.433298	0	La Factura numero F016-00000007, ha sido aceptada	315	CPU-L01-111
604	32109	2018-04-02 15:34:18.538923	0	La Factura numero F010-00000039, ha sido aceptada	315	CPU-L01-111
605	31889	2018-04-02 15:34:34.667807	0	La Factura numero F005-00000012, ha sido aceptada	315	CPU-L01-111
606	31891	2018-04-02 15:34:51.679394	0	La Factura numero F005-00000013, ha sido aceptada	315	CPU-L01-111
607	31892	2018-04-02 15:35:01.709804	0	La Factura numero F005-00000014, ha sido aceptada	315	CPU-L01-111
608	31958	2018-04-02 15:35:20.089416	0	La Factura numero F007-00000009, ha sido aceptada	315	CPU-L01-111
609	32145	2018-04-02 15:35:30.920828	0	La Factura numero F007-00000010, ha sido aceptada	315	CPU-L01-111
610	32175	2018-04-02 15:35:43.594678	0	La Factura numero F007-00000011, ha sido aceptada	315	CPU-L01-111
611	32256	2018-04-02 15:35:55.242595	0	La Factura numero F007-00000012, ha sido aceptada	315	CPU-L01-111
612	32314	2018-04-02 15:36:05.264831	0	La Factura numero F007-00000013, ha sido aceptada	315	CPU-L01-111
613	31987	2018-04-02 15:36:18.944977	0	La Factura numero F012-00000115, ha sido aceptada	315	CPU-L01-111
614	31898	2018-04-02 15:36:34.051776	0	La Factura numero F013-00000065, ha sido aceptada	315	CPU-L01-111
615	32023	2018-04-02 15:36:44.158023	0	La Factura numero F013-00000066, ha sido aceptada	315	CPU-L01-111
616	32180	2018-04-02 15:36:54.292618	0	La Factura numero F013-00000067, ha sido aceptada	315	CPU-L01-111
617	32252	2018-04-02 15:37:04.565612	0	La Factura numero F013-00000068, ha sido aceptada	315	CPU-L01-111
618	32306	2018-04-02 15:37:15.696701	0	La Factura numero F013-00000069, ha sido aceptada	315	CPU-L01-111
619	32067	2018-04-02 15:37:29.938767	0	La Factura numero F014-00000028, ha sido aceptada	315	CPU-L01-111
620	32315	2018-04-02 15:37:46.321303	0	La Factura numero F003-00000029, ha sido aceptada	315	CPU-L01-111
621	32320	2018-04-02 15:39:17.813427	0	La Factura numero F003-00000030, ha sido aceptada	315	CPU-L01-111
622	32051	2018-04-02 15:40:50.012149	0	La Factura numero F005-00000009, ha sido aceptada	315	CPU-L01-111
623	32239	2018-04-02 15:41:00.164388	0	La Factura numero F005-00000010, ha sido aceptada	315	CPU-L01-111
626	32179	2018-04-02 15:41:39.388744	0	La Factura numero F003-00000008, ha sido aceptada	315	CPU-L01-111
627	32309	2018-04-03 08:20:22.846216	0	La Factura numero F008-00000045, ha sido aceptada	7849	CPU-L01-108
628	32313	2018-04-03 08:25:25.50988	0	La Factura numero F008-00000046, ha sido aceptada	7849	CPU-L01-108
629	32321	2018-04-03 08:26:04.646977	0	La Factura numero F008-00000047, ha sido aceptada	7849	CPU-L01-108
630	32323	2018-04-03 08:36:11.745957	0	La Factura numero F008-00000048, ha sido aceptada	7849	CPU-L01-108
631	32325	2018-04-03 08:36:31.317503	0	La Factura numero F008-00000049, ha sido aceptada	7849	CPU-L01-108
632	32288	2018-04-03 08:37:57.839348	0	La Factura numero F002-00000016, ha sido aceptada	7849	CPU-L01-108
633	32307	2018-04-03 08:38:11.599282	0	La Factura numero F002-00000017, ha sido aceptada	7849	CPU-L01-108
634	32308	2018-04-03 08:38:31.824052	0	La Factura numero F002-00000018, ha sido aceptada	7849	CPU-L01-108
635	32263	2018-04-03 08:39:11.504147	0	La Factura numero F003-00000034, ha sido aceptada	7849	CPU-L01-108
636	32302	2018-04-03 08:39:44.524413	0	La Factura numero F003-00000035, ha sido aceptada	7849	CPU-L01-108
637	32303	2018-04-03 08:40:06.872053	0	La Factura numero F003-00000036, ha sido aceptada	7849	CPU-L01-108
638	32453	2018-04-04 15:44:07.700701	0	La Factura numero F008-00000050, ha sido aceptada	7849	CPU-L01-108
639	32466	2018-04-04 15:44:53.308484	0	La Factura numero F008-00000051, ha sido aceptada	7849	CPU-L01-108
640	32469	2018-04-04 15:46:18.570752	0	La Factura numero F008-00000052, ha sido aceptada	7849	CPU-L01-108
641	32529	2018-04-04 15:54:43.342185	2119	El documento modificado en la Nota de credito no esta registrada. - El documento modificado en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201801990405782 error: El comprobante F003-00000038 no fue informado'	7849	CPU-L01-108
642	32372	2018-04-04 16:32:16.750816	0	La Factura numero F003-00000037, ha sido aceptada	7849	CPU-L01-108
643	32411	2018-04-04 16:32:48.853717	0	La Factura numero F003-00000038, ha sido aceptada	7849	CPU-L01-108
644	32462	2018-04-04 16:33:07.546526	0	La Factura numero F003-00000039, ha sido aceptada	7849	CPU-L01-108
645	32348	2018-04-04 16:33:31.760758	0	La Factura numero F005-00000023, ha sido aceptada	7849	CPU-L01-108
646	32414	2018-04-04 16:33:53.64723	0	La Factura numero F005-00000024, ha sido aceptada	7849	CPU-L01-108
647	32659	2018-04-04 17:12:00.015131	0	La Nota de credito numero F003-00000004, ha sido aceptada	7849	CPU-L01-108
648	32571	2018-04-06 16:31:08.556622	0	La Factura numero F008-00000053, ha sido aceptada	7849	CPU-L01-108
649	32662	2018-04-06 16:31:36.759242	0	La Factura numero F008-00000054, ha sido aceptada	7849	CPU-L01-108
650	32664	2018-04-06 16:31:59.358697	0	La Factura numero F008-00000055, ha sido aceptada	7849	CPU-L01-108
651	32563	2018-04-06 16:32:57.195463	0	La Factura numero F003-00000040, ha sido aceptada	7849	CPU-L01-108
652	32637	2018-04-06 16:33:10.743095	0	La Factura numero F003-00000041, ha sido aceptada	7849	CPU-L01-108
653	32648	2018-04-06 16:33:24.106281	0	La Factura numero F003-00000042, ha sido aceptada	7849	CPU-L01-108
654	32479	2018-04-06 16:34:09.987896	0	La Factura numero F005-00000025, ha sido aceptada	7849	CPU-L01-108
655	32510	2018-04-06 16:34:36.129601	0	La Factura numero F005-00000026, ha sido aceptada	7849	CPU-L01-108
656	32564	2018-04-06 16:34:55.749614	0	La Factura numero F005-00000027, ha sido aceptada	7849	CPU-L01-108
657	32631	2018-04-06 16:35:08.757377	0	La Factura numero F005-00000028, ha sido aceptada	7849	CPU-L01-108
658	32711	2018-04-06 16:45:10.46838	0	La Factura numero F002-00000019, ha sido aceptada	7849	CPU-L01-108
659	32677	2018-04-06 16:46:28.351997	0	La Factura numero F005-00000029, ha sido aceptada	7849	CPU-L01-108
660	32695	2018-04-06 16:46:51.133391	0	La Factura numero F005-00000030, ha sido aceptada	7849	CPU-L01-108
661	32714	2018-04-06 16:47:49.244878	0	La Factura numero F003-00000043, ha sido aceptada	7849	CPU-L01-108
662	32740	2018-04-06 16:48:15.884326	0	La Factura numero F003-00000044, ha sido aceptada	7849	CPU-L01-108
663	32362	2018-04-06 18:12:11.831559	0	La Factura numero F010-00000040, ha sido aceptada	315	CPU-L01-111
664	32381	2018-04-06 18:12:22.259396	0	La Factura numero F010-00000041, ha sido aceptada	315	CPU-L01-111
665	32511	2018-04-06 18:12:34.187682	0	La Factura numero F010-00000042, ha sido aceptada	315	CPU-L01-111
666	32632	2018-04-06 18:12:44.631506	0	La Factura numero F010-00000043, ha sido aceptada	315	CPU-L01-111
667	32733	2018-04-06 18:12:54.844243	0	La Factura numero F010-00000044, ha sido aceptada	315	CPU-L01-111
668	32475	2018-04-06 18:13:10.310853	0	La Factura numero F005-00000015, ha sido aceptada	315	CPU-L01-111
669	32421	2018-04-06 18:13:23.007399	0	La Factura numero F007-00000014, ha sido aceptada	315	CPU-L01-111
670	32653	2018-04-06 18:13:33.077492	0	La Factura numero F007-00000015, ha sido aceptada	315	CPU-L01-111
671	32457	2018-04-06 18:13:59.383469	0	La Factura numero F009-00000019, ha sido aceptada	315	CPU-L01-111
672	32420	2018-04-06 18:14:16.390931	0	La Factura numero F013-00000070, ha sido aceptada	315	CPU-L01-111
673	32423	2018-04-06 18:14:27.526451	0	La Factura numero F013-00000071, ha sido aceptada	315	CPU-L01-111
674	32447	2018-04-06 18:14:39.715672	0	La Factura numero F013-00000072, ha sido aceptada	315	CPU-L01-111
675	32497	2018-04-06 18:14:50.006874	0	La Factura numero F013-00000073, ha sido aceptada	315	CPU-L01-111
676	32590	2018-04-06 18:15:02.924463	0	La Factura numero F013-00000074, ha sido aceptada	315	CPU-L01-111
677	32683	2018-04-06 18:15:14.273677	0	La Factura numero F013-00000075, ha sido aceptada	315	CPU-L01-111
678	32686	2018-04-06 18:15:27.298986	0	La Factura numero F013-00000076, ha sido aceptada	315	CPU-L01-111
679	32726	2018-04-06 18:15:37.4498	0	La Factura numero F013-00000077, ha sido aceptada	315	CPU-L01-111
680	32387	2018-04-06 18:17:27.186946	0	La Factura numero F005-00000011, ha sido aceptada	315	CPU-L01-111
681	32388	2018-04-06 18:17:38.658818	0	La Factura numero F005-00000012, ha sido aceptada	315	CPU-L01-111
682	32470	2018-04-06 18:17:48.206786	0	La Factura numero F005-00000013, ha sido aceptada	315	CPU-L01-111
683	32621	2018-04-06 18:17:57.634751	0	La Factura numero F005-00000014, ha sido aceptada	315	CPU-L01-111
684	32767	2018-04-09 16:56:11.957137	0	La Factura numero F005-00000031, ha sido aceptada	7849	CPU-L01-108
685	32802	2018-04-09 16:57:08.074445	0	La Factura numero F003-00000045, ha sido aceptada	7849	CPU-L01-108
686	32804	2018-04-09 16:57:45.399748	0	La Factura numero F003-00000046, ha sido aceptada	7849	CPU-L01-108
687	32806	2018-04-09 16:57:59.897228	0	La Factura numero F003-00000047, ha sido aceptada	7849	CPU-L01-108
688	32813	2018-04-09 16:58:13.588446	0	La Factura numero F003-00000048, ha sido aceptada	7849	CPU-L01-108
689	32825	2018-04-09 16:58:30.60323	0	La Factura numero F003-00000049, ha sido aceptada	7849	CPU-L01-108
690	32828	2018-04-09 16:58:56.77398	0	La Factura numero F003-00000050, ha sido aceptada	7849	CPU-L01-108
691	32830	2018-04-09 16:59:18.047761	0	La Factura numero F003-00000051, ha sido aceptada	7849	CPU-L01-108
692	32833	2018-04-09 17:00:12.484246	0	La Factura numero F003-00000052, ha sido aceptada	7849	CPU-L01-108
693	32835	2018-04-09 17:00:24.258349	0	La Factura numero F003-00000053, ha sido aceptada	7849	CPU-L01-108
694	32876	2018-04-09 17:02:52.698653	0	La Factura numero F002-00000020, ha sido aceptada	7849	CPU-L01-108
695	32755	2018-04-11 08:17:41.545959	0	La Factura numero F010-00000045, ha sido aceptada	315	CPU-L01-111
696	32888	2018-04-11 08:17:52.639115	0	La Factura numero F010-00000046, ha sido aceptada	315	CPU-L01-111
697	32895	2018-04-11 08:18:03.349537	0	La Factura numero F010-00000047, ha sido aceptada	315	CPU-L01-111
698	32907	2018-04-11 08:18:30.082818	0	La Factura numero F007-00000016, ha sido aceptada	315	CPU-L01-111
699	32965	2018-04-11 08:18:42.10715	0	La Factura numero F007-00000017, ha sido aceptada	315	CPU-L01-111
700	32771	2018-04-11 08:19:36.053416	0	La Factura numero F013-00000078, ha sido aceptada	315	CPU-L01-111
701	32794	2018-04-11 08:20:03.458805	0	La Factura numero F013-00000079, ha sido aceptada	315	CPU-L01-111
702	32881	2018-04-11 08:20:22.254702	0	La Factura numero F013-00000080, ha sido aceptada	315	CPU-L01-111
703	32988	2018-04-11 08:20:34.141499	0	La Factura numero F013-00000081, ha sido aceptada	315	CPU-L01-111
704	32991	2018-04-11 08:20:48.424864	0	La Factura numero F013-00000082, ha sido aceptada	315	CPU-L01-111
705	33060	2018-04-11 08:21:02.310428	0	La Factura numero F013-00000083, ha sido aceptada	315	CPU-L01-111
706	32883	2018-04-11 08:21:18.710407	0	La Factura numero F014-00000029, ha sido aceptada	315	CPU-L01-111
707	32973	2018-04-11 08:21:29.553105	0	La Factura numero F014-00000030, ha sido aceptada	315	CPU-L01-111
708	33002	2018-04-11 08:23:50.134723	0	La Factura numero F005-00000015, ha sido aceptada	315	CPU-L01-111
709	32778	2018-04-11 08:24:09.831391	0	La Factura numero F003-00000009, ha sido aceptada	315	CPU-L01-111
710	32923	2018-04-11 08:37:52.033159	0	La Factura numero F008-00000056, ha sido aceptada	7849	CPU-L01-108
711	32997	2018-04-11 08:38:22.29291	0	La Factura numero F002-00000021, ha sido aceptada	7849	CPU-L01-108
712	33073	2018-04-12 15:49:16.825055	0	La Factura numero F008-00000057, ha sido aceptada	7849	CPU-L01-108
713	33075	2018-04-12 15:49:40.431499	0	La Factura numero F008-00000058, ha sido aceptada	7849	CPU-L01-108
714	33027	2018-04-12 15:49:58.122103	0	La Factura numero F002-00000022, ha sido aceptada	7849	CPU-L01-108
715	33029	2018-04-12 15:50:13.880708	0	La Factura numero F002-00000023, ha sido aceptada	7849	CPU-L01-108
716	33031	2018-04-12 15:50:25.877999	0	La Factura numero F002-00000024, ha sido aceptada	7849	CPU-L01-108
717	33045	2018-04-12 15:50:41.752865	0	La Factura numero F002-00000025, ha sido aceptada	7849	CPU-L01-108
718	33055	2018-04-12 15:51:13.025348	0	La Factura numero F003-00000054, ha sido aceptada	7849	CPU-L01-108
719	33056	2018-04-12 15:51:24.834095	0	La Factura numero F003-00000055, ha sido aceptada	7849	CPU-L01-108
720	33058	2018-04-12 15:51:44.427372	0	La Factura numero F003-00000056, ha sido aceptada	7849	CPU-L01-108
721	33094	2018-04-12 15:51:58.512798	0	La Factura numero F003-00000057, ha sido aceptada	7849	CPU-L01-108
722	33095	2018-04-12 15:52:18.624873	0	La Factura numero F003-00000058, ha sido aceptada	7849	CPU-L01-108
723	33096	2018-04-12 15:52:30.446253	0	La Factura numero F003-00000059, ha sido aceptada	7849	CPU-L01-108
724	33100	2018-04-12 15:52:53.541676	0	La Factura numero F003-00000060, ha sido aceptada	7849	CPU-L01-108
725	33057	2018-04-12 15:53:30.442448	0	La Factura numero F005-00000032, ha sido aceptada	7849	CPU-L01-108
726	33121	2018-04-13 08:14:49.618153	0	La Factura numero F008-00000059, ha sido aceptada	7849	CPU-L01-108
727	33183	2018-04-13 08:15:08.273171	0	La Factura numero F008-00000060, ha sido aceptada	7849	CPU-L01-108
728	33136	2018-04-13 08:15:41.284161	0	La Factura numero F003-00000061, ha sido aceptada	7849	CPU-L01-108
729	33138	2018-04-13 08:15:57.377224	0	La Factura numero F003-00000062, ha sido aceptada	7849	CPU-L01-108
730	33140	2018-04-13 08:16:12.315357	0	La Factura numero F003-00000063, ha sido aceptada	7849	CPU-L01-108
731	33142	2018-04-13 08:16:23.223888	0	La Factura numero F003-00000064, ha sido aceptada	7849	CPU-L01-108
732	33145	2018-04-13 08:16:35.65623	0	La Factura numero F003-00000065, ha sido aceptada	7849	CPU-L01-108
733	33201	2018-04-13 08:16:52.369553	0	La Factura numero F003-00000066, ha sido aceptada	7849	CPU-L01-108
734	33126	2018-04-13 08:17:13.965501	0	La Factura numero F005-00000033, ha sido aceptada	7849	CPU-L01-108
735	33036	2018-04-13 19:06:45.975214	0	La Factura numero F010-00000048, ha sido aceptada	315	CPU-L01-111
736	33129	2018-04-13 19:08:45.523447	0	La Factura numero F005-00000016, ha sido aceptada	315	CPU-L01-111
737	33178	2018-04-13 19:08:58.060071	0	La Factura numero F007-00000018, ha sido aceptada	315	CPU-L01-111
738	33244	2018-04-13 19:09:11.976968	0	La Factura numero F014-00000031, ha sido aceptada	315	CPU-L01-111
739	33160	2018-04-13 19:09:25.656329	0	La Factura numero F003-00000031, ha sido aceptada	315	CPU-L01-111
740	33065	2018-04-13 19:11:06.697097	0	La Factura numero F005-00000016, ha sido aceptada	315	CPU-L01-111
741	33101	2018-04-13 19:11:22.315034	0	La Factura numero F003-00000010, ha sido aceptada	315	CPU-L01-111
742	33156	2018-04-13 19:11:31.673261	0	La Factura numero F003-00000011, ha sido aceptada	315	CPU-L01-111
743	33256	2018-04-13 19:11:41.377177	0	La Factura numero F003-00000012, ha sido aceptada	315	CPU-L01-111
744	33242	2018-04-16 08:38:04.584875	0	La Factura numero F002-00000026, ha sido aceptada	7849	CPU-L01-108
745	33261	2018-04-16 08:39:56.775466	0	La Factura numero F003-00000067, ha sido aceptada	7849	CPU-L01-108
746	33262	2018-04-16 08:40:18.487786	0	La Factura numero F003-00000068, ha sido aceptada	7849	CPU-L01-108
747	33263	2018-04-16 08:40:35.575105	0	La Factura numero F003-00000069, ha sido aceptada	7849	CPU-L01-108
748	33217	2018-04-16 08:40:57.883766	0	La Factura numero F005-00000034, ha sido aceptada	7849	CPU-L01-108
749	33243	2018-04-16 08:41:46.706546	0	La Factura numero F005-00000035, ha sido aceptada	7849	CPU-L01-108
750	33345	2018-04-16 08:44:00.211708	0	La Factura numero F008-00000061, ha sido aceptada	7849	CPU-L01-108
751	33379	2018-04-16 17:32:53.250509	0	La Factura numero F008-00000062, ha sido aceptada	7849	CPU-L01-108
752	33405	2018-04-16 17:33:34.541761	0	La Factura numero F008-00000063, ha sido aceptada	7849	CPU-L01-108
753	33360	2018-04-16 17:34:30.000864	0	La Factura numero F002-00000027, ha sido aceptada	7849	CPU-L01-108
754	33375	2018-04-16 17:35:35.170669	0	La Factura numero F002-00000028, ha sido aceptada	7849	CPU-L01-108
755	33306	2018-04-17 08:35:51.934596	0	La Factura numero F010-00000049, ha sido aceptada	7554	CPU-L01-62
756	33351	2018-04-17 08:36:07.817422	0	La Factura numero F010-00000050, ha sido aceptada	7554	CPU-L01-62
757	33479	2018-04-17 08:38:50.654581	0	La Factura numero F005-00000017, ha sido aceptada	7554	CPU-L01-62
758	33286	2018-04-17 08:39:34.902021	0	La Factura numero F007-00000019, ha sido aceptada	7554	CPU-L01-62
759	33391	2018-04-17 08:39:43.338534	0	La Factura numero F007-00000020, ha sido aceptada	7554	CPU-L01-62
760	33498	2018-04-17 08:39:51.90367	0	La Factura numero F007-00000021, ha sido aceptada	7554	CPU-L01-62
761	33337	2018-04-17 08:40:23.901549	0	La Factura numero F009-00000020, ha sido aceptada	7554	CPU-L01-62
762	33470	2018-04-18 08:44:31.593927	0	La Factura numero F005-00000036, ha sido aceptada	7849	CPU-L01-108
763	33484	2018-04-18 08:45:21.268122	0	La Factura numero F003-00000070, ha sido aceptada	7849	CPU-L01-108
764	33485	2018-04-18 08:45:42.760553	0	La Factura numero F003-00000071, ha sido aceptada	7849	CPU-L01-108
765	33459	2018-04-18 08:46:06.761437	0	La Factura numero F008-00000064, ha sido aceptada	7849	CPU-L01-108
766	33518	2018-04-18 08:46:20.647596	0	La Factura numero F008-00000065, ha sido aceptada	7849	CPU-L01-108
767	33517	2018-04-18 10:31:01.251823	0001	El comprobante existe y está aceptado.	1	CONTROL02
768	33509	2018-04-18 10:31:05.970882	0001	El comprobante existe y está aceptado.	1	CONTROL02
769	33581	2018-04-19 11:10:19.408875	0	La Factura numero F008-00000066, ha sido aceptada	7849	CPU-L01-108
770	33578	2018-04-19 15:32:41.923119	0	La Factura numero F016-00000008, ha sido aceptada	7554	CPU-L01-62
771	33657	2018-04-19 15:33:07.465822	0	La Factura numero F007-00000022, ha sido aceptada	7554	CPU-L01-62
772	33710	2018-04-19 15:33:13.5747	0	La Factura numero F007-00000023, ha sido aceptada	7554	CPU-L01-62
773	33602	2018-04-19 15:33:38.465953	0	La Factura numero F013-00000084, ha sido aceptada	7554	CPU-L01-62
774	33609	2018-04-19 15:33:51.485408	0	La Factura numero F013-00000085, ha sido aceptada	7554	CPU-L01-62
775	33575	2018-04-19 15:34:12.545588	0	La Factura numero F003-00000032, ha sido aceptada	7554	CPU-L01-62
776	33576	2018-04-19 15:34:20.465844	0	La Factura numero F003-00000033, ha sido aceptada	7554	CPU-L01-62
777	33620	2018-04-20 16:11:19.585718	0	La Factura numero F008-00000067, ha sido aceptada	7849	CPU-L01-108
778	33660	2018-04-20 16:13:52.208407	0	La Factura numero F008-00000068, ha sido aceptada	7849	CPU-L01-108
779	33617	2018-04-20 16:14:34.40067	0	La Factura numero F003-00000072, ha sido aceptada	7849	CPU-L01-108
780	33653	2018-04-20 16:15:27.583554	0	La Factura numero F005-00000037, ha sido aceptada	7849	CPU-L01-108
781	33728	2018-04-21 10:57:29.055648	0	La Factura numero F001-00000002, ha sido aceptada	7849	CPU-L01-108
782	33689	2018-04-21 10:57:49.494948	0	La Factura numero F008-00000069, ha sido aceptada	7849	CPU-L01-108
783	33698	2018-04-21 10:58:08.78029	0	La Factura numero F002-00000029, ha sido aceptada	7849	CPU-L01-108
784	33666	2018-04-21 10:58:29.331572	0	La Factura numero F005-00000038, ha sido aceptada	7849	CPU-L01-108
785	33707	2018-04-23 08:12:48.360044	0	La Factura numero F008-00000002, ha sido aceptada	7554	CPU-L01-62
786	33760	2018-04-23 08:13:11.920205	0	La Factura numero F014-00000032, ha sido aceptada	7554	CPU-L01-62
787	33826	2018-04-23 08:13:20.610289	0	La Factura numero F014-00000033, ha sido aceptada	7554	CPU-L01-62
788	33796	2018-04-23 08:13:52.719703	0	La Factura numero F013-00000086, ha sido aceptada	7554	CPU-L01-62
789	33824	2018-04-23 08:14:00.53839	0	La Factura numero F013-00000087, ha sido aceptada	7554	CPU-L01-62
790	33842	2018-04-23 08:14:06.61523	0	La Factura numero F013-00000088, ha sido aceptada	7554	CPU-L01-62
791	33849	2018-04-23 08:14:37.793496	0	La Factura numero F012-00000118, ha sido aceptada	7554	CPU-L01-62
792	33848	2018-04-23 08:14:48.108095	0	La Factura numero F012-00000117, ha sido aceptada	7554	CPU-L01-62
793	33847	2018-04-23 08:14:54.486041	0	La Factura numero F012-00000116, ha sido aceptada	7554	CPU-L01-62
794	33798	2018-04-23 08:24:48.71662	0	La Factura numero F008-00000070, ha sido aceptada	7849	CPU-L01-108
795	33768	2018-04-23 08:25:47.946319	0	La Factura numero F003-00000073, ha sido aceptada	7849	CPU-L01-108
796	33834	2018-04-24 10:48:50.094408	0	La Factura numero F008-00000071, ha sido aceptada	7849	CPU-L01-108
797	33835	2018-04-24 10:49:09.21183	0	La Factura numero F008-00000072, ha sido aceptada	7849	CPU-L01-108
798	33857	2018-04-24 10:49:25.79281	0	La Factura numero F009-00000007, ha sido aceptada	7849	CPU-L01-108
799	33816	2018-04-24 10:49:56.696906	0	La Factura numero F003-00000074, ha sido aceptada	7849	CPU-L01-108
800	33804	2018-04-24 10:50:17.667755	0	La Factura numero F005-00000039, ha sido aceptada	7849	CPU-L01-108
801	33876	2018-04-26 11:47:23.429267	0	La Factura numero F008-00000073, ha sido aceptada	7849	CPU-L01-108
802	33864	2018-04-26 11:47:41.76883	0	La Factura numero F005-00000040, ha sido aceptada	7849	CPU-L01-108
803	33977	2018-04-26 12:28:30.820976	0	La Factura numero F010-00000051, ha sido aceptada	7554	CPU-L01-62
804	33983	2018-04-26 12:29:01.126047	0	La Factura numero F006-00000016, ha sido aceptada	7554	CPU-L01-62
805	33928	2018-04-26 12:29:25.855126	0	La Factura numero F009-00000022, ha sido aceptada	7554	CPU-L01-62
806	33902	2018-04-26 12:29:36.5106	0	La Factura numero F009-00000021, ha sido aceptada	7554	CPU-L01-62
807	33921	2018-04-26 12:29:53.249171	0	La Factura numero F013-00000089, ha sido aceptada	7554	CPU-L01-62
808	33938	2018-04-26 12:30:21.50526	0	La Factura numero F012-00000119, ha sido aceptada	7554	CPU-L01-62
809	34052	2018-04-26 12:30:31.392922	0	La Factura numero F012-00000120, ha sido aceptada	7554	CPU-L01-62
810	33961	2018-04-26 12:31:23.101994	0	La Factura numero F003-00000034, ha sido aceptada	7554	CPU-L01-62
811	33962	2018-04-26 12:31:29.882504	0	La Factura numero F003-00000035, ha sido aceptada	7554	CPU-L01-62
812	33971	2018-04-26 12:31:37.257279	0	La Factura numero F003-00000036, ha sido aceptada	7554	CPU-L01-62
813	33972	2018-04-26 12:31:44.108154	0	La Factura numero F003-00000037, ha sido aceptada	7554	CPU-L01-62
814	33905	2018-04-26 15:47:41.352531	0	La Factura numero F003-00000013, ha sido aceptada	5532	CPU-L01-163
815	33906	2018-04-26 15:48:25.516691	0	La Factura numero F003-00000014, ha sido aceptada	5532	CPU-L01-163
816	33920	2018-04-26 15:51:39.678747	0	La Factura numero F005-00000019, ha sido aceptada	5532	CPU-L01-163
817	34083	2018-04-26 15:51:50.661534	0	La Factura numero F005-00000020, ha sido aceptada	5532	CPU-L01-163
818	33966	2018-04-28 08:26:31.221226	0	La Factura numero F008-00000074, ha sido aceptada	7849	CPU-L01-108
819	33967	2018-04-28 08:26:56.974236	0	La Factura numero F008-00000075, ha sido aceptada	7849	CPU-L01-108
820	33969	2018-04-28 08:27:11.092516	0	La Factura numero F008-00000076, ha sido aceptada	7849	CPU-L01-108
821	34115	2018-04-28 08:27:40.276737	0	La Factura numero F008-00000077, ha sido aceptada	7849	CPU-L01-108
822	34003	2018-04-28 08:28:12.903912	0	La Factura numero F002-00000030, ha sido aceptada	7849	CPU-L01-108
823	34117	2018-04-28 08:29:19.265949	0	La Factura numero F009-00000008, ha sido aceptada	7849	CPU-L01-108
824	34018	2018-04-28 08:29:46.155644	0	La Factura numero F003-00000075, ha sido aceptada	7849	CPU-L01-108
825	34110	2018-04-28 08:30:05.634961	0	La Factura numero F003-00000076, ha sido aceptada	7849	CPU-L01-108
826	34111	2018-04-28 08:30:20.884645	0	La Factura numero F003-00000077, ha sido aceptada	7849	CPU-L01-108
827	33974	2018-04-28 08:30:52.294683	0	La Factura numero F005-00000041, ha sido aceptada	7849	CPU-L01-108
828	34104	2018-04-28 10:19:12.936221	0	La Factura numero F012-00000121, ha sido aceptada	7554	CPU-L01-62
829	34137	2018-04-28 10:19:30.177997	0	La Factura numero F006-00000017, ha sido aceptada	7554	CPU-L01-62
830	34118	2018-04-28 10:19:58.134075	0	La Factura numero F005-00000018, ha sido aceptada	7554	CPU-L01-62
831	34122	2018-04-28 10:20:30.033181	0	La Factura numero F016-00000009, ha sido aceptada	7554	CPU-L01-62
832	34129	2018-04-28 10:20:36.720588	0	La Factura numero F016-00000010, ha sido aceptada	7554	CPU-L01-62
833	34130	2018-04-28 10:20:43.051427	0	La Factura numero F016-00000011, ha sido aceptada	7554	CPU-L01-62
834	34131	2018-04-28 10:20:48.614226	0	La Factura numero F016-00000012, ha sido aceptada	7554	CPU-L01-62
835	34029	2018-04-28 12:23:20.86193	0	La Factura numero F002-00000003, ha sido aceptada	5532	CPU-L01-163
836	34202	2018-04-30 08:39:34.653168	0	La Factura numero F003-00000015, ha sido aceptada	5532	CPU-L01-163
837	34248	2018-04-30 08:40:04.523761	0	La Factura numero F003-00000016, ha sido aceptada	5532	CPU-L01-163
838	34132	2018-04-30 08:49:55.666795	0	La Factura numero F008-00000078, ha sido aceptada	7849	CPU-L01-108
839	34133	2018-04-30 08:50:48.107561	0	La Factura numero F003-00000078, ha sido aceptada	7849	CPU-L01-108
840	34148	2018-04-30 08:51:06.846084	0	La Factura numero F005-00000042, ha sido aceptada	7849	CPU-L01-108
841	34199	2018-04-30 08:51:17.391384	0	La Factura numero F010-00000052, ha sido aceptada	7554	CPU-L01-62
842	34165	2018-04-30 08:51:29.073709	0	La Factura numero F005-00000043, ha sido aceptada	7849	CPU-L01-108
843	34210	2018-04-30 08:51:40.033577	0	La Factura numero F009-00000023, ha sido aceptada	7554	CPU-L01-62
844	34225	2018-04-30 08:52:41.669089	0	La Factura numero F012-00000122, ha sido aceptada	7554	CPU-L01-62
845	34226	2018-04-30 08:52:49.471789	0	La Factura numero F012-00000123, ha sido aceptada	7554	CPU-L01-62
846	34228	2018-04-30 08:52:56.603101	0	La Factura numero F012-00000124, ha sido aceptada	7554	CPU-L01-62
847	34229	2018-04-30 08:53:04.210651	0	La Factura numero F012-00000125, ha sido aceptada	7554	CPU-L01-62
848	34230	2018-04-30 08:53:11.162281	0	La Factura numero F012-00000126, ha sido aceptada	7554	CPU-L01-62
849	34232	2018-04-30 08:53:18.162995	0	La Factura numero F012-00000127, ha sido aceptada	7554	CPU-L01-62
850	34236	2018-04-30 08:53:25.896857	0	La Factura numero F012-00000128, ha sido aceptada	7554	CPU-L01-62
851	34238	2018-04-30 08:53:33.554237	0	La Factura numero F012-00000129, ha sido aceptada	7554	CPU-L01-62
852	34271	2018-05-02 09:48:52.003003	0	La Factura numero F003-00000017, ha sido aceptada	5532	CPU-L01-163
853	34341	2018-05-02 09:49:06.652311	0	La Factura numero F003-00000018, ha sido aceptada	5532	CPU-L01-163
854	34220	2018-05-03 08:26:05.144305	0	La Factura numero F008-00000079, ha sido aceptada	7849	CPU-L01-108
855	34240	2018-05-03 08:26:22.782725	0	La Factura numero F008-00000080, ha sido aceptada	7849	CPU-L01-108
856	34335	2018-05-03 08:26:40.215098	0	La Factura numero F008-00000081, ha sido aceptada	7849	CPU-L01-108
857	34242	2018-05-03 08:27:05.409807	0	La Factura numero F002-00000031, ha sido aceptada	7849	CPU-L01-108
858	34224	2018-05-03 08:27:31.735272	0	La Factura numero F003-00000079, ha sido aceptada	7849	CPU-L01-108
859	34227	2018-05-03 08:27:43.183683	0	La Factura numero F003-00000080, ha sido aceptada	7849	CPU-L01-108
860	34231	2018-05-03 08:27:54.92815	0	La Factura numero F003-00000081, ha sido aceptada	7849	CPU-L01-108
861	34235	2018-05-03 08:28:08.235671	0	La Factura numero F003-00000082, ha sido aceptada	7849	CPU-L01-108
862	34281	2018-05-03 08:28:24.671508	0	La Factura numero F003-00000083, ha sido aceptada	7849	CPU-L01-108
863	34306	2018-05-03 08:28:48.975783	0	La Factura numero F003-00000084, ha sido aceptada	7849	CPU-L01-108
864	34327	2018-05-03 08:29:00.932425	0	La Factura numero F003-00000085, ha sido aceptada	7849	CPU-L01-108
865	34342	2018-05-03 08:29:20.734696	0	La Factura numero F003-00000086, ha sido aceptada	7849	CPU-L01-108
866	34351	2018-05-03 10:57:43.968819	0	La Factura numero F008-00000003, ha sido aceptada	7554	CPU-L01-62
867	34348	2018-05-03 10:58:04.970889	0	La Factura numero F009-00000025, ha sido aceptada	7554	CPU-L01-62
868	34323	2018-05-03 11:00:35.942813	0	La Factura numero F003-00000038, ha sido aceptada	7554	CPU-L01-62
869	34324	2018-05-03 11:00:42.299687	0	La Factura numero F003-00000039, ha sido aceptada	7554	CPU-L01-62
870	34304	2018-05-03 11:00:55.801445	0	La Factura numero F013-00000090, ha sido aceptada	7554	CPU-L01-62
871	34287	2018-05-03 11:01:12.540429	0	La Factura numero F009-00000024, ha sido aceptada	7554	CPU-L01-62
872	34285	2018-05-03 11:01:29.125318	0	La Factura numero F006-00000018, ha sido aceptada	7554	CPU-L01-62
873	34277	2018-05-03 11:02:29.961359	0	La Factura numero F010-00000053, ha sido aceptada	7554	CPU-L01-62
874	34383	2018-05-04 08:57:49.025242	0	La Factura numero F008-00000082, ha sido aceptada	7849	CPU-L01-108
875	34404	2018-05-04 08:58:11.910795	0	La Factura numero F008-00000083, ha sido aceptada	7849	CPU-L01-108
876	34417	2018-05-04 08:58:28.306234	0	La Factura numero F008-00000084, ha sido aceptada	7849	CPU-L01-108
877	34423	2018-05-04 09:00:58.727505	0	La Factura numero F008-00000085, ha sido aceptada	7849	CPU-L01-108
878	34432	2018-05-04 09:01:10.911177	0	La Factura numero F008-00000086, ha sido aceptada	7849	CPU-L01-108
879	34406	2018-05-04 09:01:46.621988	0	La Factura numero F009-00000009, ha sido aceptada	7849	CPU-L01-108
880	34434	2018-05-04 09:09:11.380016	0	La Factura numero F005-00000021, ha sido aceptada	5532	CPU-L01-163
881	34505	2018-05-04 11:54:55.549025	0	La Factura numero F016-00000013, ha sido aceptada	315	CPU-L01-111
882	34449	2018-05-05 10:30:22.467134	0	La Factura numero F002-00000032, ha sido aceptada	7849	CPU-L01-108
883	34459	2018-05-05 10:30:35.71894	0	La Factura numero F002-00000033, ha sido aceptada	7849	CPU-L01-108
884	34467	2018-05-05 10:30:47.363026	0	La Factura numero F002-00000034, ha sido aceptada	7849	CPU-L01-108
885	34409	2018-05-07 08:07:59.281169	0	La Boleta numero B010-00000689, ha sido aceptada	7554	CPU-L01-62
886	34431	2018-05-07 08:08:09.47735	0	La Boleta numero B010-00000690, ha sido aceptada	7554	CPU-L01-62
887	34444	2018-05-07 08:08:15.557698	0	La Boleta numero B010-00000691, ha sido aceptada	7554	CPU-L01-62
888	34408	2018-05-07 08:08:23.894939	0	La Factura numero F010-00000054, ha sido aceptada	7554	CPU-L01-62
889	34474	2018-05-07 08:08:31.311801	0	La Boleta numero B010-00000692, ha sido aceptada	7554	CPU-L01-62
890	34475	2018-05-07 08:08:37.909399	0	La Boleta numero B010-00000693, ha sido aceptada	7554	CPU-L01-62
891	34529	2018-05-07 08:08:44.64386	0	La Boleta numero B010-00000694, ha sido aceptada	7554	CPU-L01-62
892	34532	2018-05-07 08:08:51.403373	0	La Boleta numero B010-00000695, ha sido aceptada	7554	CPU-L01-62
893	34567	2018-05-07 08:09:12.501934	0	La Boleta numero B010-00000696, ha sido aceptada	7554	CPU-L01-62
894	34506	2018-05-07 08:11:08.783479	0	La Factura numero F011-00000008, ha sido aceptada	7554	CPU-L01-62
895	34466	2018-05-07 08:11:24.973205	0	La Factura numero F013-00000091, ha sido aceptada	7554	CPU-L01-62
896	34535	2018-05-07 08:11:39.699862	0	La Factura numero F013-00000092, ha sido aceptada	7554	CPU-L01-62
897	34568	2018-05-07 08:12:00.233066	0	La Factura numero F014-00000034, ha sido aceptada	7554	CPU-L01-62
898	34563	2018-05-07 11:31:47.225307	0	La Factura numero F005-00000022, ha sido aceptada	5532	CPU-L01-163
899	34556	2018-05-07 17:49:13.333702	0	La Factura numero F007-00000004, ha sido aceptada	7849	CPU-L01-108
900	34583	2018-05-09 08:16:31.83191	0	La Factura numero F008-00000087, ha sido aceptada	7849	CPU-L01-108
901	34600	2018-05-09 08:16:53.841988	0	La Factura numero F008-00000088, ha sido aceptada	7849	CPU-L01-108
902	34627	2018-05-09 08:17:46.251664	0	La Factura numero F008-00000089, ha sido aceptada	7849	CPU-L01-108
903	34617	2018-05-09 08:18:35.270613	0	La Factura numero F005-00000044, ha sido aceptada	7849	CPU-L01-108
904	34651	2018-05-09 08:25:47.742326	0	La Factura numero F005-00000023, ha sido aceptada	5532	CPU-L01-163
905	34661	2018-05-09 08:26:41.416647	0	La Factura numero F003-00000019, ha sido aceptada	5532	CPU-L01-163
906	34662	2018-05-09 08:26:55.86497	0	La Factura numero F003-00000020, ha sido aceptada	5532	CPU-L01-163
907	34612	2018-05-09 15:19:09.149298	0	La Factura numero F003-00000040, ha sido aceptada	7554	CPU-L01-62
908	34613	2018-05-09 15:19:17.284261	0	La Factura numero F003-00000041, ha sido aceptada	7554	CPU-L01-62
909	34614	2018-05-09 15:19:24.524941	0	La Factura numero F003-00000042, ha sido aceptada	7554	CPU-L01-62
910	34626	2018-05-09 15:19:45.325009	0	La Factura numero F013-00000093, ha sido aceptada	7554	CPU-L01-62
911	34570	2018-05-09 15:20:05.651724	0	La Factura numero F012-00000130, ha sido aceptada	7554	CPU-L01-62
912	34660	2018-05-09 15:20:21.761915	0	La Factura numero F006-00000019, ha sido aceptada	7554	CPU-L01-62
913	34693	2018-05-09 15:20:39.128072	0	La Factura numero F016-00000014, ha sido aceptada	7554	CPU-L01-62
914	34690	2018-05-11 09:05:38.062833	0	La Factura numero F008-00000090, ha sido aceptada	7849	CPU-L01-108
915	34732	2018-05-11 09:05:57.387219	0	La Factura numero F008-00000091, ha sido aceptada	7849	CPU-L01-108
916	34687	2018-05-11 09:06:38.69461	0	La Factura numero F002-00000035, ha sido aceptada	7849	CPU-L01-108
917	34728	2018-05-11 09:07:03.62982	0	La Factura numero F002-00000036, ha sido aceptada	7849	CPU-L01-108
918	34724	2018-05-11 09:11:09.429088	0	La Factura numero F003-00000087, ha sido aceptada	7849	CPU-L01-108
919	34672	2018-05-11 09:12:04.763733	0	La Factura numero F005-00000045, ha sido aceptada	7849	CPU-L01-108
920	34711	2018-05-11 10:07:09.767361	0	La Factura numero F003-00000021, ha sido aceptada	5532	CPU-L01-163
921	34740	2018-05-12 08:19:15.53727	0	La Factura numero F008-00000092, ha sido aceptada	7849	CPU-L01-108
922	34770	2018-05-12 08:19:50.563703	0	La Factura numero F008-00000093, ha sido aceptada	7849	CPU-L01-108
923	34773	2018-05-12 08:20:12.604464	0	La Factura numero F008-00000094, ha sido aceptada	7849	CPU-L01-108
924	34694	2018-05-12 08:23:43.721221	0	La Factura numero F012-00000131, ha sido aceptada	7554	CPU-L01-62
925	34734	2018-05-12 08:23:53.27908	0	La Factura numero F012-00000132, ha sido aceptada	7554	CPU-L01-62
926	34772	2018-05-12 08:23:59.78071	0	La Factura numero F012-00000133, ha sido aceptada	7554	CPU-L01-62
927	34775	2018-05-12 08:24:05.785933	0	La Factura numero F012-00000134, ha sido aceptada	7554	CPU-L01-62
928	34751	2018-05-12 08:24:23.004698	0	La Factura numero F009-00000026, ha sido aceptada	7554	CPU-L01-62
929	34768	2018-05-12 08:24:41.942467	0	La Factura numero F013-00000094, ha sido aceptada	7554	CPU-L01-62
930	34803	2018-05-12 08:24:58.623193	0	La Factura numero F003-00000043, ha sido aceptada	7554	CPU-L01-62
931	34799	2018-05-12 08:25:14.861937	0	La Factura numero F010-00000055, ha sido aceptada	7554	CPU-L01-62
932	34830	2018-05-12 08:25:29.472622	0	La Factura numero F016-00000015, ha sido aceptada	7554	CPU-L01-62
933	34831	2018-05-14 10:34:03.049966	0	La Factura numero F005-00000026, ha sido aceptada	5532	CPU-L01-163
934	34817	2018-05-14 10:34:21.302935	0	La Factura numero F005-00000025, ha sido aceptada	5532	CPU-L01-163
935	34810	2018-05-14 10:34:34.039341	0	La Factura numero F005-00000024, ha sido aceptada	5532	CPU-L01-163
936	34806	2018-05-14 15:25:47.211619	0	La Factura numero F008-00000095, ha sido aceptada	7849	CPU-L01-108
937	34844	2018-05-15 09:02:42.891531	0	La Factura numero F008-00000096, ha sido aceptada	7849	CPU-L01-108
938	34871	2018-05-15 09:03:49.704912	0	La Factura numero F008-00000097, ha sido aceptada	7849	CPU-L01-108
939	34876	2018-05-15 09:05:22.311772	0	La Factura numero F007-00000005, ha sido aceptada	7849	CPU-L01-108
940	34998	2018-05-16 08:06:00.145259	0	La Factura numero F005-00000027, ha sido aceptada	5532	CPU-L01-163
941	34999	2018-05-16 08:06:11.238103	0	La Factura numero F005-00000028, ha sido aceptada	5532	CPU-L01-163
942	34982	2018-05-16 08:06:25.857748	0	La Factura numero F002-00000004, ha sido aceptada	5532	CPU-L01-163
943	34984	2018-05-16 08:06:35.640488	0	La Factura numero F002-00000005, ha sido aceptada	5532	CPU-L01-163
944	34887	2018-05-16 08:11:26.654315	0	La Factura numero F008-00000098, ha sido aceptada	7849	CPU-L01-108
945	34855	2018-05-16 08:11:47.119256	0	La Factura numero F010-00000056, ha sido aceptada	7554	CPU-L01-62
946	34873	2018-05-16 08:11:53.318102	0	La Factura numero F010-00000057, ha sido aceptada	7554	CPU-L01-62
947	34894	2018-05-16 08:11:54.675498	0	La Factura numero F002-00000037, ha sido aceptada	7849	CPU-L01-108
948	34945	2018-05-16 08:12:00.210691	0	La Factura numero F010-00000058, ha sido aceptada	7554	CPU-L01-62
949	34980	2018-05-16 08:12:15.804003	0	La Factura numero F006-00000020, ha sido aceptada	7554	CPU-L01-62
950	34898	2018-05-16 08:12:42.226209	0	La Factura numero F005-00000046, ha sido aceptada	7849	CPU-L01-108
951	34847	2018-05-16 08:12:52.692722	0	La Factura numero F009-00000027, ha sido aceptada	7554	CPU-L01-62
952	34913	2018-05-16 08:13:17.774213	0	La Factura numero F005-00000047, ha sido aceptada	7849	CPU-L01-108
953	34880	2018-05-16 08:13:17.984444	0	La Factura numero F013-00000095, ha sido aceptada	7554	CPU-L01-62
954	34994	2018-05-16 08:13:29.154911	0	La Factura numero F013-00000096, ha sido aceptada	7554	CPU-L01-62
955	34942	2018-05-19 09:28:01.556576	0	La Factura numero F007-00000006, ha sido aceptada	7849	CPU-L01-108
956	35056	2018-05-19 09:33:09.825904	0	La Factura numero F002-00000038, ha sido aceptada	7849	CPU-L01-108
957	35058	2018-05-19 09:34:10.283015	0	La Factura numero F002-00000039, ha sido aceptada	7849	CPU-L01-108
958	35080	2018-05-19 09:37:53.44048	0	La Factura numero F003-00000088, ha sido aceptada	7849	CPU-L01-108
959	35084	2018-05-19 09:38:26.141844	0	La Factura numero F003-00000089, ha sido aceptada	7849	CPU-L01-108
960	35094	2018-05-19 09:38:40.076283	0	La Factura numero F003-00000090, ha sido aceptada	7849	CPU-L01-108
961	35098	2018-05-19 09:40:55.414685	0	La Factura numero F003-00000091, ha sido aceptada	7849	CPU-L01-108
962	35122	2018-05-19 09:41:10.283579	0	La Factura numero F003-00000092, ha sido aceptada	7849	CPU-L01-108
963	35123	2018-05-19 09:41:23.726485	0	La Factura numero F003-00000093, ha sido aceptada	7849	CPU-L01-108
964	35124	2018-05-19 09:41:40.787486	0	La Factura numero F003-00000094, ha sido aceptada	7849	CPU-L01-108
965	35026	2018-05-19 09:42:36.940181	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
966	35169	2018-05-19 09:43:15.061883	0	La Factura numero F005-00000030, ha sido aceptada	5532	CPU-L01-163
967	35055	2018-05-19 12:15:14.394473	0	La Factura numero F005-00000019, ha sido aceptada	7554	CPU-L01-62
968	35039	2018-05-19 12:15:30.306481	0	La Factura numero F006-00000021, ha sido aceptada	7554	CPU-L01-62
969	35038	2018-05-19 12:15:51.578964	0	La Factura numero F013-00000097, ha sido aceptada	7554	CPU-L01-62
970	35096	2018-05-19 12:15:58.413691	0	La Factura numero F013-00000098, ha sido aceptada	7554	CPU-L01-62
971	35125	2018-05-19 12:16:51.949927	0	La Factura numero F003-00000044, ha sido aceptada	7554	CPU-L01-62
972	35127	2018-05-19 12:16:58.424714	0	La Factura numero F003-00000045, ha sido aceptada	7554	CPU-L01-62
973	35128	2018-05-19 12:17:05.37472	0	La Factura numero F003-00000046, ha sido aceptada	7554	CPU-L01-62
974	35129	2018-05-19 12:17:49.95722	0	La Factura numero F003-00000047, ha sido aceptada	7554	CPU-L01-62
975	35113	2018-05-19 12:18:06.173435	0	La Factura numero F012-00000135, ha sido aceptada	7554	CPU-L01-62
976	35160	2018-05-19 12:18:27.394004	0	La Factura numero F010-00000059, ha sido aceptada	7554	CPU-L01-62
977	35161	2018-05-19 12:18:35.029878	0	La Factura numero F010-00000060, ha sido aceptada	7554	CPU-L01-62
978	35137	2018-05-21 08:13:57.663021	0	La Factura numero F005-00000048, ha sido aceptada	7849	CPU-L01-108
979	35156	2018-05-21 08:14:46.423688	0	La Factura numero F008-00000099, ha sido aceptada	7849	CPU-L01-108
980	35233	2018-05-21 08:49:40.740925	0	La Factura numero F005-00000032, ha sido aceptada	5532	CPU-L01-163
981	35188	2018-05-21 08:57:10.17409	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
982	34358	2018-05-21 09:03:11.074897	0011	El comprobante de pago electrónico no existe.	5532	CPU-L01-163
983	34358	2018-05-21 09:03:45.639534	0011	El comprobante de pago electrónico no existe.	5532	CPU-L01-163
984	35207	2018-05-22 11:47:36.977869	0	La Factura numero F007-00000007, ha sido aceptada	7849	CPU-L01-108
985	35226	2018-05-22 11:48:01.384942	0	La Factura numero F008-00000100, ha sido aceptada	7849	CPU-L01-108
986	35198	2018-05-22 11:48:43.46731	0	La Factura numero F002-00000040, ha sido aceptada	7849	CPU-L01-108
987	35229	2018-05-22 11:49:22.119207	0	La Factura numero F003-00000095, ha sido aceptada	7849	CPU-L01-108
988	35289	2018-05-23 08:07:57.096185	0	La Factura numero F005-00000033, ha sido aceptada	5532	CPU-L01-163
989	35289	2018-05-23 08:08:14.465925	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
990	35393	2018-05-23 09:50:55.393852	0	La Factura numero F005-00000034, ha sido aceptada	5532	CPU-L01-163
991	35232	2018-05-24 08:53:53.916307	0	La Factura numero F012-00000137, ha sido aceptada	7554	CPU-L01-62
992	35231	2018-05-24 08:54:00.641044	0	La Factura numero F012-00000136, ha sido aceptada	7554	CPU-L01-62
993	35228	2018-05-24 08:54:39.266082	0	La Factura numero F010-00000061, ha sido aceptada	7554	CPU-L01-62
994	35269	2018-05-24 08:54:46.060472	0	La Factura numero F010-00000062, ha sido aceptada	7554	CPU-L01-62
995	35295	2018-05-24 08:54:52.720134	0	La Factura numero F010-00000063, ha sido aceptada	7554	CPU-L01-62
996	35381	2018-05-24 08:54:59.390665	0	La Factura numero F010-00000064, ha sido aceptada	7554	CPU-L01-62
997	35217	2018-05-24 08:55:19.165956	0	La Factura numero F014-00000035, ha sido aceptada	7554	CPU-L01-62
998	35329	2018-05-24 08:55:35.083919	0	La Factura numero F013-00000099, ha sido aceptada	7554	CPU-L01-62
999	35340	2018-05-24 08:55:53.188957	0	La Factura numero F008-00000004, ha sido aceptada	7554	CPU-L01-62
1000	35417	2018-05-24 08:56:17.664352	0	La Factura numero F016-00000016, ha sido aceptada	7554	CPU-L01-62
1001	35422	2018-05-24 08:56:23.929092	0	La Factura numero F016-00000017, ha sido aceptada	7554	CPU-L01-62
1002	35441	2018-05-24 08:57:04.403363	0	La Factura numero F003-00000048, ha sido aceptada	7554	CPU-L01-62
1003	35442	2018-05-24 08:57:10.805853	0	La Factura numero F003-00000049, ha sido aceptada	7554	CPU-L01-62
1004	35443	2018-05-24 08:57:17.151117	0	La Factura numero F003-00000050, ha sido aceptada	7554	CPU-L01-62
1005	35432	2018-05-24 12:33:11.997047	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
1006	35447	2018-05-25 08:12:09.006158	0	La Factura numero F003-00000022, ha sido aceptada	5532	CPU-L01-163
1007	35449	2018-05-25 08:12:26.473012	0	La Factura numero F003-00000023, ha sido aceptada	5532	CPU-L01-163
1008	35271	2018-05-25 17:52:21.115486	0	La Factura numero F008-00000101, ha sido aceptada	7849	CPU-L01-108
1009	35364	2018-05-25 17:52:37.021218	0	La Factura numero F008-00000102, ha sido aceptada	7849	CPU-L01-108
1010	35371	2018-05-25 17:53:23.817508	0	La Factura numero F008-00000103, ha sido aceptada	7849	CPU-L01-108
1011	35313	2018-05-25 17:53:50.707599	0	La Factura numero F002-00000041, ha sido aceptada	7849	CPU-L01-108
1012	35267	2018-05-25 17:54:19.450582	0	La Factura numero F007-00000008, ha sido aceptada	7849	CPU-L01-108
1013	35281	2018-05-25 17:54:43.39818	0	La Factura numero F007-00000009, ha sido aceptada	7849	CPU-L01-108
1014	35241	2018-05-25 17:56:27.318542	0	La Factura numero F005-00000049, ha sido aceptada	7849	CPU-L01-108
1015	35246	2018-05-25 17:56:42.421459	0	La Factura numero F005-00000050, ha sido aceptada	7849	CPU-L01-108
1016	35339	2018-05-25 17:57:05.606746	0	La Factura numero F005-00000051, ha sido aceptada	7849	CPU-L01-108
1017	35418	2018-05-25 17:59:33.566804	0	La Factura numero F008-00000104, ha sido aceptada	7849	CPU-L01-108
1018	35445	2018-05-25 18:00:10.706222	0	La Factura numero F008-00000105, ha sido aceptada	7849	CPU-L01-108
1019	35401	2018-05-25 18:00:54.260131	0	La Factura numero F007-00000010, ha sido aceptada	7849	CPU-L01-108
1020	35386	2018-05-25 18:01:27.273827	0	La Factura numero F005-00000052, ha sido aceptada	7849	CPU-L01-108
1021	35478	2018-05-26 08:31:55.611417	0	La Factura numero F008-00000106, ha sido aceptada	7849	CPU-L01-108
1022	35476	2018-05-26 08:32:34.151108	0	La Factura numero F007-00000011, ha sido aceptada	7849	CPU-L01-108
1023	35593	2018-05-28 08:07:37.304284	0	La Factura numero F005-00000036, ha sido aceptada	5532	CPU-L01-163
1024	35604	2018-05-28 08:12:13.402771	0	La Factura numero F007-00000025, ha sido aceptada	7554	CPU-L01-62
1025	35490	2018-05-28 08:12:20.746016	0	La Factura numero F007-00000024, ha sido aceptada	7554	CPU-L01-62
1026	35450	2018-05-28 08:12:40.705597	0	La Factura numero F009-00000028, ha sido aceptada	7554	CPU-L01-62
1027	35496	2018-05-28 08:13:09.147838	0	La Factura numero F013-00000100, ha sido aceptada	7554	CPU-L01-62
1028	35524	2018-05-28 08:13:16.079128	0	La Factura numero F013-00000101, ha sido aceptada	7554	CPU-L01-62
1029	35534	2018-05-28 08:13:30.679782	0	La Factura numero F010-00000065, ha sido aceptada	7554	CPU-L01-62
1030	35543	2018-05-28 08:13:57.878115	0	La Factura numero F012-00000138, ha sido aceptada	7554	CPU-L01-62
1031	35544	2018-05-28 08:14:05.058258	0	La Factura numero F012-00000139, ha sido aceptada	7554	CPU-L01-62
1032	35676	2018-05-29 10:25:42.708358	0011	El comprobante de pago electrónico no existe.	1	CHEPEN-PC
1033	35676	2018-05-29 10:25:50.828743	0011	El comprobante de pago electrónico no existe.	1	CHEPEN-PC
1034	35711	2018-05-30 08:10:32.22765	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
1035	35637	2018-05-30 08:11:46.25407	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
1036	35638	2018-05-30 08:12:05.830143	0	La Factura numero F003-00000025, ha sido aceptada	5532	CPU-L01-163
1037	35721	2018-05-30 12:52:01.920035	0001	El comprobante existe y está aceptado.	5532	CPU-L01-163
1038	35599	2018-05-31 09:05:11.577009	0	La Factura numero F012-00000140, ha sido aceptada	7554	CPU-L01-62
1039	35630	2018-05-31 09:07:43.76506	0	La Factura numero F014-00000036, ha sido aceptada	7554	CPU-L01-62
1040	35633	2018-05-31 15:35:16.06406	0	La Factura numero F016-00000019, ha sido aceptada	7554	CPU-L01-62
2542	41545	2018-08-27 12:26:37.531603	99		1	CONTROL02
1041	35677	2018-05-31 15:35:50.44771	0	La Factura numero F003-00000051, ha sido aceptada	7554	CPU-L01-62
1042	35678	2018-05-31 15:35:57.351434	0	La Factura numero F003-00000052, ha sido aceptada	7554	CPU-L01-62
1043	35679	2018-05-31 15:36:04.132328	0	La Factura numero F003-00000053, ha sido aceptada	7554	CPU-L01-62
1044	35735	2018-05-31 15:36:41.329551	0	La Factura numero F010-00000066, ha sido aceptada	7554	CPU-L01-62
1045	35740	2018-05-31 15:36:50.841064	0	La Factura numero F010-00000067, ha sido aceptada	7554	CPU-L01-62
1046	35741	2018-05-31 15:36:58.023511	0	La Factura numero F010-00000068, ha sido aceptada	7554	CPU-L01-62
1047	35748	2018-05-31 15:37:05.378468	0	La Factura numero F010-00000069, ha sido aceptada	7554	CPU-L01-62
1048	35781	2018-06-01 08:10:48.842251	0	La Factura numero F005-00000039, ha sido aceptada	5532	CPU-L01-163
1049	35540	2018-06-01 08:11:03.158798	0	La Factura numero F003-00000096, ha sido aceptada	7849	CPU-L01-108
1050	35548	2018-06-01 08:11:24.341364	0	La Factura numero F003-00000097, ha sido aceptada	7849	CPU-L01-108
1051	35503	2018-06-01 08:11:46.844364	0	La Factura numero F007-00000012, ha sido aceptada	7849	CPU-L01-108
1052	35510	2018-06-01 08:46:37.178516	0	La Factura numero F005-00000054, ha sido aceptada	7849	CPU-L01-108
1053	35567	2018-06-01 08:46:53.24365	0	La Factura numero F005-00000055, ha sido aceptada	7849	CPU-L01-108
1054	35509	2018-06-01 09:18:41.495769	0001	El comprobante existe y está aceptado.	1	CONTROL02
1055	35591	2018-06-01 16:30:59.655592	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1056	35629	2018-06-01 16:31:24.614178	0	La Factura numero F008-00000108, ha sido aceptada	7849	CPU-L01-108
1057	35665	2018-06-01 16:32:22.915567	0	La Factura numero F008-00000109, ha sido aceptada	7849	CPU-L01-108
1058	35688	2018-06-01 16:42:40.551938	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1059	35821	2018-06-04 08:05:29.479878	0	La Factura numero F016-00000020, ha sido aceptada	7554	CPU-L01-62
1060	35790	2018-06-04 08:06:09.898174	0	La Factura numero F010-00000070, ha sido aceptada	7554	CPU-L01-62
1061	35835	2018-06-04 09:50:22.69586	0	La Factura numero F010-00000073, ha sido aceptada	7554	CPU-L01-62
1062	35796	2018-06-04 09:51:40.134915	0	La Factura numero F013-00000102, ha sido aceptada	7554	CPU-L01-62
1063	35800	2018-06-04 09:51:47.940519	0	La Factura numero F013-00000103, ha sido aceptada	7554	CPU-L01-62
1064	35830	2018-06-04 09:51:55.190852	0	La Factura numero F013-00000104, ha sido aceptada	7554	CPU-L01-62
1065	35879	2018-06-04 09:52:13.960295	0	La Factura numero F013-00000106, ha sido aceptada	7554	CPU-L01-62
1066	35647	2018-06-04 11:10:28.406894	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1067	35793	2018-06-04 11:10:43.372708	0	La Factura numero F002-00000043, ha sido aceptada	7849	CPU-L01-108
1068	35744	2018-06-04 11:11:40.89153	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1069	35750	2018-06-04 11:11:52.420662	0	La Factura numero F008-00000112, ha sido aceptada	7849	CPU-L01-108
1070	35753	2018-06-04 11:14:06.008531	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1071	35801	2018-06-04 11:14:18.9479	0	La Factura numero F008-00000114, ha sido aceptada	7849	CPU-L01-108
1072	35803	2018-06-04 11:14:45.885357	0	La Factura numero F008-00000115, ha sido aceptada	7849	CPU-L01-108
1073	35621	2018-06-04 11:15:29.720352	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1074	35622	2018-06-04 11:15:53.840117	0	La Factura numero F003-00000099, ha sido aceptada	7849	CPU-L01-108
1075	35682	2018-06-04 11:16:54.277295	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1076	35683	2018-06-04 11:17:37.08601	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1077	35809	2018-06-04 11:18:31.642561	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1078	35619	2018-06-04 11:19:11.336586	0	La Factura numero F005-00000056, ha sido aceptada	7849	CPU-L01-108
1079	35661	2018-06-04 11:19:25.652749	0	La Factura numero F005-00000057, ha sido aceptada	7849	CPU-L01-108
1080	35690	2018-06-04 11:19:39.284536	0	La Factura numero F005-00000058, ha sido aceptada	7849	CPU-L01-108
1081	35717	2018-06-04 11:20:07.57736	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1082	35726	2018-06-04 11:20:21.290144	0	La Factura numero F005-00000060, ha sido aceptada	7849	CPU-L01-108
1083	35687	2018-06-04 11:22:19.972433	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1084	35710	2018-06-04 11:23:00.731282	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1085	35982	2018-06-05 15:24:18.23576	0	La Factura numero F016-00000021, ha sido aceptada	315	CPU-L01-111
1086	35632	2018-06-05 15:41:31.553622	0001	El comprobante existe y está aceptado.	1	USUARIO-PC
1087	35817	2018-06-05 15:41:44.460727	0001	El comprobante existe y está aceptado.	1	USUARIO-PC
1088	35828	2018-06-05 15:41:51.255938	0001	El comprobante existe y está aceptado.	1	USUARIO-PC
1089	35837	2018-06-05 15:41:59.477097	0001	El comprobante existe y está aceptado.	1	USUARIO-PC
1090	35873	2018-06-05 15:42:17.172477	0001	El comprobante existe y está aceptado.	1	USUARIO-PC
1091	35829	2018-06-05 17:51:44.690274	0	La Factura numero F007-00000015, ha sido aceptada	7849	CPU-L01-108
1092	35867	2018-06-05 17:52:06.971634	0	La Factura numero F007-00000016, ha sido aceptada	7849	CPU-L01-108
1093	35876	2018-06-05 17:52:46.839414	0	La Factura numero F008-00000116, ha sido aceptada	7849	CPU-L01-108
1094	35915	2018-06-06 08:05:58.571927	0	La Factura numero F005-00000040, ha sido aceptada	5532	CPU-L01-163
1095	36027	2018-06-07 15:29:05.278415	0	La Factura numero F010-00000075, ha sido aceptada	7554	CPU-L01-62
1096	35905	2018-06-07 15:29:24.70084	0	La Factura numero F011-00000009, ha sido aceptada	7554	CPU-L01-62
1097	35943	2018-06-07 15:30:03.932786	0	La Factura numero F013-00000107, ha sido aceptada	7554	CPU-L01-62
1098	35944	2018-06-07 15:30:15.042478	0	La Factura numero F013-00000108, ha sido aceptada	7554	CPU-L01-62
1099	35989	2018-06-07 15:30:25.232469	0	La Factura numero F013-00000109, ha sido aceptada	7554	CPU-L01-62
1100	36021	2018-06-07 15:30:59.236016	0	La Factura numero F003-00000054, ha sido aceptada	7554	CPU-L01-62
1101	36024	2018-06-07 15:31:17.005187	0	La Factura numero F003-00000055, ha sido aceptada	7554	CPU-L01-62
1102	35920	2018-06-08 09:26:31.017403	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1103	35914	2018-06-08 09:28:50.395572	0011	El comprobante de pago electrónico no existe.	7849	CPU-L01-108
1104	35914	2018-06-08 09:29:32.733856	0	La Factura numero F003-00000103, ha sido aceptada	7849	CPU-L01-108
1105	35991	2018-06-08 09:30:11.145237	0	La Factura numero F003-00000104, ha sido aceptada	7849	CPU-L01-108
1106	35961	2018-06-08 09:31:28.289289	0	La Factura numero F008-00000117, ha sido aceptada	7849	CPU-L01-108
1107	36007	2018-06-08 09:31:57.486608	0	La Factura numero F008-00000118, ha sido aceptada	7849	CPU-L01-108
1108	36030	2018-06-08 09:32:23.61425	0	La Factura numero F008-00000119, ha sido aceptada	7849	CPU-L01-108
1109	35952	2018-06-08 09:33:02.215901	0	La Factura numero F002-00000044, ha sido aceptada	7849	CPU-L01-108
1110	35940	2018-06-08 09:33:31.282239	0	La Factura numero F005-00000062, ha sido aceptada	7849	CPU-L01-108
1111	35948	2018-06-08 09:33:47.878561	0	La Factura numero F005-00000063, ha sido aceptada	7849	CPU-L01-108
2543	41539	2018-08-27 12:26:37.531603	99		1	CONTROL02
1112	35966	2018-06-08 09:34:23.631821	0	La Factura numero F005-00000064, ha sido aceptada	7849	CPU-L01-108
1113	35979	2018-06-08 09:34:43.407527	0	La Factura numero F005-00000065, ha sido aceptada	7849	CPU-L01-108
1114	36006	2018-06-08 09:37:09.307935	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1115	36043	2018-06-09 11:58:59.194003	0	La Factura numero F002-00000045, ha sido aceptada	7849	CPU-L01-108
1116	36073	2018-06-11 08:16:43.61439	0	La Factura numero F005-00000067, ha sido aceptada	7849	CPU-L01-108
1117	36056	2018-06-11 08:30:25.574207	0	La Factura numero F010-00000076, ha sido aceptada	7554	CPU-L01-62
1118	36081	2018-06-11 08:30:32.991968	0	La Factura numero F010-00000077, ha sido aceptada	7554	CPU-L01-62
1119	36058	2018-06-11 08:30:53.060627	0	La Factura numero F013-00000110, ha sido aceptada	7554	CPU-L01-62
1120	36110	2018-06-11 08:32:02.652399	0	La Factura numero F013-00000111, ha sido aceptada	7554	CPU-L01-62
1121	36089	2018-06-12 08:29:03.434672	0	La Boleta numero B002-00000360, ha sido aceptada	7849	CPU-L01-108
1122	36102	2018-06-12 08:29:26.739218	0	La Boleta numero B002-00000361, ha sido aceptada	7849	CPU-L01-108
1123	36114	2018-06-12 08:30:25.448617	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1124	36097	2018-06-12 08:31:15.542463	0	La Boleta numero B005-00001004, ha sido aceptada	7849	CPU-L01-108
1125	36157	2018-06-13 09:00:50.665654	0	La Factura numero F002-00000046, ha sido aceptada	7849	CPU-L01-108
1126	36162	2018-06-13 09:01:06.740289	0	La Factura numero F002-00000047, ha sido aceptada	7849	CPU-L01-108
1127	36155	2018-06-13 09:17:29.461776	0	La Factura numero F007-00000017, ha sido aceptada	7849	CPU-L01-108
1128	36122	2018-06-13 09:30:13.055807	0	La Factura numero F005-00000068, ha sido aceptada	7849	CPU-L01-108
1129	36146	2018-06-13 09:35:56.514278	0	La Factura numero F005-00000069, ha sido aceptada	7849	CPU-L01-108
1130	36151	2018-06-13 09:36:15.621202	0	La Factura numero F005-00000070, ha sido aceptada	7849	CPU-L01-108
1131	36210	2018-06-14 08:20:31.726558	0	La Factura numero F005-00000071, ha sido aceptada	7849	CPU-L01-108
1132	36099	2018-06-14 09:36:59.683445	0	La Boleta numero B005-00001005, ha sido aceptada	7849	CPU-L01-108
1133	36234	2018-06-15 08:36:49.907475	0	La Factura numero F005-00000072, ha sido aceptada	7849	CPU-L01-108
1134	36223	2018-06-15 09:18:26.529179	0	La Factura numero F013-00000112, ha sido aceptada	7554	CPU-L01-62
1135	36236	2018-06-15 09:18:33.862021	0	La Factura numero F013-00000113, ha sido aceptada	7554	CPU-L01-62
1136	36238	2018-06-15 09:18:42.726727	0	La Factura numero F013-00000114, ha sido aceptada	7554	CPU-L01-62
1137	36251	2018-06-15 09:18:50.073542	0	La Factura numero F013-00000115, ha sido aceptada	7554	CPU-L01-62
1138	36252	2018-06-15 09:19:09.550538	0	La Factura numero F013-00000116, ha sido aceptada	7554	CPU-L01-62
1139	36260	2018-06-15 09:19:16.439909	0	La Factura numero F013-00000117, ha sido aceptada	7554	CPU-L01-62
1140	36291	2018-06-15 09:19:23.963264	0	La Factura numero F013-00000118, ha sido aceptada	7554	CPU-L01-62
1141	36303	2018-06-15 09:19:31.578887	0	La Factura numero F013-00000119, ha sido aceptada	7554	CPU-L01-62
1142	36199	2018-06-15 09:19:54.542638	0	La Factura numero F010-00000078, ha sido aceptada	7554	CPU-L01-62
1143	36233	2018-06-15 09:20:32.427044	0	La Factura numero F010-00000079, ha sido aceptada	7554	CPU-L01-62
1144	36211	2018-06-15 09:21:10.389818	0	La Factura numero F012-00000141, ha sido aceptada	7554	CPU-L01-62
1145	36239	2018-06-15 09:21:17.553128	0	La Factura numero F012-00000142, ha sido aceptada	7554	CPU-L01-62
1146	36267	2018-06-15 09:21:24.386687	0	La Factura numero F012-00000143, ha sido aceptada	7554	CPU-L01-62
1147	36319	2018-06-15 09:21:31.280179	0	La Factura numero F012-00000144, ha sido aceptada	7554	CPU-L01-62
1148	36299	2018-06-15 09:21:48.973644	0	La Factura numero F016-00000022, ha sido aceptada	7554	CPU-L01-62
1149	36297	2018-06-16 07:21:35.67838	0	La Factura numero F008-00000120, ha sido aceptada	7849	CPU-L01-108
1150	36300	2018-06-16 07:21:52.371092	0	La Factura numero F008-00000121, ha sido aceptada	7849	CPU-L01-108
1151	36375	2018-06-16 10:18:00.835823	0	La Factura numero F003-00000026, ha sido aceptada	10843	CPU-L01-163
1152	36350	2018-06-18 08:09:08.893021	0	La Factura numero F008-00000122, ha sido aceptada	7849	CPU-L01-108
1153	36353	2018-06-18 08:09:35.582066	0	La Factura numero F008-00000123, ha sido aceptada	7849	CPU-L01-108
1154	36376	2018-06-18 08:09:55.473912	0	La Factura numero F007-00000018, ha sido aceptada	7849	CPU-L01-108
1155	36325	2018-06-18 08:10:18.907972	0	La Factura numero F005-00000073, ha sido aceptada	7849	CPU-L01-108
1156	36357	2018-06-18 08:18:12.144784	0	La Factura numero F012-00000145, ha sido aceptada	7554	CPU-L01-62
1157	36394	2018-06-18 08:18:19.034888	0	La Factura numero F012-00000146, ha sido aceptada	7554	CPU-L01-62
1158	36329	2018-06-18 08:18:39.730097	0	La Factura numero F013-00000120, ha sido aceptada	7554	CPU-L01-62
1159	36343	2018-06-18 08:18:46.977032	0	La Factura numero F013-00000121, ha sido aceptada	7554	CPU-L01-62
1160	36360	2018-06-18 09:46:22.732457	0	La Factura numero F001-00000001, ha sido aceptada	315	CPU-L01-111
1161	36362	2018-06-18 10:03:23.855746	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1162	36363	2018-06-18 10:04:26.579106	0	La Factura numero F001-00000003, ha sido aceptada	10876	CPU-L01-51
1163	36380	2018-06-18 10:22:37.466674	0	La Factura numero F001-00000004, ha sido aceptada	10876	CPU-L01-51
1164	36419	2018-06-18 17:18:02.109875	0	La Factura numero F008-00000124, ha sido aceptada	7849	CPU-L01-108
1165	36435	2018-06-19 09:24:37.184652	0	La Factura numero F010-00000080, ha sido aceptada	7554	CPU-L01-62
1166	36484	2018-06-19 09:24:43.116553	0	La Factura numero F010-00000081, ha sido aceptada	7554	CPU-L01-62
1167	36469	2018-06-19 09:24:55.582221	0	La Factura numero F012-00000147, ha sido aceptada	7554	CPU-L01-62
1168	36381	2018-06-19 17:19:34.312783	0	La Factura numero F001-00000005, ha sido aceptada	10876	CPU-L01-51
1169	36382	2018-06-19 17:21:46.584638	0	La Factura numero F001-00000006, ha sido aceptada	10876	CPU-L01-51
1170	36383	2018-06-19 17:21:59.933556	0	La Factura numero F001-00000007, ha sido aceptada	10876	CPU-L01-51
1171	36385	2018-06-19 17:24:33.062019	0	La Factura numero F001-00000008, ha sido aceptada	10876	CPU-L01-51
1172	36386	2018-06-19 17:24:47.318971	0	La Factura numero F001-00000009, ha sido aceptada	10876	CPU-L01-51
1173	36418	2018-06-19 17:24:57.589716	0	La Factura numero F001-00000010, ha sido aceptada	10876	CPU-L01-51
1174	36481	2018-06-19 17:39:39.581273	0	La Factura numero F008-00000125, ha sido aceptada	7849	CPU-L01-108
1175	36440	2018-06-19 17:39:56.166565	0	La Factura numero F005-00000074, ha sido aceptada	7849	CPU-L01-108
1176	36464	2018-06-19 18:00:13.321266	0	La Factura numero F001-00000011, ha sido aceptada	10876	CPU-L01-51
1177	36466	2018-06-19 18:00:24.375693	0	La Factura numero F001-00000012, ha sido aceptada	10876	CPU-L01-51
1178	36468	2018-06-19 18:00:35.883747	0	La Factura numero F001-00000013, ha sido aceptada	10876	CPU-L01-51
1179	36470	2018-06-19 18:00:46.511215	0	La Factura numero F001-00000014, ha sido aceptada	10876	CPU-L01-51
1180	36472	2018-06-19 18:00:57.26919	0	La Factura numero F001-00000015, ha sido aceptada	10876	CPU-L01-51
1181	36473	2018-06-19 18:01:16.197198	0	La Factura numero F001-00000016, ha sido aceptada	10876	CPU-L01-51
2544	41568	2018-08-27 12:26:37.531603	99		1	CONTROL02
1182	36474	2018-06-19 18:02:02.929939	0	La Factura numero F001-00000017, ha sido aceptada	10876	CPU-L01-51
1183	36477	2018-06-19 18:02:13.212396	0	La Factura numero F001-00000018, ha sido aceptada	10876	CPU-L01-51
2560	41519	2018-08-27 12:26:37.531603	99		1	CONTROL02
1184	36478	2018-06-19 18:02:24.468705	0	La Factura numero F001-00000019, ha sido aceptada	10876	CPU-L01-51
1185	36480	2018-06-19 18:02:35.641771	0	La Factura numero F001-00000020, ha sido aceptada	10876	CPU-L01-51
1186	36482	2018-06-19 18:02:45.745055	0	La Factura numero F001-00000021, ha sido aceptada	10876	CPU-L01-51
1187	36486	2018-06-19 18:02:55.678975	0	La Factura numero F001-00000022, ha sido aceptada	10876	CPU-L01-51
1188	36487	2018-06-19 18:03:04.795818	0	La Factura numero F001-00000023, ha sido aceptada	10876	CPU-L01-51
1189	36488	2018-06-19 18:03:23.318157	0	La Factura numero F001-00000024, ha sido aceptada	10876	CPU-L01-51
1190	36489	2018-06-19 18:03:35.141034	0	La Factura numero F001-00000025, ha sido aceptada	10876	CPU-L01-51
1191	36558	2018-06-21 08:25:35.016154	0	La Factura numero F008-00000126, ha sido aceptada	7849	CPU-L01-108
1192	36551	2018-06-21 08:25:53.714176	0	La Factura numero F002-00000048, ha sido aceptada	7849	CPU-L01-108
1193	36499	2018-06-21 08:26:16.928084	0	La Factura numero F005-00000075, ha sido aceptada	7849	CPU-L01-108
1194	36498	2018-06-21 08:58:30.069193	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1195	36501	2018-06-21 09:02:09.359999	0	La Factura numero F001-00000027, ha sido aceptada	10876	CPU-L01-51
1196	36502	2018-06-21 09:02:21.03248	0	La Factura numero F001-00000028, ha sido aceptada	10876	CPU-L01-51
1197	36504	2018-06-21 09:02:30.451539	0	La Factura numero F001-00000029, ha sido aceptada	10876	CPU-L01-51
1198	36511	2018-06-21 09:02:40.634041	0	La Factura numero F001-00000030, ha sido aceptada	10876	CPU-L01-51
1199	36512	2018-06-21 09:02:50.689952	0	La Factura numero F001-00000031, ha sido aceptada	10876	CPU-L01-51
1200	36513	2018-06-21 09:03:00.137799	0	La Factura numero F001-00000032, ha sido aceptada	10876	CPU-L01-51
1201	36515	2018-06-21 09:03:12.747545	0	La Factura numero F001-00000033, ha sido aceptada	10876	CPU-L01-51
1202	36517	2018-06-21 09:03:27.16198	0	La Factura numero F001-00000034, ha sido aceptada	10876	CPU-L01-51
1203	36518	2018-06-21 09:03:41.643788	0	La Factura numero F001-00000035, ha sido aceptada	10876	CPU-L01-51
1204	36519	2018-06-21 09:03:52.663403	0	La Factura numero F001-00000036, ha sido aceptada	10876	CPU-L01-51
1205	36520	2018-06-21 09:04:04.323803	0	La Factura numero F001-00000037, ha sido aceptada	10876	CPU-L01-51
1206	36522	2018-06-21 09:04:20.775201	0	La Factura numero F001-00000038, ha sido aceptada	10876	CPU-L01-51
1207	36523	2018-06-21 09:04:29.896723	0	La Factura numero F001-00000039, ha sido aceptada	10876	CPU-L01-51
1208	36524	2018-06-21 09:04:47.504398	0	La Factura numero F001-00000040, ha sido aceptada	10876	CPU-L01-51
1209	36525	2018-06-21 09:04:56.539318	0	La Factura numero F001-00000041, ha sido aceptada	10876	CPU-L01-51
1210	36526	2018-06-21 09:05:08.177472	0	La Factura numero F001-00000042, ha sido aceptada	10876	CPU-L01-51
1211	36533	2018-06-21 09:05:15.556696	0	La Factura numero F001-00000043, ha sido aceptada	10876	CPU-L01-51
1212	36535	2018-06-21 09:05:32.711779	0	La Factura numero F001-00000044, ha sido aceptada	10876	CPU-L01-51
1213	36536	2018-06-21 09:05:41.1886	0	La Factura numero F001-00000045, ha sido aceptada	10876	CPU-L01-51
1214	36540	2018-06-21 09:05:49.549987	0	La Factura numero F001-00000046, ha sido aceptada	10876	CPU-L01-51
1215	36549	2018-06-21 09:05:58.812491	0	La Factura numero F001-00000047, ha sido aceptada	10876	CPU-L01-51
1216	36554	2018-06-21 09:06:08.482368	0	La Factura numero F001-00000048, ha sido aceptada	10876	CPU-L01-51
1217	36555	2018-06-21 09:06:17.939165	0	La Factura numero F001-00000049, ha sido aceptada	10876	CPU-L01-51
1218	36618	2018-06-21 09:06:27.553606	0	La Factura numero F001-00000050, ha sido aceptada	10876	CPU-L01-51
1219	36571	2018-06-21 15:37:31.346137	0	La Factura numero F008-00000127, ha sido aceptada	7849	CPU-L01-108
1220	36576	2018-06-21 15:37:48.738784	0	La Factura numero F002-00000049, ha sido aceptada	7849	CPU-L01-108
1221	36603	2018-06-21 15:38:01.56407	0	La Factura numero F002-00000050, ha sido aceptada	7849	CPU-L01-108
1222	36613	2018-06-21 15:38:12.473813	0	La Factura numero F002-00000051, ha sido aceptada	7849	CPU-L01-108
1223	36550	2018-06-22 08:17:58.299499	0	La Factura numero F013-00000122, ha sido aceptada	7554	CPU-L01-62
1224	36583	2018-06-22 08:18:13.579991	0	La Factura numero F013-00000123, ha sido aceptada	7554	CPU-L01-62
1225	36587	2018-06-22 08:18:20.719433	0	La Factura numero F013-00000124, ha sido aceptada	7554	CPU-L01-62
1226	36657	2018-06-22 08:18:28.567317	0	La Factura numero F013-00000125, ha sido aceptada	7554	CPU-L01-62
1227	36671	2018-06-22 08:18:34.842419	0	La Factura numero F013-00000126, ha sido aceptada	7554	CPU-L01-62
1228	36624	2018-06-22 08:19:02.878192	0	La Factura numero F010-00000082, ha sido aceptada	7554	CPU-L01-62
1229	36620	2018-06-22 08:19:32.937442	0	La Factura numero F012-00000148, ha sido aceptada	7554	CPU-L01-62
1230	36648	2018-06-22 12:15:47.464652	0	La Factura numero F005-00000076, ha sido aceptada	7849	CPU-L01-108
1231	36660	2018-06-23 08:24:08.178482	0	La Factura numero F001-00000051, ha sido aceptada	10876	CPU-L01-51
1232	36662	2018-06-23 08:24:19.423126	0	La Factura numero F001-00000052, ha sido aceptada	10876	CPU-L01-51
1233	36677	2018-06-23 08:27:41.954772	0	La Factura numero F001-00000053, ha sido aceptada	10876	CPU-L01-51
1234	36678	2018-06-23 08:27:55.12249	0	La Factura numero F001-00000054, ha sido aceptada	10876	CPU-L01-51
1235	36680	2018-06-23 08:29:19.197364	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1236	36818	2018-06-25 08:12:08.56442	0	La Factura numero F003-00000027, ha sido aceptada	10843	CPU-L01-163
1237	36724	2018-06-25 08:14:58.750373	0	La Factura numero F008-00000128, ha sido aceptada	7849	CPU-L01-108
1238	36722	2018-06-25 08:20:20.813088	0	La Factura numero F002-00000052, ha sido aceptada	7849	CPU-L01-108
1239	36827	2018-06-25 14:18:56.674413	0	La Factura numero F010-00000083, ha sido aceptada	7554	CPU-L01-62
1240	36714	2018-06-25 14:19:18.135704	0	La Factura numero F007-00000026, ha sido aceptada	7554	CPU-L01-62
1241	36767	2018-06-25 14:19:23.903902	0	La Factura numero F007-00000027, ha sido aceptada	7554	CPU-L01-62
1242	36743	2018-06-25 14:19:50.756253	0	La Factura numero F012-00000149, ha sido aceptada	7554	CPU-L01-62
1243	36820	2018-06-25 14:20:13.241871	0	La Factura numero F013-00000129, ha sido aceptada	7554	CPU-L01-62
1244	36784	2018-06-25 14:20:19.551043	0	La Factura numero F013-00000128, ha sido aceptada	7554	CPU-L01-62
1245	36800	2018-06-25 15:23:29.461152	0	La Factura numero F002-00000053, ha sido aceptada	7849	CPU-L01-108
1246	36759	2018-06-26 08:15:12.20063	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1247	36760	2018-06-26 08:17:48.359739	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1248	36763	2018-06-26 08:18:42.015732	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1249	36764	2018-06-26 08:18:47.276516	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1250	36765	2018-06-26 08:18:53.121659	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1251	36766	2018-06-26 08:18:57.962551	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
2545	41576	2018-08-27 12:26:37.531603	99		1	CONTROL02
1252	36766	2018-06-26 08:19:14.023704	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
1253	36766	2018-06-26 08:20:25.032935	0	La Factura numero F001-00000061, ha sido aceptada	10876	CPU-L01-51
1254	36766	2018-06-26 08:21:22.428487	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1255	36786	2018-06-26 08:21:32.861077	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1256	36815	2018-06-26 08:21:39.099053	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1257	36821	2018-06-26 08:21:47.397187	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1258	36848	2018-06-26 10:49:56.657151	0	La Factura numero F005-00000041, ha sido aceptada	10843	CPU-L01-163
1259	36858	2018-06-26 10:50:18.062795	0	La Factura numero F003-00000028, ha sido aceptada	10843	CPU-L01-163
1260	36870	2018-06-26 10:50:42.876886	0	La Factura numero F005-00000042, ha sido aceptada	10843	CPU-L01-163
1261	36887	2018-06-26 15:17:50.546579	0	La Factura numero F008-00000129, ha sido aceptada	7849	CPU-L01-108
1262	36907	2018-06-26 15:18:08.932352	0	La Factura numero F005-00000077, ha sido aceptada	7849	CPU-L01-108
1263	36727	2018-06-27 08:25:04.775707	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
1264	36846	2018-06-27 08:25:13.141151	0	La Factura numero F013-00000130, ha sido aceptada	7554	CPU-L01-62
1265	36864	2018-06-27 08:25:19.763431	0	La Factura numero F013-00000131, ha sido aceptada	7554	CPU-L01-62
1266	36940	2018-06-27 08:25:26.404927	0	La Factura numero F013-00000132, ha sido aceptada	7554	CPU-L01-62
1267	36953	2018-06-27 08:25:32.313969	0	La Factura numero F013-00000133, ha sido aceptada	7554	CPU-L01-62
1268	36912	2018-06-27 08:25:51.574231	0	La Factura numero F010-00000084, ha sido aceptada	7554	CPU-L01-62
1269	36985	2018-06-27 08:26:44.725703	0	La Factura numero F010-00000085, ha sido aceptada	7554	CPU-L01-62
1270	36918	2018-06-27 08:27:01.439798	0	La Factura numero F005-00000020, ha sido aceptada	7554	CPU-L01-62
1271	36836	2018-06-27 08:27:20.234853	0	La Factura numero F007-00000028, ha sido aceptada	7554	CPU-L01-62
1272	36966	2018-06-27 08:27:26.671067	0	La Factura numero F007-00000029, ha sido aceptada	7554	CPU-L01-62
1273	36833	2018-06-27 08:27:55.94045	0	La Factura numero F012-00000150, ha sido aceptada	7554	CPU-L01-62
1274	36903	2018-06-27 08:28:02.173948	0	La Factura numero F012-00000151, ha sido aceptada	7554	CPU-L01-62
1275	36920	2018-06-27 08:28:08.390939	0	La Factura numero F012-00000152, ha sido aceptada	7554	CPU-L01-62
1276	36961	2018-06-27 08:28:14.400258	0	La Factura numero F012-00000153, ha sido aceptada	7554	CPU-L01-62
1277	36867	2018-06-27 08:28:36.854374	0	La Factura numero F003-00000056, ha sido aceptada	7554	CPU-L01-62
1278	36922	2018-06-27 08:28:47.130097	0	La Factura numero F003-00000057, ha sido aceptada	7554	CPU-L01-62
1279	36933	2018-06-27 11:19:05.563071	0	La Factura numero F008-00000130, ha sido aceptada	7849	CPU-L01-108
1280	36935	2018-06-27 11:19:44.245176	0	La Factura numero F008-00000131, ha sido aceptada	7849	CPU-L01-108
1281	36945	2018-06-27 11:20:07.875635	0	La Factura numero F002-00000054, ha sido aceptada	7849	CPU-L01-108
1282	36950	2018-06-27 11:20:18.694535	0	La Factura numero F002-00000055, ha sido aceptada	7849	CPU-L01-108
1283	36957	2018-06-27 11:20:29.708518	0	La Factura numero F002-00000056, ha sido aceptada	7849	CPU-L01-108
1284	36862	2018-06-28 08:38:33.089333	0	La Factura numero F001-00000065, ha sido aceptada	10876	CPU-L01-51
1285	36909	2018-06-28 08:49:02.076009	0	La Factura numero F001-00000066, ha sido aceptada	10876	CPU-L01-51
1286	36916	2018-06-28 08:49:13.193805	0	La Factura numero F001-00000067, ha sido aceptada	10876	CPU-L01-51
1287	36947	2018-06-28 08:49:27.119062	0	La Factura numero F001-00000068, ha sido aceptada	10876	CPU-L01-51
1288	37028	2018-06-28 12:07:02.59307	0	La Factura numero F008-00000132, ha sido aceptada	7849	CPU-L01-108
1289	37029	2018-06-28 12:07:14.215319	0	La Factura numero F008-00000133, ha sido aceptada	7849	CPU-L01-108
1290	37001	2018-06-30 08:13:12.15542	0	La Factura numero F001-00000069, ha sido aceptada	10876	CPU-L01-51
1291	37004	2018-06-30 08:15:51.687477	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1292	37006	2018-06-30 08:16:26.639393	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1293	37007	2018-06-30 08:16:38.949659	0	La Factura numero F001-00000072, ha sido aceptada	10876	CPU-L01-51
1294	37013	2018-06-30 08:16:53.328645	0	La Factura numero F001-00000073, ha sido aceptada	10876	CPU-L01-51
1295	37014	2018-06-30 08:17:04.288822	0	La Factura numero F001-00000074, ha sido aceptada	10876	CPU-L01-51
1296	37017	2018-06-30 08:19:14.013001	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1297	37019	2018-06-30 08:19:44.26738	0	La Factura numero F001-00000076, ha sido aceptada	10876	CPU-L01-51
1298	37023	2018-06-30 08:19:55.171956	0	La Factura numero F001-00000077, ha sido aceptada	10876	CPU-L01-51
1299	37031	2018-06-30 08:20:07.394307	0	La Factura numero F001-00000078, ha sido aceptada	10876	CPU-L01-51
1300	37036	2018-06-30 08:20:33.899566	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1301	37034	2018-06-30 08:21:42.380152	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1302	37037	2018-06-30 08:22:17.256959	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1303	37040	2018-06-30 08:22:33.934483	0	La Factura numero F001-00000082, ha sido aceptada	10876	CPU-L01-51
1304	37041	2018-06-30 08:22:51.33715	0	La Factura numero F001-00000083, ha sido aceptada	10876	CPU-L01-51
1305	37042	2018-06-30 08:23:02.636559	0	La Factura numero F001-00000084, ha sido aceptada	10876	CPU-L01-51
1306	37043	2018-06-30 08:23:13.229973	0	La Factura numero F001-00000085, ha sido aceptada	10876	CPU-L01-51
1307	37044	2018-06-30 08:25:30.990676	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1308	37045	2018-06-30 08:25:35.985684	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1309	37046	2018-06-30 08:25:51.163785	0	La Factura numero F001-00000088, ha sido aceptada	10876	CPU-L01-51
1310	37047	2018-06-30 08:26:20.908932	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1311	37049	2018-06-30 08:27:12.182714	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1312	37050	2018-06-30 08:27:20.844535	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
1313	37050	2018-06-30 08:27:26.689636	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
1314	37050	2018-06-30 08:27:35.973305	0	La Factura numero F001-00000091, ha sido aceptada	10876	CPU-L01-51
1315	37068	2018-06-30 08:27:43.703545	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
1316	37068	2018-06-30 08:28:02.319972	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1317	37070	2018-06-30 08:28:07.824025	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
1318	37070	2018-06-30 08:28:33.754578	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1319	37071	2018-06-30 08:29:08.942023	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1320	37075	2018-06-30 08:29:17.554331	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
1321	37075	2018-06-30 08:29:36.610181	0	La Factura numero F001-00000095, ha sido aceptada	10876	CPU-L01-51
1322	37076	2018-06-30 08:29:47.069229	0	La Factura numero F001-00000096, ha sido aceptada	10876	CPU-L01-51
2546	41526	2018-08-27 12:26:37.531603	99		1	CONTROL02
1323	37077	2018-06-30 08:29:57.668144	0	La Factura numero F001-00000097, ha sido aceptada	10876	CPU-L01-51
1324	37079	2018-06-30 08:30:08.075253	0	La Factura numero F001-00000098, ha sido aceptada	10876	CPU-L01-51
1325	37080	2018-06-30 08:30:20.284542	0	La Factura numero F001-00000099, ha sido aceptada	10876	CPU-L01-51
1326	37081	2018-06-30 08:30:42.825447	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1327	37082	2018-06-30 08:30:54.037946	0	La Factura numero F001-00000101, ha sido aceptada	10876	CPU-L01-51
1328	37085	2018-06-30 08:31:12.286299	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1329	37086	2018-06-30 08:32:10.501243	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1330	37091	2018-06-30 08:32:20.04565	0	La Factura numero F001-00000104, ha sido aceptada	10876	CPU-L01-51
1331	37102	2018-06-30 08:32:30.780673	0	La Factura numero F001-00000105, ha sido aceptada	10876	CPU-L01-51
1332	37105	2018-06-30 08:32:42.520196	0	La Factura numero F001-00000106, ha sido aceptada	10876	CPU-L01-51
1333	37108	2018-06-30 08:32:53.413325	0	La Factura numero F001-00000107, ha sido aceptada	10876	CPU-L01-51
1334	37109	2018-06-30 08:33:24.777442	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1335	37113	2018-06-30 08:33:37.87794	0	La Factura numero F001-00000109, ha sido aceptada	10876	CPU-L01-51
1336	37116	2018-06-30 08:33:57.39622	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1337	36994	2018-06-30 09:10:54.622136	0	La Factura numero F003-00000058, ha sido aceptada	7554	CPU-L01-62
1338	36995	2018-06-30 09:11:01.003498	0	La Factura numero F003-00000059, ha sido aceptada	7554	CPU-L01-62
1339	37118	2018-06-30 09:11:57.29735	0	La Factura numero F007-00000030, ha sido aceptada	7554	CPU-L01-62
1340	37095	2018-06-30 09:12:23.824003	0	La Factura numero F012-00000154, ha sido aceptada	7554	CPU-L01-62
1341	37110	2018-06-30 09:12:50.836223	0	La Factura numero F012-00000155, ha sido aceptada	7554	CPU-L01-62
1342	37111	2018-06-30 09:13:08.639238	0	La Factura numero F012-00000156, ha sido aceptada	7554	CPU-L01-62
1343	37104	2018-06-30 09:23:36.024276	0	La Factura numero F008-00000134, ha sido aceptada	7849	CPU-L01-108
1344	37130	2018-06-30 09:23:50.011374	0	La Factura numero F008-00000135, ha sido aceptada	7849	CPU-L01-108
1345	37131	2018-06-30 09:24:02.423826	0	La Factura numero F008-00000136, ha sido aceptada	7849	CPU-L01-108
1346	37133	2018-06-30 09:24:14.009336	0	La Factura numero F008-00000137, ha sido aceptada	7849	CPU-L01-108
1347	37134	2018-06-30 09:24:59.019222	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1348	37135	2018-06-30 09:26:31.94705	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1349	37152	2018-07-02 08:23:24.440074	0	La Factura numero F008-00000140, ha sido aceptada	7849	CPU-L01-108
1350	37170	2018-07-02 08:23:37.802951	0	La Factura numero F008-00000141, ha sido aceptada	7849	CPU-L01-108
1351	37146	2018-07-02 08:24:03.23189	0	La Factura numero F002-00000057, ha sido aceptada	7849	CPU-L01-108
1352	37184	2018-07-02 08:25:02.64043	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1353	37174	2018-07-02 08:25:23.7843	0	La Factura numero F005-00000078, ha sido aceptada	7849	CPU-L01-108
1354	37161	2018-07-02 08:55:30.502227	0	La Factura numero F005-00000043, ha sido aceptada	10843	CPU-L01-163
1355	37183	2018-07-03 09:06:09.961234	0	La Factura numero F013-00000134, ha sido aceptada	7554	CPU-L01-62
1356	37138	2018-07-03 09:07:08.739375	0	La Factura numero F012-00000157, ha sido aceptada	7554	CPU-L01-62
1357	37180	2018-07-03 09:07:21.572481	0	La Factura numero F012-00000158, ha sido aceptada	7554	CPU-L01-62
1358	37223	2018-07-03 09:07:41.27854	0	La Factura numero F012-00000159, ha sido aceptada	7554	CPU-L01-62
1359	37244	2018-07-03 09:07:48.544602	0	La Factura numero F012-00000160, ha sido aceptada	7554	CPU-L01-62
1360	37268	2018-07-03 09:08:07.996103	0	La Factura numero F012-00000161, ha sido aceptada	7554	CPU-L01-62
1361	37282	2018-07-03 09:08:28.02579	0	La Factura numero F010-00000086, ha sido aceptada	7554	CPU-L01-62
1362	37197	2018-07-03 09:08:47.771368	0	La Factura numero F016-00000025, ha sido aceptada	7554	CPU-L01-62
1363	37089	2018-07-03 09:14:56.61651	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
1364	37090	2018-07-03 09:15:01.154028	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
1365	37250	2018-07-03 11:09:45.7667	0	La Factura numero F002-00000058, ha sido aceptada	7849	CPU-L01-108
1366	37206	2018-07-04 08:13:18.802855	0	La Nota de credito numero F001-00000001, ha sido aceptada	10876	CPU-L01-51
1367	37253	2018-07-04 08:13:33.983642	0	La Nota de credito numero F001-00000002, ha sido aceptada	10876	CPU-L01-51
1368	37254	2018-07-04 08:13:47.812797	0	La Nota de credito numero F001-00000003, ha sido aceptada	10876	CPU-L01-51
1369	37255	2018-07-04 08:13:58.993283	0	La Nota de credito numero F001-00000004, ha sido aceptada	10876	CPU-L01-51
1370	37256	2018-07-04 08:14:09.089054	0	La Nota de credito numero F001-00000005, ha sido aceptada	10876	CPU-L01-51
1371	37257	2018-07-04 08:14:18.611391	0	La Nota de credito numero F001-00000006, ha sido aceptada	10876	CPU-L01-51
1372	37258	2018-07-04 08:14:32.149245	0	La Nota de credito numero F001-00000007, ha sido aceptada	10876	CPU-L01-51
1373	37259	2018-07-04 08:14:45.254194	0	La Nota de credito numero F001-00000008, ha sido aceptada	10876	CPU-L01-51
1374	37260	2018-07-04 08:15:02.201129	0	La Nota de credito numero F001-00000009, ha sido aceptada	10876	CPU-L01-51
1375	37261	2018-07-04 08:15:13.726091	0	La Nota de credito numero F001-00000010, ha sido aceptada	10876	CPU-L01-51
1376	37262	2018-07-04 08:15:26.236633	0	La Nota de credito numero F001-00000011, ha sido aceptada	10876	CPU-L01-51
1377	37217	2018-07-04 08:15:30.528229	0	La Factura numero F005-00000044, ha sido aceptada	10843	CPU-L01-163
1378	37200	2018-07-04 08:15:54.180451	0	La Factura numero F001-00000111, ha sido aceptada	10876	CPU-L01-51
1379	37224	2018-07-04 08:18:51.41337	0	La Factura numero F005-00000045, ha sido aceptada	10843	CPU-L01-163
1380	37224	2018-07-04 08:19:12.235426	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1381	37236	2018-07-04 08:19:39.614614	0	La Factura numero F005-00000046, ha sido aceptada	10843	CPU-L01-163
1382	37236	2018-07-04 08:19:47.854958	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1383	37221	2018-07-04 08:37:47.772132	0	La Factura numero F001-00000113, ha sido aceptada	10876	CPU-L01-51
1384	37222	2018-07-04 08:37:58.967746	0	La Factura numero F001-00000114, ha sido aceptada	10876	CPU-L01-51
1385	37264	2018-07-04 08:38:09.578047	0	La Factura numero F001-00000115, ha sido aceptada	10876	CPU-L01-51
1386	37265	2018-07-04 08:38:20.259672	0	La Factura numero F001-00000116, ha sido aceptada	10876	CPU-L01-51
1387	37266	2018-07-04 08:39:05.162901	0	La Factura numero F001-00000117, ha sido aceptada	10876	CPU-L01-51
1388	37267	2018-07-04 08:39:16.067077	0	La Factura numero F001-00000118, ha sido aceptada	10876	CPU-L01-51
1389	37270	2018-07-04 08:39:27.632944	0	La Factura numero F001-00000119, ha sido aceptada	10876	CPU-L01-51
1390	37271	2018-07-04 08:39:36.69206	0	La Factura numero F001-00000120, ha sido aceptada	10876	CPU-L01-51
1391	37272	2018-07-04 08:39:48.146674	0	La Factura numero F001-00000121, ha sido aceptada	10876	CPU-L01-51
1392	37273	2018-07-04 08:40:50.61878	0	La Factura numero F001-00000122, ha sido aceptada	10876	CPU-L01-51
1393	37274	2018-07-04 08:41:00.346248	0	La Factura numero F001-00000123, ha sido aceptada	10876	CPU-L01-51
1394	37276	2018-07-04 08:41:09.846451	0	La Factura numero F001-00000124, ha sido aceptada	10876	CPU-L01-51
1395	37302	2018-07-04 08:41:19.066741	0	La Factura numero F001-00000125, ha sido aceptada	10876	CPU-L01-51
1396	37304	2018-07-04 08:41:32.00859	0	La Factura numero F001-00000126, ha sido aceptada	10876	CPU-L01-51
1397	37306	2018-07-04 08:41:42.761009	0	La Factura numero F001-00000127, ha sido aceptada	10876	CPU-L01-51
1398	37307	2018-07-04 08:41:52.740548	0	La Factura numero F001-00000128, ha sido aceptada	10876	CPU-L01-51
1399	37309	2018-07-04 08:42:02.237321	0	La Factura numero F001-00000129, ha sido aceptada	10876	CPU-L01-51
1400	37315	2018-07-04 08:42:11.432564	0	La Factura numero F001-00000130, ha sido aceptada	10876	CPU-L01-51
1401	37318	2018-07-04 08:42:22.512019	0	La Factura numero F001-00000131, ha sido aceptada	10876	CPU-L01-51
1402	37353	2018-07-05 08:24:00.889529	0	La Factura numero F005-00000047, ha sido aceptada	10843	CPU-L01-163
1403	37353	2018-07-05 08:24:10.103494	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1404	37209	2018-07-05 09:08:40.443843	0	La Factura numero F001-00000112, ha sido aceptada	10876	CPU-L01-51
1405	37284	2018-07-05 10:14:06.580906	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1406	37286	2018-07-05 10:14:47.945329	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1407	37334	2018-07-05 10:15:10.010337	0	La Factura numero F007-00000019, ha sido aceptada	7849	CPU-L01-108
1408	37397	2018-07-05 10:15:21.312906	0	La Factura numero F007-00000020, ha sido aceptada	7849	CPU-L01-108
1409	37357	2018-07-05 10:16:10.563339	0	La Factura numero F005-00000079, ha sido aceptada	7849	CPU-L01-108
1410	37468	2018-07-05 16:20:09.315046	0	La Factura numero F001-00000001, ha sido aceptada	10843	CPU-L01-163
1411	37468	2018-07-05 16:20:20.257443	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1412	37401	2018-07-06 08:23:28.811907	0	La Factura numero F001-00000132, ha sido aceptada	10876	CPU-L01-51
1413	37415	2018-07-06 08:31:28.797491	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1414	37417	2018-07-06 08:37:01.153704	0	La Factura numero F001-00000136, ha sido aceptada	10876	CPU-L01-51
1415	37416	2018-07-06 08:37:11.81616	0	La Factura numero F001-00000135, ha sido aceptada	10876	CPU-L01-51
1416	37410	2018-07-06 08:37:23.263363	0	La Factura numero F001-00000133, ha sido aceptada	10876	CPU-L01-51
1417	37314	2018-07-06 12:49:07.009298	0	La Factura numero F013-00000135, ha sido aceptada	7554	CPU-L01-62
1418	37449	2018-07-06 12:49:15.92873	0	La Factura numero F013-00000136, ha sido aceptada	7554	CPU-L01-62
1419	37343	2018-07-06 12:49:49.824766	0	La Factura numero F012-00000162, ha sido aceptada	7554	CPU-L01-62
1420	37390	2018-07-06 12:49:56.138469	0	La Factura numero F012-00000163, ha sido aceptada	7554	CPU-L01-62
1421	37391	2018-07-06 12:50:02.173449	0	La Factura numero F012-00000164, ha sido aceptada	7554	CPU-L01-62
1422	37427	2018-07-06 12:50:08.538441	0	La Factura numero F012-00000165, ha sido aceptada	7554	CPU-L01-62
1423	37484	2018-07-06 12:50:15.527157	0	La Factura numero F012-00000166, ha sido aceptada	7554	CPU-L01-62
1424	37348	2018-07-06 12:50:40.620278	0	La Factura numero F010-00000087, ha sido aceptada	7554	CPU-L01-62
1425	37412	2018-07-06 12:50:48.331545	0	La Factura numero F010-00000088, ha sido aceptada	7554	CPU-L01-62
1426	37464	2018-07-06 12:50:57.247457	0	La Factura numero F010-00000089, ha sido aceptada	7554	CPU-L01-62
1427	37439	2018-07-06 17:45:30.892037	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1428	37534	2018-07-06 17:46:49.797782	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
1429	37457	2018-07-06 17:47:44.757002	0	La Factura numero F007-00000021, ha sido aceptada	7849	CPU-L01-108
1430	37543	2018-07-07 08:26:54.500174	0	La Factura numero F005-00000048, ha sido aceptada	10843	CPU-L01-163
1431	37543	2018-07-07 08:27:03.926334	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1432	37504	2018-07-07 08:27:21.647325	0	La Factura numero F003-00000029, ha sido aceptada	10843	CPU-L01-163
1433	37504	2018-07-07 08:27:31.658814	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1434	37509	2018-07-07 08:39:07.07114	0	La Factura numero F005-00000080, ha sido aceptada	7849	CPU-L01-108
1435	37541	2018-07-07 08:39:19.670869	0	La Factura numero F005-00000081, ha sido aceptada	7849	CPU-L01-108
1436	37420	2018-07-07 08:39:34.013458	0	La Factura numero F001-00000139, ha sido aceptada	10876	CPU-L01-51
1437	37447	2018-07-07 08:41:13.679969	0	La Factura numero F001-00000142, ha sido aceptada	10876	CPU-L01-51
1438	37450	2018-07-07 08:41:24.398312	0	La Factura numero F001-00000143, ha sido aceptada	10876	CPU-L01-51
1439	37481	2018-07-07 08:41:34.671814	0	La Factura numero F001-00000144, ha sido aceptada	10876	CPU-L01-51
1440	37501	2018-07-07 08:41:44.622174	0	La Factura numero F001-00000145, ha sido aceptada	10876	CPU-L01-51
1441	37561	2018-07-07 08:41:53.95996	0	La Factura numero F001-00000146, ha sido aceptada	10876	CPU-L01-51
1442	37563	2018-07-07 08:42:03.288398	0	La Factura numero F001-00000147, ha sido aceptada	10876	CPU-L01-51
1443	37565	2018-07-07 08:42:15.112186	0	La Factura numero F001-00000148, ha sido aceptada	10876	CPU-L01-51
1444	37567	2018-07-07 08:42:25.80456	0	La Factura numero F001-00000149, ha sido aceptada	10876	CPU-L01-51
1445	37569	2018-07-07 08:42:35.645884	0	La Factura numero F001-00000150, ha sido aceptada	10876	CPU-L01-51
1446	37418	2018-07-07 08:42:55.033494	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1447	37419	2018-07-07 08:42:59.822139	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1448	37421	2018-07-07 08:43:03.952826	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1449	37422	2018-07-07 08:43:08.319863	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
1450	37400	2018-07-07 09:53:44.068988	0	La Nota de credito numero F001-00000012, ha sido aceptada	1	SOLUCIONES
1451	37493	2018-07-07 10:11:08.701751	0	La Factura numero F010-00000090, ha sido aceptada	7554	CPU-L01-62
1452	37528	2018-07-07 10:11:26.699745	0	La Factura numero F006-00000022, ha sido aceptada	7554	CPU-L01-62
1453	37502	2018-07-07 10:11:46.834759	0	La Factura numero F007-00000031, ha sido aceptada	7554	CPU-L01-62
1454	37512	2018-07-07 10:11:54.820887	0	La Factura numero F007-00000032, ha sido aceptada	7554	CPU-L01-62
1455	37529	2018-07-07 10:12:27.50638	0	La Factura numero F013-00000137, ha sido aceptada	7554	CPU-L01-62
1456	37556	2018-07-07 10:12:35.024731	0	La Factura numero F013-00000138, ha sido aceptada	7554	CPU-L01-62
1457	37587	2018-07-09 08:12:18.64916	0	La Factura numero F005-00000049, ha sido aceptada	10843	CPU-L01-163
1458	37587	2018-07-09 08:12:28.376712	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1459	37618	2018-07-09 08:19:22.747454	0	La Factura numero F001-00000151, ha sido aceptada	10876	CPU-L01-51
1460	37621	2018-07-09 08:19:32.769357	0	La Factura numero F001-00000152, ha sido aceptada	10876	CPU-L01-51
1461	37606	2018-07-09 08:24:54.530033	0	La Nota de credito numero F001-00000013, ha sido aceptada	10876	CPU-L01-51
1462	37590	2018-07-09 15:13:32.794597	0	La Factura numero F002-00000063, ha sido aceptada	7849	CPU-L01-108
1463	37594	2018-07-09 15:13:55.922087	0	La Factura numero F007-00000022, ha sido aceptada	7849	CPU-L01-108
1464	37689	2018-07-10 08:13:26.391023	0	La Factura numero F010-00000091, ha sido aceptada	7554	CPU-L01-62
1465	37570	2018-07-10 08:14:05.836976	0	La Factura numero F012-00000167, ha sido aceptada	7554	CPU-L01-62
1466	37571	2018-07-10 08:14:12.272588	0	La Factura numero F012-00000168, ha sido aceptada	7554	CPU-L01-62
1467	37572	2018-07-10 08:14:18.999795	0	La Factura numero F012-00000169, ha sido aceptada	7554	CPU-L01-62
1468	37573	2018-07-10 08:14:25.045295	0	La Factura numero F012-00000170, ha sido aceptada	7554	CPU-L01-62
1469	37626	2018-07-10 08:14:30.849874	0	La Factura numero F012-00000171, ha sido aceptada	7554	CPU-L01-62
1470	37722	2018-07-10 08:14:35.260098	0	La Factura numero F003-00000030, ha sido aceptada	10843	CPU-L01-163
1471	37699	2018-07-10 08:14:37.755297	0	La Factura numero F012-00000172, ha sido aceptada	7554	CPU-L01-62
1472	37722	2018-07-10 08:14:54.642169	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1473	37603	2018-07-10 08:15:27.593805	0	La Factura numero F013-00000139, ha sido aceptada	7554	CPU-L01-62
1474	37610	2018-07-10 08:15:33.274607	0	La Factura numero F013-00000140, ha sido aceptada	7554	CPU-L01-62
1475	37667	2018-07-10 08:15:39.504855	0	La Factura numero F013-00000141, ha sido aceptada	7554	CPU-L01-62
1476	37726	2018-07-10 08:15:45.735486	0	La Factura numero F013-00000142, ha sido aceptada	7554	CPU-L01-62
1477	37663	2018-07-10 08:16:13.57562	0	La Factura numero F003-00000060, ha sido aceptada	7554	CPU-L01-62
1478	37687	2018-07-10 08:16:20.239428	0	La Factura numero F003-00000061, ha sido aceptada	7554	CPU-L01-62
1479	37688	2018-07-10 08:16:26.005614	0	La Factura numero F003-00000062, ha sido aceptada	7554	CPU-L01-62
1480	37716	2018-07-10 15:39:04.154754	0	La Factura numero F002-00000064, ha sido aceptada	7849	CPU-L01-108
1481	37633	2018-07-10 15:39:53.634083	0	La Factura numero F005-00000082, ha sido aceptada	7849	CPU-L01-108
1482	37707	2018-07-10 15:40:05.410227	0	La Factura numero F005-00000083, ha sido aceptada	7849	CPU-L01-108
1483	37764	2018-07-11 08:11:07.984686	0	La Factura numero F005-00000050, ha sido aceptada	10843	CPU-L01-163
1484	37764	2018-07-11 08:11:17.786641	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1485	37785	2018-07-11 08:11:42.949585	0	La Factura numero F003-00000031, ha sido aceptada	10843	CPU-L01-163
1486	37787	2018-07-11 08:11:56.518889	0	La Factura numero F003-00000032, ha sido aceptada	10843	CPU-L01-163
1487	37787	2018-07-11 08:12:02.559952	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1488	37654	2018-07-11 08:13:02.555799	0	La Factura numero F001-00000153, ha sido aceptada	10876	CPU-L01-51
1489	37657	2018-07-11 08:13:14.087974	0	La Factura numero F001-00000154, ha sido aceptada	10876	CPU-L01-51
1490	37658	2018-07-11 08:13:24.50875	0	La Factura numero F001-00000155, ha sido aceptada	10876	CPU-L01-51
1491	37673	2018-07-11 08:13:39.305064	0	La Factura numero F001-00000156, ha sido aceptada	10876	CPU-L01-51
1492	37674	2018-07-11 08:13:49.987671	0	La Factura numero F001-00000157, ha sido aceptada	10876	CPU-L01-51
1493	37675	2018-07-11 08:14:00.468391	0	La Factura numero F001-00000158, ha sido aceptada	10876	CPU-L01-51
1494	37676	2018-07-11 08:14:09.418502	0	La Factura numero F001-00000159, ha sido aceptada	10876	CPU-L01-51
1495	37678	2018-07-11 08:14:26.344851	0	La Factura numero F001-00000160, ha sido aceptada	10876	CPU-L01-51
1496	37681	2018-07-11 08:14:35.809611	0	La Factura numero F001-00000161, ha sido aceptada	10876	CPU-L01-51
1497	37682	2018-07-11 08:14:45.651829	0	La Factura numero F001-00000162, ha sido aceptada	10876	CPU-L01-51
1498	37685	2018-07-11 08:14:55.271741	0	La Factura numero F001-00000163, ha sido aceptada	10876	CPU-L01-51
1499	37693	2018-07-11 08:15:04.169608	0	La Factura numero F001-00000164, ha sido aceptada	10876	CPU-L01-51
1500	37694	2018-07-11 08:15:13.430655	0	La Factura numero F001-00000165, ha sido aceptada	10876	CPU-L01-51
1501	37713	2018-07-11 08:28:55.731423	0	La Factura numero F001-00000170, ha sido aceptada	10876	CPU-L01-51
1502	37718	2018-07-11 08:29:03.976912	0	La Factura numero F001-00000171, ha sido aceptada	10876	CPU-L01-51
1503	37719	2018-07-11 08:29:12.74486	0	La Factura numero F001-00000172, ha sido aceptada	10876	CPU-L01-51
1504	37720	2018-07-11 08:29:21.445552	0	La Factura numero F001-00000173, ha sido aceptada	10876	CPU-L01-51
1505	37721	2018-07-11 08:29:34.124813	0	La Factura numero F001-00000174, ha sido aceptada	10876	CPU-L01-51
1506	37725	2018-07-11 08:29:43.409064	0	La Factura numero F001-00000175, ha sido aceptada	10876	CPU-L01-51
1507	37727	2018-07-11 08:29:53.729704	0	La Factura numero F001-00000176, ha sido aceptada	10876	CPU-L01-51
1508	37728	2018-07-11 08:30:02.412468	0	La Factura numero F001-00000177, ha sido aceptada	10876	CPU-L01-51
1509	37730	2018-07-11 08:30:17.055118	0	La Factura numero F001-00000178, ha sido aceptada	10876	CPU-L01-51
1510	37733	2018-07-11 08:30:26.45884	0	La Factura numero F001-00000179, ha sido aceptada	10876	CPU-L01-51
1511	37763	2018-07-11 08:30:36.175093	0	La Factura numero F001-00000180, ha sido aceptada	10876	CPU-L01-51
1512	37845	2018-07-11 08:30:49.019003	0	La Factura numero F001-00000182, ha sido aceptada	10876	CPU-L01-51
1513	37788	2018-07-11 15:09:52.850346	0	La Factura numero F005-00000084, ha sido aceptada	7849	CPU-L01-108
1514	37908	2018-07-12 08:20:11.163838	0	La Factura numero F007-00000001, ha sido aceptada	10843	CPU-L01-163
1515	37910	2018-07-12 08:20:29.814888	0	La Factura numero F007-00000002, ha sido aceptada	10843	CPU-L01-163
1516	37912	2018-07-12 08:20:42.459559	0	La Factura numero F007-00000003, ha sido aceptada	10843	CPU-L01-163
1517	37925	2018-07-12 08:20:56.149749	0	La Factura numero F007-00000004, ha sido aceptada	10843	CPU-L01-163
1518	37908	2018-07-12 08:21:14.256102	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1519	37701	2018-07-12 10:50:07.564093	0	La Factura numero F001-00000166, ha sido aceptada	10876	CPU-L01-51
1520	37702	2018-07-12 10:50:17.162071	0	La Factura numero F001-00000167, ha sido aceptada	10876	CPU-L01-51
1521	37706	2018-07-12 10:50:25.934168	0	La Factura numero F001-00000168, ha sido aceptada	10876	CPU-L01-51
1522	37772	2018-07-12 10:50:41.11809	0	La Factura numero F001-00000181, ha sido aceptada	10876	CPU-L01-51
1523	37869	2018-07-12 15:19:35.444554	0	La Factura numero F002-00000065, ha sido aceptada	7849	CPU-L01-108
1524	37882	2018-07-12 15:19:51.160799	0	La Factura numero F007-00000023, ha sido aceptada	7849	CPU-L01-108
1525	37884	2018-07-12 15:20:25.568396	0	La Factura numero F005-00000085, ha sido aceptada	7849	CPU-L01-108
1526	37904	2018-07-12 15:20:37.384301	0	La Factura numero F005-00000086, ha sido aceptada	7849	CPU-L01-108
1527	37909	2018-07-12 15:20:48.4269	0	La Factura numero F005-00000087, ha sido aceptada	7849	CPU-L01-108
1528	37918	2018-07-12 15:21:02.101508	0	La Factura numero F005-00000088, ha sido aceptada	7849	CPU-L01-108
1529	37708	2018-07-12 16:58:22.526826	0	La Factura numero F001-00000169, ha sido aceptada	10876	CPU-L01-51
1530	38019	2018-07-13 08:07:15.824813	0	La Factura numero F007-00000005, ha sido aceptada	10843	CPU-L01-163
1531	38019	2018-07-13 08:07:23.68342	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1532	37893	2018-07-13 08:11:38.091608	0	La Factura numero F001-00000183, ha sido aceptada	10876	CPU-L01-51
1533	37895	2018-07-13 08:13:14.300941	0	La Factura numero F001-00000184, ha sido aceptada	10876	CPU-L01-51
2547	41569	2018-08-27 12:26:37.531603	99		1	CONTROL02
1534	37896	2018-07-13 08:13:23.366438	0	La Factura numero F001-00000185, ha sido aceptada	10876	CPU-L01-51
1535	37939	2018-07-13 08:13:33.355792	0	La Factura numero F001-00000186, ha sido aceptada	10876	CPU-L01-51
1536	37940	2018-07-13 08:13:43.595905	0	La Factura numero F001-00000187, ha sido aceptada	10876	CPU-L01-51
1537	37941	2018-07-13 08:13:53.972508	0	La Factura numero F001-00000188, ha sido aceptada	10876	CPU-L01-51
1538	38001	2018-07-13 08:14:10.342306	0	La Factura numero F001-00000189, ha sido aceptada	10876	CPU-L01-51
1539	38005	2018-07-13 08:14:20.738198	0	La Factura numero F001-00000190, ha sido aceptada	10876	CPU-L01-51
1540	37756	2018-07-13 08:19:10.149174	0	La Factura numero F010-00000092, ha sido aceptada	7554	CPU-L01-62
1541	37773	2018-07-13 08:19:16.461139	0	La Factura numero F010-00000093, ha sido aceptada	7554	CPU-L01-62
1542	37878	2018-07-13 08:19:23.063594	0	La Factura numero F010-00000094, ha sido aceptada	7554	CPU-L01-62
1543	37880	2018-07-13 08:19:31.663797	0	La Factura numero F010-00000095, ha sido aceptada	7554	CPU-L01-62
1544	38011	2018-07-13 08:19:38.878196	0	La Factura numero F010-00000096, ha sido aceptada	7554	CPU-L01-62
1545	38014	2018-07-13 08:19:45.55903	0	La Factura numero F010-00000097, ha sido aceptada	7554	CPU-L01-62
1546	37942	2018-07-13 08:20:09.687997	0	La Factura numero F016-00000026, ha sido aceptada	7554	CPU-L01-62
1547	38010	2018-07-13 08:20:28.081174	0	La Factura numero F006-00000023, ha sido aceptada	7554	CPU-L01-62
1548	37798	2018-07-13 08:21:30.277269	0	La Factura numero F012-00000173, ha sido aceptada	7554	CPU-L01-62
1549	37799	2018-07-13 08:21:37.285177	0	La Factura numero F012-00000174, ha sido aceptada	7554	CPU-L01-62
1550	37806	2018-07-13 08:21:44.81929	0	La Factura numero F012-00000175, ha sido aceptada	7554	CPU-L01-62
1551	37846	2018-07-13 08:21:50.913325	0	La Factura numero F012-00000176, ha sido aceptada	7554	CPU-L01-62
1552	37850	2018-07-13 08:21:57.770642	0	La Factura numero F012-00000177, ha sido aceptada	7554	CPU-L01-62
1553	37911	2018-07-13 08:22:03.37702	0	La Factura numero F012-00000178, ha sido aceptada	7554	CPU-L01-62
1554	37943	2018-07-13 08:22:09.657402	0	La Factura numero F012-00000179, ha sido aceptada	7554	CPU-L01-62
1555	37944	2018-07-13 08:22:15.816844	0	La Factura numero F012-00000180, ha sido aceptada	7554	CPU-L01-62
1556	37956	2018-07-13 08:22:21.716705	0	La Factura numero F012-00000181, ha sido aceptada	7554	CPU-L01-62
1557	38007	2018-07-13 08:22:28.190206	0	La Factura numero F012-00000182, ha sido aceptada	7554	CPU-L01-62
1558	37758	2018-07-13 08:23:15.155418	0	La Factura numero F013-00000143, ha sido aceptada	7554	CPU-L01-62
1559	37779	2018-07-13 08:23:22.027999	0	La Factura numero F013-00000144, ha sido aceptada	7554	CPU-L01-62
1560	37902	2018-07-13 08:23:29.144725	0	La Factura numero F013-00000145, ha sido aceptada	7554	CPU-L01-62
1561	37978	2018-07-13 08:23:38.68574	0	La Factura numero F013-00000146, ha sido aceptada	7554	CPU-L01-62
1562	37985	2018-07-13 08:23:44.626146	0	La Factura numero F013-00000147, ha sido aceptada	7554	CPU-L01-62
1563	38009	2018-07-13 08:23:51.258226	0	La Factura numero F013-00000148, ha sido aceptada	7554	CPU-L01-62
1564	37946	2018-07-13 08:24:12.420639	0	La Factura numero F003-00000063, ha sido aceptada	7554	CPU-L01-62
1565	37947	2018-07-13 08:24:19.217239	0	La Factura numero F003-00000064, ha sido aceptada	7554	CPU-L01-62
1566	38055	2018-07-14 08:09:29.333341	0	La Factura numero F007-00000006, ha sido aceptada	10843	CPU-L01-163
1567	38055	2018-07-14 08:09:45.660301	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1568	38153	2018-07-14 08:13:45.179337	0	La Factura numero F007-00000009, ha sido aceptada	10843	CPU-L01-163
1569	38153	2018-07-14 08:13:54.013274	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1570	38012	2018-07-14 08:20:57.306983	0	La Factura numero F008-00000142, ha sido aceptada	7849	CPU-L01-108
1571	38044	2018-07-14 08:21:25.288804	0	La Factura numero F008-00000143, ha sido aceptada	7849	CPU-L01-108
1572	38141	2018-07-14 08:22:35.996271	0	La Factura numero F008-00000144, ha sido aceptada	7849	CPU-L01-108
1573	38013	2018-07-14 08:22:58.376481	0	La Factura numero F002-00000066, ha sido aceptada	7849	CPU-L01-108
1574	38026	2018-07-14 08:23:38.942051	0	La Factura numero F002-00000067, ha sido aceptada	7849	CPU-L01-108
1575	38157	2018-07-14 08:23:56.266557	0	La Factura numero F002-00000068, ha sido aceptada	7849	CPU-L01-108
1576	37997	2018-07-14 08:24:17.395224	0	La Factura numero F005-00000089, ha sido aceptada	7849	CPU-L01-108
1577	38155	2018-07-14 08:24:47.688047	0	La Factura numero F007-00000024, ha sido aceptada	7849	CPU-L01-108
1578	38029	2018-07-14 08:25:06.094341	0	La Factura numero F005-00000090, ha sido aceptada	7849	CPU-L01-108
1579	38030	2018-07-14 08:25:21.6011	0	La Factura numero F005-00000091, ha sido aceptada	7849	CPU-L01-108
1580	38031	2018-07-14 08:25:37.237055	0	La Factura numero F005-00000092, ha sido aceptada	7849	CPU-L01-108
1581	38117	2018-07-14 08:25:58.756992	0	La Factura numero F005-00000093, ha sido aceptada	7849	CPU-L01-108
1582	38081	2018-07-14 12:59:33.178188	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1583	38152	2018-07-14 12:59:55.228706	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1584	38038	2018-07-14 13:00:43.798837	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1585	38047	2018-07-16 09:21:59.606706	0	La Factura numero F001-00000191, ha sido aceptada	10876	CPU-L01-51
1586	38048	2018-07-16 09:22:12.373746	0	La Factura numero F001-00000192, ha sido aceptada	10876	CPU-L01-51
1587	38070	2018-07-16 09:22:23.677282	0	La Factura numero F001-00000193, ha sido aceptada	10876	CPU-L01-51
1588	38072	2018-07-16 09:22:34.63687	0	La Factura numero F001-00000194, ha sido aceptada	10876	CPU-L01-51
1589	38074	2018-07-16 09:22:44.466099	0	La Factura numero F001-00000195, ha sido aceptada	10876	CPU-L01-51
1590	38077	2018-07-16 09:22:54.422316	0	La Factura numero F001-00000196, ha sido aceptada	10876	CPU-L01-51
1591	38079	2018-07-16 09:23:04.776434	0	La Factura numero F001-00000197, ha sido aceptada	10876	CPU-L01-51
1592	38133	2018-07-16 09:23:15.056076	0	La Factura numero F001-00000198, ha sido aceptada	10876	CPU-L01-51
1593	38140	2018-07-16 09:23:28.852114	0	La Factura numero F001-00000199, ha sido aceptada	10876	CPU-L01-51
1594	38142	2018-07-16 09:24:04.251707	0	La Factura numero F001-00000200, ha sido aceptada	10876	CPU-L01-51
1595	38143	2018-07-16 09:24:19.35619	0	La Factura numero F001-00000201, ha sido aceptada	10876	CPU-L01-51
1596	38148	2018-07-16 09:24:28.791455	0	La Factura numero F001-00000202, ha sido aceptada	10876	CPU-L01-51
1597	38219	2018-07-16 09:24:39.101166	0	La Factura numero F001-00000203, ha sido aceptada	10876	CPU-L01-51
1598	38220	2018-07-16 09:24:49.907647	0	La Factura numero F001-00000204, ha sido aceptada	10876	CPU-L01-51
1599	38222	2018-07-16 09:25:01.190933	0	La Factura numero F001-00000205, ha sido aceptada	10876	CPU-L01-51
1600	38033	2018-07-16 11:01:59.062763	0	La Factura numero F010-00000098, ha sido aceptada	7554	CPU-L01-62
1601	38137	2018-07-16 11:02:11.031712	0	La Factura numero F010-00000099, ha sido aceptada	7554	CPU-L01-62
1602	38138	2018-07-16 11:02:22.317171	0	La Factura numero F010-00000100, ha sido aceptada	7554	CPU-L01-62
1603	38158	2018-07-16 11:02:35.091515	0	La Factura numero F010-00000101, ha sido aceptada	7554	CPU-L01-62
2548	41495	2018-08-27 12:26:37.531603	99		1	CONTROL02
1604	38161	2018-07-16 11:03:58.528446	0	La Factura numero F010-00000102, ha sido aceptada	7554	CPU-L01-62
1605	38218	2018-07-16 11:04:05.046131	0	La Factura numero F010-00000103, ha sido aceptada	7554	CPU-L01-62
1606	38176	2018-07-16 11:04:24.176335	0	La Factura numero F005-00000021, ha sido aceptada	7554	CPU-L01-62
1607	38061	2018-07-16 11:07:34.425123	0	La Nota de credito numero F006-00000001, ha sido aceptada	7554	CPU-L01-62
1608	38064	2018-07-16 11:07:47.502417	0	La Factura numero F006-00000024, ha sido aceptada	7554	CPU-L01-62
1609	38046	2018-07-16 11:09:48.854468	0	La Factura numero F012-00000183, ha sido aceptada	7554	CPU-L01-62
1610	38198	2018-07-16 11:09:59.425725	0	La Factura numero F012-00000184, ha sido aceptada	7554	CPU-L01-62
1611	38144	2018-07-16 11:10:25.974989	0	La Factura numero F013-00000149, ha sido aceptada	7554	CPU-L01-62
1612	38177	2018-07-16 11:10:31.624633	0	La Factura numero F013-00000150, ha sido aceptada	7554	CPU-L01-62
1613	38190	2018-07-16 11:10:40.170511	0	La Factura numero F013-00000151, ha sido aceptada	7554	CPU-L01-62
1614	38272	2018-07-17 08:18:42.828421	0	La Factura numero F007-00000010, ha sido aceptada	10843	CPU-L01-163
1615	38273	2018-07-17 08:18:57.871806	0	La Factura numero F007-00000011, ha sido aceptada	10843	CPU-L01-163
1616	38275	2018-07-17 08:19:11.860619	0	La Factura numero F007-00000012, ha sido aceptada	10843	CPU-L01-163
1617	38275	2018-07-17 08:19:23.596797	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1618	38223	2018-07-17 15:10:01.875148	0	La Factura numero F009-00000011, ha sido aceptada	7849	CPU-L01-108
1619	38168	2018-07-17 15:10:21.665507	0	La Factura numero F005-00000094, ha sido aceptada	7849	CPU-L01-108
1620	38193	2018-07-17 15:10:44.421454	0	La Factura numero F005-00000095, ha sido aceptada	7849	CPU-L01-108
1621	38195	2018-07-17 15:11:15.272577	0	La Factura numero F005-00000096, ha sido aceptada	7849	CPU-L01-108
1622	38209	2018-07-17 15:11:44.205759	0	La Factura numero F005-00000097, ha sido aceptada	7849	CPU-L01-108
1623	38269	2018-07-17 15:12:17.953877	0	La Factura numero F005-00000098, ha sido aceptada	7849	CPU-L01-108
1624	38281	2018-07-17 15:12:29.914654	0	La Factura numero F005-00000099, ha sido aceptada	7849	CPU-L01-108
1625	38306	2018-07-17 15:12:50.082124	0	La Factura numero F008-00000145, ha sido aceptada	7849	CPU-L01-108
1626	38276	2018-07-17 15:13:05.841593	0	La Factura numero F002-00000069, ha sido aceptada	7849	CPU-L01-108
1627	38357	2018-07-18 08:12:08.382886	0	La Factura numero F005-00000052, ha sido aceptada	10843	CPU-L01-163
1628	38373	2018-07-18 08:12:24.4786	0	La Factura numero F005-00000053, ha sido aceptada	10843	CPU-L01-163
1629	38312	2018-07-18 12:08:00.842654	0	La Factura numero F010-00000104, ha sido aceptada	7554	CPU-L01-62
1630	38351	2018-07-18 12:08:07.070823	0	La Factura numero F010-00000105, ha sido aceptada	7554	CPU-L01-62
1631	38352	2018-07-18 12:08:14.500183	0	La Factura numero F010-00000106, ha sido aceptada	7554	CPU-L01-62
1632	38267	2018-07-18 12:08:29.068624	0	La Factura numero F006-00000025, ha sido aceptada	7554	CPU-L01-62
1633	38378	2018-07-18 12:08:46.371497	0	La Factura numero F007-00000033, ha sido aceptada	7554	CPU-L01-62
1634	38232	2018-07-18 12:09:26.842673	0	La Factura numero F012-00000185, ha sido aceptada	7554	CPU-L01-62
1635	38243	2018-07-18 12:09:33.924347	0	La Factura numero F012-00000186, ha sido aceptada	7554	CPU-L01-62
1636	38244	2018-07-18 12:09:40.125064	0	La Factura numero F012-00000187, ha sido aceptada	7554	CPU-L01-62
1637	38300	2018-07-18 12:09:46.599175	0	La Factura numero F012-00000188, ha sido aceptada	7554	CPU-L01-62
1638	38322	2018-07-18 12:09:54.304177	0	La Factura numero F012-00000189, ha sido aceptada	7554	CPU-L01-62
1639	38367	2018-07-18 12:10:00.653162	0	La Factura numero F012-00000190, ha sido aceptada	7554	CPU-L01-62
1640	38334	2018-07-18 17:17:13.119423	0	La Factura numero F002-00000070, ha sido aceptada	7849	CPU-L01-108
1641	38368	2018-07-18 17:17:43.340631	0	La Factura numero F005-00000100, ha sido aceptada	7849	CPU-L01-108
1642	38376	2018-07-18 17:17:55.808626	0	La Factura numero F005-00000101, ha sido aceptada	7849	CPU-L01-108
1643	38287	2018-07-19 08:20:56.087261	0	La Factura numero F001-00000206, ha sido aceptada	10876	CPU-L01-51
1644	38289	2018-07-19 08:21:06.109306	0	La Factura numero F001-00000207, ha sido aceptada	10876	CPU-L01-51
1645	38295	2018-07-19 08:21:26.884956	0	La Factura numero F001-00000208, ha sido aceptada	10876	CPU-L01-51
1646	38302	2018-07-19 08:21:36.900757	0	La Factura numero F001-00000209, ha sido aceptada	10876	CPU-L01-51
1647	38308	2018-07-19 08:21:48.054193	0	La Factura numero F001-00000210, ha sido aceptada	10876	CPU-L01-51
1648	38313	2018-07-19 08:21:57.632323	0	La Factura numero F001-00000211, ha sido aceptada	10876	CPU-L01-51
1649	38314	2018-07-19 08:22:07.116579	0	La Factura numero F001-00000212, ha sido aceptada	10876	CPU-L01-51
1650	38315	2018-07-19 08:22:16.597057	0	La Factura numero F001-00000213, ha sido aceptada	10876	CPU-L01-51
1651	38317	2018-07-19 08:22:26.280174	0	La Factura numero F001-00000214, ha sido aceptada	10876	CPU-L01-51
1652	38318	2018-07-19 08:22:41.192173	0	La Factura numero F001-00000215, ha sido aceptada	10876	CPU-L01-51
1653	38319	2018-07-19 08:22:51.233072	0	La Factura numero F001-00000216, ha sido aceptada	10876	CPU-L01-51
1654	38320	2018-07-19 08:23:05.870383	0	La Factura numero F001-00000217, ha sido aceptada	10876	CPU-L01-51
1655	38450	2018-07-19 08:23:18.515311	0	La Factura numero F001-00000218, ha sido aceptada	10876	CPU-L01-51
1656	38453	2018-07-19 08:24:33.948941	0	La Factura numero F001-00000219, ha sido aceptada	10876	CPU-L01-51
1657	38475	2018-07-19 08:24:44.558211	0	La Factura numero F001-00000220, ha sido aceptada	10876	CPU-L01-51
1658	38477	2018-07-19 08:25:27.077398	0	La Factura numero F001-00000221, ha sido aceptada	10876	CPU-L01-51
1659	38478	2018-07-19 08:25:55.641107	0	La Factura numero F001-00000222, ha sido aceptada	10876	CPU-L01-51
1660	38479	2018-07-19 08:26:06.202749	0	La Factura numero F001-00000223, ha sido aceptada	10876	CPU-L01-51
1661	38480	2018-07-19 08:26:16.18548	0	La Factura numero F001-00000224, ha sido aceptada	10876	CPU-L01-51
1662	38481	2018-07-19 08:26:27.58627	0	La Factura numero F001-00000225, ha sido aceptada	10876	CPU-L01-51
1663	38482	2018-07-19 08:26:50.492586	0	La Factura numero F001-00000226, ha sido aceptada	10876	CPU-L01-51
1664	38483	2018-07-19 08:27:03.193724	0	La Factura numero F001-00000227, ha sido aceptada	10876	CPU-L01-51
1665	38485	2018-07-19 08:27:13.766474	0	La Factura numero F001-00000228, ha sido aceptada	10876	CPU-L01-51
1666	38486	2018-07-19 08:27:58.318781	0	La Factura numero F001-00000229, ha sido aceptada	10876	CPU-L01-51
1667	38488	2018-07-19 08:28:07.026562	0	La Factura numero F001-00000230, ha sido aceptada	10876	CPU-L01-51
1668	38496	2018-07-19 08:28:16.256455	0	La Factura numero F001-00000231, ha sido aceptada	10876	CPU-L01-51
1669	38498	2018-07-19 08:28:25.547285	0	La Factura numero F001-00000232, ha sido aceptada	10876	CPU-L01-51
1670	38499	2018-07-19 08:28:35.948752	0	La Factura numero F001-00000233, ha sido aceptada	10876	CPU-L01-51
1671	38500	2018-07-19 08:28:49.044249	0	La Factura numero F001-00000234, ha sido aceptada	10876	CPU-L01-51
1672	38502	2018-07-19 08:28:59.694452	0	La Factura numero F001-00000235, ha sido aceptada	10876	CPU-L01-51
1673	38503	2018-07-19 08:29:14.310831	0	La Factura numero F001-00000236, ha sido aceptada	10876	CPU-L01-51
1674	38507	2018-07-19 08:29:44.979242	0	La Factura numero F001-00000237, ha sido aceptada	10876	CPU-L01-51
1675	38550	2018-07-20 08:19:45.320741	0	La Factura numero F005-00000054, ha sido aceptada	10843	CPU-L01-163
1676	38551	2018-07-20 08:20:01.06536	0	La Factura numero F005-00000055, ha sido aceptada	10843	CPU-L01-163
1677	38550	2018-07-20 08:20:13.523502	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1678	38412	2018-07-20 15:36:38.248893	0	La Factura numero F008-00000146, ha sido aceptada	7849	CPU-L01-108
1679	38423	2018-07-20 15:37:17.917308	0	La Factura numero F008-00000147, ha sido aceptada	7849	CPU-L01-108
1680	38591	2018-07-20 15:37:32.215227	0	La Factura numero F008-00000148, ha sido aceptada	7849	CPU-L01-108
1681	38457	2018-07-20 15:37:53.223561	0	La Factura numero F002-00000071, ha sido aceptada	7849	CPU-L01-108
1682	38473	2018-07-20 15:38:07.090697	0	La Factura numero F002-00000072, ha sido aceptada	7849	CPU-L01-108
1683	38418	2018-07-20 15:38:28.07229	0	La Factura numero F007-00000025, ha sido aceptada	7849	CPU-L01-108
1684	38529	2018-07-20 15:38:44.209115	0	La Factura numero F007-00000026, ha sido aceptada	7849	CPU-L01-108
1685	38429	2018-07-20 15:39:11.100005	0	La Factura numero F005-00000102, ha sido aceptada	7849	CPU-L01-108
1686	38471	2018-07-20 15:39:49.813126	0	La Factura numero F005-00000103, ha sido aceptada	7849	CPU-L01-108
1687	38639	2018-07-21 08:10:26.482685	0	La Factura numero F007-00000013, ha sido aceptada	10843	CPU-L01-163
1688	38640	2018-07-21 08:10:40.479367	0	La Factura numero F007-00000014, ha sido aceptada	10843	CPU-L01-163
1689	38640	2018-07-21 08:10:50.098858	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1690	38528	2018-07-21 09:26:43.92764	0	La Factura numero F001-00000238, ha sido aceptada	10876	CPU-L01-51
1691	38530	2018-07-21 09:26:53.314441	0	La Factura numero F001-00000239, ha sido aceptada	10876	CPU-L01-51
1692	38531	2018-07-21 09:27:02.327402	0	La Factura numero F001-00000240, ha sido aceptada	10876	CPU-L01-51
1693	38532	2018-07-21 09:27:14.777018	0	La Factura numero F001-00000241, ha sido aceptada	10876	CPU-L01-51
1694	38533	2018-07-21 09:27:40.207611	0	La Factura numero F001-00000242, ha sido aceptada	10876	CPU-L01-51
1695	38534	2018-07-21 09:27:49.230486	0	La Factura numero F001-00000243, ha sido aceptada	10876	CPU-L01-51
1696	38536	2018-07-21 09:28:03.099307	0	La Factura numero F001-00000244, ha sido aceptada	10876	CPU-L01-51
1697	38537	2018-07-21 09:28:11.325443	0	La Factura numero F001-00000245, ha sido aceptada	10876	CPU-L01-51
1698	38538	2018-07-21 09:28:20.741091	0	La Factura numero F001-00000246, ha sido aceptada	10876	CPU-L01-51
1699	38540	2018-07-21 09:28:29.010503	0	La Factura numero F001-00000247, ha sido aceptada	10876	CPU-L01-51
1700	38548	2018-07-21 09:28:38.475071	0	La Factura numero F001-00000248, ha sido aceptada	10876	CPU-L01-51
1701	38549	2018-07-21 09:28:47.778196	0	La Factura numero F001-00000249, ha sido aceptada	10876	CPU-L01-51
1702	38552	2018-07-21 09:28:56.956366	0	La Factura numero F001-00000250, ha sido aceptada	10876	CPU-L01-51
1703	38563	2018-07-21 09:29:06.618321	0	La Factura numero F001-00000251, ha sido aceptada	10876	CPU-L01-51
1704	38569	2018-07-21 09:29:15.631651	0	La Factura numero F001-00000252, ha sido aceptada	10876	CPU-L01-51
1705	38571	2018-07-21 09:29:25.0053	0	La Factura numero F001-00000253, ha sido aceptada	10876	CPU-L01-51
1706	38661	2018-07-21 12:31:27.110102	0	La Factura numero F008-00000149, ha sido aceptada	7849	CPU-L01-108
1707	38610	2018-07-21 12:32:01.822993	0	La Factura numero F002-00000073, ha sido aceptada	7849	CPU-L01-108
1708	38660	2018-07-21 12:32:26.012023	0	La Factura numero F002-00000074, ha sido aceptada	7849	CPU-L01-108
1709	38663	2018-07-21 12:32:49.780156	0	La Factura numero F002-00000075, ha sido aceptada	7849	CPU-L01-108
1710	38644	2018-07-21 12:33:53.179083	0	La Factura numero F005-00000104, ha sido aceptada	7849	CPU-L01-108
1711	38645	2018-07-21 12:34:07.304294	0	La Factura numero F005-00000105, ha sido aceptada	7849	CPU-L01-108
1712	38461	2018-07-21 12:41:42.970426	0	La Factura numero F010-00000107, ha sido aceptada	7554	CPU-L01-62
1713	38558	2018-07-21 12:41:56.464557	0	La Factura numero F006-00000026, ha sido aceptada	7554	CPU-L01-62
1714	38574	2018-07-21 12:42:54.514663	0	La Factura numero F007-00000034, ha sido aceptada	7554	CPU-L01-62
1715	38404	2018-07-21 12:43:18.586543	0	La Factura numero F012-00000191, ha sido aceptada	7554	CPU-L01-62
1716	38560	2018-07-21 12:43:24.752413	0	La Factura numero F012-00000192, ha sido aceptada	7554	CPU-L01-62
1717	38667	2018-07-21 12:43:30.888239	0	La Factura numero F012-00000193, ha sido aceptada	7554	CPU-L01-62
1718	38584	2018-07-21 12:43:56.285501	0	La Factura numero F013-00000154, ha sido aceptada	7554	CPU-L01-62
1719	38561	2018-07-21 12:44:02.455007	0	La Factura numero F013-00000153, ha sido aceptada	7554	CPU-L01-62
1720	38466	2018-07-21 12:44:08.631803	0	La Factura numero F013-00000152, ha sido aceptada	7554	CPU-L01-62
1721	38636	2018-07-21 12:44:32.314466	0	La Factura numero F003-00000066, ha sido aceptada	7554	CPU-L01-62
1722	38633	2018-07-21 12:44:39.316189	0	La Factura numero F003-00000065, ha sido aceptada	7554	CPU-L01-62
1723	38744	2018-07-23 08:21:41.974768	0	La Factura numero F007-00000015, ha sido aceptada	10843	CPU-L01-163
1724	38744	2018-07-23 08:21:56.289126	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1725	38732	2018-07-23 08:22:16.055972	0	La Factura numero F003-00000033, ha sido aceptada	10843	CPU-L01-163
1726	38732	2018-07-23 08:22:29.633874	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1727	38664	2018-07-23 09:03:14.656873	0	La Nota de credito numero F001-00000014, ha sido aceptada	10876	CPU-L01-51
1728	38615	2018-07-23 09:03:24.831733	0	La Factura numero F001-00000254, ha sido aceptada	10876	CPU-L01-51
1729	38618	2018-07-23 09:03:38.32001	0	La Factura numero F001-00000255, ha sido aceptada	10876	CPU-L01-51
1730	38705	2018-07-23 09:03:49.780007	0	La Factura numero F001-00000256, ha sido aceptada	10876	CPU-L01-51
1731	38706	2018-07-23 09:04:03.615092	0	La Factura numero F001-00000257, ha sido aceptada	10876	CPU-L01-51
1732	38708	2018-07-23 09:04:14.386212	0	La Factura numero F001-00000258, ha sido aceptada	10876	CPU-L01-51
1733	38709	2018-07-23 09:04:27.022882	0	La Factura numero F001-00000259, ha sido aceptada	10876	CPU-L01-51
1734	38719	2018-07-23 09:04:40.164367	0	La Factura numero F001-00000260, ha sido aceptada	10876	CPU-L01-51
1735	38730	2018-07-23 09:04:53.74115	0	La Factura numero F001-00000261, ha sido aceptada	10876	CPU-L01-51
1736	38731	2018-07-23 09:05:06.721012	0	La Factura numero F001-00000262, ha sido aceptada	10876	CPU-L01-51
1737	38802	2018-07-24 08:07:04.222434	0	La Factura numero F007-00000016, ha sido aceptada	10843	CPU-L01-163
1738	38802	2018-07-24 08:07:15.781296	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1739	38781	2018-07-24 08:07:39.846598	0	La Factura numero F005-00000056, ha sido aceptada	10843	CPU-L01-163
1740	38781	2018-07-24 08:08:01.242691	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1741	38716	2018-07-24 08:21:42.304562	0	La Factura numero F008-00000150, ha sido aceptada	7849	CPU-L01-108
1742	38695	2018-07-24 08:26:27.599821	0	La Factura numero F009-00000012, ha sido aceptada	7849	CPU-L01-108
1743	38696	2018-07-24 08:26:58.653396	0	La Factura numero F005-00000106, ha sido aceptada	7849	CPU-L01-108
2549	41567	2018-08-27 12:26:37.531603	99		1	CONTROL02
1744	38672	2018-07-24 09:23:04.145089	0	La Factura numero F013-00000155, ha sido aceptada	7554	CPU-L01-62
1745	38760	2018-07-24 09:23:12.423569	0	La Factura numero F013-00000156, ha sido aceptada	7554	CPU-L01-62
1746	38800	2018-07-24 09:23:31.262076	0	La Factura numero F005-00000022, ha sido aceptada	7554	CPU-L01-62
1747	38805	2018-07-24 09:23:52.109263	0	La Factura numero F007-00000035, ha sido aceptada	7554	CPU-L01-62
1748	38734	2018-07-24 09:24:15.065671	0	La Factura numero F012-00000194, ha sido aceptada	7554	CPU-L01-62
1749	38814	2018-07-24 09:24:22.276881	0	La Factura numero F012-00000195, ha sido aceptada	7554	CPU-L01-62
1750	38866	2018-07-25 08:12:45.474578	0	La Factura numero F007-00000017, ha sido aceptada	10843	CPU-L01-163
1751	38897	2018-07-25 08:13:02.063382	0	La Factura numero F007-00000018, ha sido aceptada	10843	CPU-L01-163
1752	38870	2018-07-25 08:13:28.095989	0	La Factura numero F005-00000057, ha sido aceptada	10843	CPU-L01-163
1753	38935	2018-07-25 08:13:41.930138	0	La Factura numero F005-00000058, ha sido aceptada	10843	CPU-L01-163
1754	38809	2018-07-25 08:27:45.847482	0	La Nota de credito numero F001-00000015, ha sido aceptada	10876	CPU-L01-51
1755	38765	2018-07-25 08:27:59.618831	0	La Factura numero F001-00000263, ha sido aceptada	10876	CPU-L01-51
1756	38771	2018-07-25 08:28:10.959431	0	La Factura numero F001-00000264, ha sido aceptada	10876	CPU-L01-51
1757	38807	2018-07-25 08:28:19.983349	0	La Factura numero F001-00000265, ha sido aceptada	10876	CPU-L01-51
1758	38817	2018-07-25 08:28:32.408964	0	La Factura numero F001-00000266, ha sido aceptada	10876	CPU-L01-51
1759	38820	2018-07-25 08:28:43.062578	0	La Factura numero F001-00000267, ha sido aceptada	10876	CPU-L01-51
1760	38899	2018-07-25 08:28:54.395884	0	La Factura numero F001-00000268, ha sido aceptada	10876	CPU-L01-51
1761	38900	2018-07-25 08:29:06.925205	0	La Factura numero F001-00000269, ha sido aceptada	10876	CPU-L01-51
1762	38915	2018-07-25 08:29:18.229364	0	La Factura numero F001-00000270, ha sido aceptada	10876	CPU-L01-51
1763	38919	2018-07-25 08:29:28.949241	0	La Factura numero F001-00000271, ha sido aceptada	10876	CPU-L01-51
1764	38921	2018-07-25 08:29:42.314009	0	La Factura numero F001-00000272, ha sido aceptada	10876	CPU-L01-51
1765	38923	2018-07-25 08:29:54.909944	0	La Factura numero F001-00000273, ha sido aceptada	10876	CPU-L01-51
1766	38925	2018-07-25 08:30:06.681495	0	La Factura numero F001-00000274, ha sido aceptada	10876	CPU-L01-51
1767	38927	2018-07-25 08:30:21.092743	0	La Factura numero F001-00000275, ha sido aceptada	10876	CPU-L01-51
1768	38939	2018-07-25 08:30:37.322765	0	La Factura numero F001-00000276, ha sido aceptada	10876	CPU-L01-51
1769	38941	2018-07-25 08:30:56.119317	0	La Factura numero F001-00000277, ha sido aceptada	10876	CPU-L01-51
1770	38942	2018-07-25 08:31:07.631683	0	La Factura numero F001-00000278, ha sido aceptada	10876	CPU-L01-51
1771	38756	2018-07-25 09:43:52.68596	0	La Factura numero F008-00000151, ha sido aceptada	7849	CPU-L01-108
1772	38803	2018-07-25 09:44:11.570712	0	La Factura numero F008-00000152, ha sido aceptada	7849	CPU-L01-108
1773	38743	2018-07-25 09:44:32.299921	0	La Factura numero F002-00000076, ha sido aceptada	7849	CPU-L01-108
1774	38746	2018-07-25 09:44:50.516563	0	La Factura numero F002-00000077, ha sido aceptada	7849	CPU-L01-108
1775	38784	2018-07-25 09:45:09.731604	0	La Factura numero F005-00000107, ha sido aceptada	7849	CPU-L01-108
1776	38979	2018-07-26 08:15:35.755497	0	La Factura numero F005-00000059, ha sido aceptada	10843	CPU-L01-163
1777	38979	2018-07-26 08:15:58.103103	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1778	38955	2018-07-26 08:16:13.090353	0	La Factura numero F003-00000034, ha sido aceptada	10843	CPU-L01-163
1779	38955	2018-07-26 08:16:26.829869	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1780	38888	2018-07-26 15:08:23.863249	0	La Factura numero F002-00000078, ha sido aceptada	7849	CPU-L01-108
1781	38895	2018-07-26 15:08:52.283114	0	La Factura numero F002-00000079, ha sido aceptada	7849	CPU-L01-108
1782	38973	2018-07-26 15:09:15.049438	0	La Factura numero F002-00000080, ha sido aceptada	7849	CPU-L01-108
1783	38997	2018-07-26 15:09:29.370774	0	La Factura numero F002-00000081, ha sido aceptada	7849	CPU-L01-108
1784	38875	2018-07-26 15:09:53.646314	0	La Factura numero F005-00000108, ha sido aceptada	7849	CPU-L01-108
1785	38943	2018-07-26 15:10:11.243269	0	La Factura numero F005-00000109, ha sido aceptada	7849	CPU-L01-108
1786	38962	2018-07-26 15:10:23.590659	0	La Factura numero F005-00000110, ha sido aceptada	7849	CPU-L01-108
1787	38976	2018-07-26 15:10:36.63961	0	La Factura numero F005-00000111, ha sido aceptada	7849	CPU-L01-108
1788	39052	2018-07-27 08:09:49.95988	0	La Factura numero F007-00000019, ha sido aceptada	10843	CPU-L01-163
1789	39055	2018-07-27 08:10:07.307605	0	La Factura numero F007-00000020, ha sido aceptada	10843	CPU-L01-163
1790	39055	2018-07-27 08:10:18.257198	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1791	38951	2018-07-27 08:22:10.706947	0	La Factura numero F001-00000279, ha sido aceptada	10876	CPU-L01-51
1792	38996	2018-07-27 08:22:22.875652	0	La Factura numero F001-00000280, ha sido aceptada	10876	CPU-L01-51
1793	39002	2018-07-27 08:22:34.137289	0	La Factura numero F001-00000281, ha sido aceptada	10876	CPU-L01-51
1794	39006	2018-07-27 08:22:46.796905	0	La Factura numero F001-00000282, ha sido aceptada	10876	CPU-L01-51
1795	39008	2018-07-27 08:23:02.267534	0	La Factura numero F001-00000283, ha sido aceptada	10876	CPU-L01-51
1796	39009	2018-07-27 08:23:15.767869	0	La Factura numero F001-00000284, ha sido aceptada	10876	CPU-L01-51
1797	39010	2018-07-27 08:23:30.459172	0	La Factura numero F001-00000285, ha sido aceptada	10876	CPU-L01-51
1798	39011	2018-07-27 08:23:44.212962	0	La Factura numero F001-00000286, ha sido aceptada	10876	CPU-L01-51
1799	39013	2018-07-27 08:23:55.508961	0	La Factura numero F001-00000287, ha sido aceptada	10876	CPU-L01-51
1800	39014	2018-07-27 08:24:09.368063	0	La Factura numero F001-00000288, ha sido aceptada	10876	CPU-L01-51
1801	39015	2018-07-27 08:24:20.738359	0	La Factura numero F001-00000289, ha sido aceptada	10876	CPU-L01-51
1802	39016	2018-07-27 08:24:39.438373	0	La Factura numero F001-00000290, ha sido aceptada	10876	CPU-L01-51
1803	39017	2018-07-27 08:24:52.225072	0	La Factura numero F001-00000291, ha sido aceptada	10876	CPU-L01-51
1804	39077	2018-07-27 08:25:03.326244	0	La Factura numero F001-00000292, ha sido aceptada	10876	CPU-L01-51
1805	39135	2018-07-27 08:25:19.615419	0	La Factura numero F001-00000293, ha sido aceptada	10876	CPU-L01-51
1806	39047	2018-07-27 09:28:42.511281	0	La Factura numero F010-00000108, ha sido aceptada	7554	CPU-L01-62
1807	38945	2018-07-27 09:29:00.903755	0	La Factura numero F006-00000027, ha sido aceptada	7554	CPU-L01-62
1808	38968	2018-07-27 09:30:15.66416	0	La Factura numero F007-00000036, ha sido aceptada	7554	CPU-L01-62
1809	38831	2018-07-27 09:31:03.977039	0	La Factura numero F012-00000196, ha sido aceptada	7554	CPU-L01-62
1810	38993	2018-07-27 09:31:11.801484	0	La Factura numero F012-00000197, ha sido aceptada	7554	CPU-L01-62
1811	39021	2018-07-27 09:31:21.729632	0	La Factura numero F012-00000198, ha sido aceptada	7554	CPU-L01-62
1812	39121	2018-07-27 09:31:29.084237	0	La Factura numero F012-00000199, ha sido aceptada	7554	CPU-L01-62
1813	39123	2018-07-27 09:31:39.269114	0	La Factura numero F012-00000200, ha sido aceptada	7554	CPU-L01-62
1814	38907	2018-07-27 09:32:17.979835	0	La Factura numero F013-00000157, ha sido aceptada	7554	CPU-L01-62
1815	38964	2018-07-27 09:32:32.811919	0	La Factura numero F013-00000158, ha sido aceptada	7554	CPU-L01-62
1816	38995	2018-07-27 09:32:47.973706	0	La Factura numero F013-00000159, ha sido aceptada	7554	CPU-L01-62
1817	39114	2018-07-27 09:32:55.979899	0	La Factura numero F013-00000160, ha sido aceptada	7554	CPU-L01-62
1818	39193	2018-07-30 08:23:54.104768	0	La Factura numero F001-00000294, ha sido aceptada	10876	CPU-L01-51
1819	39194	2018-07-30 08:24:05.508114	0	La Factura numero F001-00000295, ha sido aceptada	10876	CPU-L01-51
1820	39205	2018-07-30 08:24:16.816693	0	La Factura numero F001-00000296, ha sido aceptada	10876	CPU-L01-51
1821	39206	2018-07-30 08:24:28.167667	0	La Factura numero F001-00000297, ha sido aceptada	10876	CPU-L01-51
1822	39207	2018-07-30 08:24:37.639864	0	La Factura numero F001-00000298, ha sido aceptada	10876	CPU-L01-51
1823	39208	2018-07-30 08:24:47.587464	0	La Factura numero F001-00000299, ha sido aceptada	10876	CPU-L01-51
1824	39209	2018-07-30 08:24:57.902038	0	La Factura numero F001-00000300, ha sido aceptada	10876	CPU-L01-51
1825	39213	2018-07-30 08:25:09.661754	0	La Factura numero F001-00000301, ha sido aceptada	10876	CPU-L01-51
1826	39165	2018-07-30 09:26:46.819127	0	La Factura numero F005-00000060, ha sido aceptada	10843	CPU-L01-163
1827	39182	2018-07-30 09:27:00.853584	0	La Factura numero F005-00000061, ha sido aceptada	10843	CPU-L01-163
1828	39198	2018-07-30 09:27:16.256675	0	La Factura numero F005-00000062, ha sido aceptada	10843	CPU-L01-163
1829	39091	2018-07-30 11:19:03.306042	0	La Factura numero F008-00000153, ha sido aceptada	7849	CPU-L01-108
1830	39101	2018-07-30 11:19:22.827694	0	La Factura numero F008-00000154, ha sido aceptada	7849	CPU-L01-108
1831	39236	2018-07-30 11:19:49.389178	0	La Factura numero F002-00000082, ha sido aceptada	7849	CPU-L01-108
1832	39237	2018-07-30 11:20:01.366055	0	La Factura numero F002-00000083, ha sido aceptada	7849	CPU-L01-108
1833	39154	2018-07-30 11:20:21.644556	0	La Factura numero F007-00000027, ha sido aceptada	7849	CPU-L01-108
1834	39079	2018-07-30 11:20:40.270234	0	La Factura numero F005-00000112, ha sido aceptada	7849	CPU-L01-108
1835	39081	2018-07-30 11:20:53.983173	0	La Factura numero F005-00000113, ha sido aceptada	7849	CPU-L01-108
1836	39085	2018-07-30 11:21:07.228745	0	La Factura numero F005-00000114, ha sido aceptada	7849	CPU-L01-108
1837	39090	2018-07-30 11:21:46.539384	0	La Factura numero F005-00000115, ha sido aceptada	7849	CPU-L01-108
1838	39099	2018-07-30 11:21:59.190131	0	La Factura numero F005-00000116, ha sido aceptada	7849	CPU-L01-108
1839	39192	2018-07-30 11:22:12.49424	0	La Factura numero F005-00000117, ha sido aceptada	7849	CPU-L01-108
1840	39197	2018-07-30 11:22:25.105701	0	La Factura numero F005-00000118, ha sido aceptada	7849	CPU-L01-108
1841	39270	2018-07-31 08:14:44.659197	0	La Factura numero F007-00000021, ha sido aceptada	10843	CPU-L01-163
1842	39270	2018-07-31 08:14:57.874595	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1843	39175	2018-07-31 21:50:47.536853	0	La Factura numero F016-00000027, ha sido aceptada	1	SISTEMAS2-PC
1844	39176	2018-07-31 21:50:59.141315	0	La Factura numero F016-00000028, ha sido aceptada	1	SISTEMAS2-PC
1845	39177	2018-07-31 21:51:07.993624	0	La Factura numero F016-00000029, ha sido aceptada	1	SISTEMAS2-PC
1846	39179	2018-07-31 21:51:17.196154	0	La Factura numero F016-00000030, ha sido aceptada	1	SISTEMAS2-PC
1847	39373	2018-07-31 21:51:24.289587	0	La Factura numero F016-00000031, ha sido aceptada	1	SISTEMAS2-PC
1848	39218	2018-07-31 21:51:58.490845	0	La Factura numero F010-00000109, ha sido aceptada	1	SISTEMAS2-PC
1849	39315	2018-07-31 21:52:06.550814	0	La Factura numero F010-00000110, ha sido aceptada	1	SISTEMAS2-PC
1850	39302	2018-07-31 21:52:41.163816	0	La Factura numero F005-00000023, ha sido aceptada	1	SISTEMAS2-PC
1851	39253	2018-07-31 21:52:58.918173	0	La Factura numero F007-00000037, ha sido aceptada	1	SISTEMAS2-PC
1852	39145	2018-07-31 21:53:23.736709	0	La Factura numero F012-00000201, ha sido aceptada	1	SISTEMAS2-PC
1853	39304	2018-07-31 21:53:33.495735	0	La Factura numero F012-00000202, ha sido aceptada	1	SISTEMAS2-PC
1854	39160	2018-07-31 21:53:48.509853	0	La Factura numero F013-00000161, ha sido aceptada	1	SISTEMAS2-PC
1855	39183	2018-07-31 21:53:59.081849	0	La Factura numero F013-00000162, ha sido aceptada	1	SISTEMAS2-PC
1856	39403	2018-07-31 21:54:11.647484	0	La Factura numero F013-00000163, ha sido aceptada	1	SISTEMAS2-PC
1857	39317	2018-07-31 21:54:29.183344	0	La Factura numero F003-00000067, ha sido aceptada	1	SISTEMAS2-PC
1858	39269	2018-08-01 08:08:21.954033	0	La Factura numero F001-00000302, ha sido aceptada	10876	CPU-L01-51
1859	39271	2018-08-01 08:08:39.472892	0	La Factura numero F001-00000303, ha sido aceptada	10876	CPU-L01-51
1860	39276	2018-08-01 08:09:21.701298	0	La Factura numero F001-00000305, ha sido aceptada	10876	CPU-L01-51
1861	39273	2018-08-01 08:09:35.906342	0	La Factura numero F001-00000304, ha sido aceptada	10876	CPU-L01-51
1862	39333	2018-08-01 08:09:48.774732	0	La Factura numero F001-00000306, ha sido aceptada	10876	CPU-L01-51
1863	39348	2018-08-01 08:10:00.209539	0	La Factura numero F001-00000307, ha sido aceptada	10876	CPU-L01-51
1864	39356	2018-08-01 08:10:11.752201	0	La Factura numero F001-00000308, ha sido aceptada	10876	CPU-L01-51
1865	39409	2018-08-01 08:10:34.794733	0	La Factura numero F001-00000310, ha sido aceptada	10876	CPU-L01-51
1866	39359	2018-08-01 08:18:13.313051	0	La Factura numero F007-00000022, ha sido aceptada	10843	CPU-L01-163
1867	39359	2018-08-01 08:18:28.333136	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1868	39378	2018-08-01 08:18:44.132464	0	La Factura numero F007-00000023, ha sido aceptada	10843	CPU-L01-163
1869	39406	2018-08-01 08:19:08.123162	0	La Factura numero F007-00000024, ha sido aceptada	10843	CPU-L01-163
1870	39406	2018-08-01 08:19:19.236064	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1871	39425	2018-08-01 08:23:38.373492	0	La Factura numero F005-00000063, ha sido aceptada	10843	CPU-L01-163
1872	39425	2018-08-01 08:23:47.923892	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1873	39353	2018-08-01 08:24:11.855424	0	La Factura numero F003-00000035, ha sido aceptada	10843	CPU-L01-163
1874	39353	2018-08-01 08:24:26.188469	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1875	39449	2018-08-02 08:09:39.688715	0	La Factura numero F007-00000025, ha sido aceptada	10843	CPU-L01-163
1876	39484	2018-08-02 08:09:54.16827	0	La Factura numero F007-00000026, ha sido aceptada	10843	CPU-L01-163
1877	39474	2018-08-02 08:10:12.130171	0	La Factura numero F005-00000064, ha sido aceptada	10843	CPU-L01-163
1878	39510	2018-08-02 08:10:29.879427	0	La Factura numero F005-00000065, ha sido aceptada	10843	CPU-L01-163
1879	39470	2018-08-03 08:06:58.281996	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802549006430 error: Limite maximo de 7 días, días despues de la emision 8.0'	7849	CPU-L01-108
1880	39599	2018-08-03 08:13:39.029486	0	La Factura numero F007-00000027, ha sido aceptada	10843	CPU-L01-163
1881	39606	2018-08-03 08:13:51.371605	0	La Factura numero F007-00000028, ha sido aceptada	10843	CPU-L01-163
1882	39559	2018-08-03 08:14:07.274424	0	La Factura numero F005-00000067, ha sido aceptada	10843	CPU-L01-163
1883	39543	2018-08-03 08:14:20.404586	0	La Factura numero F005-00000066, ha sido aceptada	10843	CPU-L01-163
1884	39535	2018-08-03 08:14:35.817959	0	La Factura numero F003-00000036, ha sido aceptada	10843	CPU-L01-163
1885	39535	2018-08-03 08:14:48.075085	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1886	39470	2018-08-03 08:22:58.389536	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802549006430 error: Limite maximo de 7 días, días despues de la emision 8.0'	7849	CPU-L01-108
1887	39470	2018-08-03 08:23:25.375518	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802549006430 error: Limite maximo de 7 días, días despues de la emision 8.0'	7849	CPU-L01-108
1888	39471	2018-08-03 08:23:59.767919	0	La Factura numero F001-00000004, ha sido aceptada	7849	CPU-L01-108
1889	39470	2018-08-03 08:25:17.036363	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802549006430 error: Limite maximo de 7 días, días despues de la emision 8.0'	7849	CPU-L01-108
1890	39646	2018-08-03 08:41:04.734055	0	La Factura numero F001-00000005, ha sido aceptada	7849	CPU-L01-108
1891	39324	2018-08-03 08:41:39.560212	0	La Factura numero F008-00000155, ha sido aceptada	7849	CPU-L01-108
1892	39412	2018-08-03 08:41:59.273193	0	La Factura numero F008-00000156, ha sido aceptada	7849	CPU-L01-108
1893	39422	2018-08-03 08:42:12.433857	0	La Factura numero F008-00000157, ha sido aceptada	7849	CPU-L01-108
1894	39440	2018-08-03 08:42:39.490246	0	La Factura numero F008-00000158, ha sido aceptada	7849	CPU-L01-108
1895	39447	2018-08-03 08:43:03.625681	0	La Factura numero F008-00000159, ha sido aceptada	7849	CPU-L01-108
1896	39465	2018-08-03 08:43:16.518418	0	La Factura numero F008-00000160, ha sido aceptada	7849	CPU-L01-108
1897	39468	2018-08-03 08:43:33.760967	0	La Factura numero F008-00000161, ha sido aceptada	7849	CPU-L01-108
1898	39511	2018-08-03 08:43:46.77576	0	La Factura numero F008-00000162, ha sido aceptada	7849	CPU-L01-108
1899	39573	2018-08-03 08:44:01.547715	0	La Factura numero F008-00000163, ha sido aceptada	7849	CPU-L01-108
1900	39611	2018-08-03 08:44:14.29926	0	La Factura numero F008-00000164, ha sido aceptada	7849	CPU-L01-108
1901	39316	2018-08-03 08:44:37.385338	0	La Factura numero F002-00000084, ha sido aceptada	7849	CPU-L01-108
1902	39367	2018-08-03 08:44:52.728056	0	La Factura numero F002-00000085, ha sido aceptada	7849	CPU-L01-108
1903	39376	2018-08-03 08:45:10.633506	0	La Factura numero F002-00000086, ha sido aceptada	7849	CPU-L01-108
1904	39501	2018-08-03 08:45:24.342874	0	La Factura numero F002-00000087, ha sido aceptada	7849	CPU-L01-108
1905	39428	2018-08-03 08:45:43.754508	0	La Factura numero F009-00000013, ha sido aceptada	7849	CPU-L01-108
1906	39587	2018-08-03 08:46:00.010243	0	La Factura numero F007-00000028, ha sido aceptada	7849	CPU-L01-108
1907	39261	2018-08-03 08:46:17.365345	0	La Factura numero F005-00000119, ha sido aceptada	7849	CPU-L01-108
1908	39288	2018-08-03 08:46:30.826259	0	La Factura numero F005-00000120, ha sido aceptada	7849	CPU-L01-108
1909	39431	2018-08-03 08:46:45.443771	0	La Factura numero F005-00000121, ha sido aceptada	7849	CPU-L01-108
1910	39597	2018-08-03 08:46:57.675776	0	La Factura numero F005-00000122, ha sido aceptada	7849	CPU-L01-108
1911	39713	2018-08-04 08:23:39.704238	0	La Factura numero F010-00000111, ha sido aceptada	7554	CPU-L01-62
1912	39672	2018-08-04 08:25:51.932207	0	La Factura numero F006-00000028, ha sido aceptada	7554	CPU-L01-62
1913	39456	2018-08-04 08:26:28.387259	0	La Factura numero F012-00000203, ha sido aceptada	7554	CPU-L01-62
1914	39591	2018-08-04 08:26:37.960341	0	La Factura numero F012-00000204, ha sido aceptada	7554	CPU-L01-62
1915	39637	2018-08-04 08:26:47.193243	0	La Factura numero F012-00000205, ha sido aceptada	7554	CPU-L01-62
1916	39690	2018-08-04 08:26:55.731673	0	La Factura numero F012-00000206, ha sido aceptada	7554	CPU-L01-62
1917	39562	2018-08-04 08:35:33.021945	0	La Factura numero F013-00000164, ha sido aceptada	7554	CPU-L01-62
1918	39593	2018-08-04 08:35:43.43551	0	La Factura numero F013-00000165, ha sido aceptada	7554	CPU-L01-62
1919	39651	2018-08-04 08:35:57.186474	0	La Factura numero F013-00000166, ha sido aceptada	7554	CPU-L01-62
1920	39666	2018-08-04 08:36:07.272543	0	La Factura numero F013-00000167, ha sido aceptada	7554	CPU-L01-62
1921	39714	2018-08-04 08:36:16.494132	0	La Factura numero F013-00000168, ha sido aceptada	7554	CPU-L01-62
1922	39716	2018-08-04 08:36:26.366039	0	La Factura numero F013-00000169, ha sido aceptada	7554	CPU-L01-62
1923	39486	2018-08-04 08:38:31.466725	0	La Factura numero F003-00000068, ha sido aceptada	7554	CPU-L01-62
1924	39491	2018-08-04 08:38:40.224337	0	La Factura numero F003-00000069, ha sido aceptada	7554	CPU-L01-62
1925	39691	2018-08-04 09:05:22.366194	0	La Factura numero F008-00000165, ha sido aceptada	7849	CPU-L01-108
1926	39698	2018-08-04 09:05:46.837585	0	La Factura numero F008-00000166, ha sido aceptada	7849	CPU-L01-108
1927	39702	2018-08-04 09:06:05.131157	0	La Factura numero F008-00000167, ha sido aceptada	7849	CPU-L01-108
1928	39676	2018-08-04 09:54:38.886776	0	La Factura numero F007-00000029, ha sido aceptada	10843	CPU-L01-163
1929	39695	2018-08-04 09:54:54.621542	0	La Factura numero F007-00000030, ha sido aceptada	10843	CPU-L01-163
1930	39715	2018-08-04 09:55:09.041184	0	La Factura numero F007-00000031, ha sido aceptada	10843	CPU-L01-163
1931	39715	2018-08-04 09:55:23.913797	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1932	39372	2018-08-04 12:04:59.476754	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1933	39600	2018-08-04 12:05:33.428541	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1934	39663	2018-08-04 12:10:40.262628	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1935	39720	2018-08-04 12:10:53.743431	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1936	39658	2018-08-04 12:11:01.88613	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1937	39660	2018-08-04 12:11:06.444944	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1938	39664	2018-08-04 12:11:10.791976	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1939	39671	2018-08-04 12:11:27.099284	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1940	39674	2018-08-04 12:11:32.146947	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1941	39712	2018-08-04 12:11:38.453728	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1942	39719	2018-08-04 12:11:43.44049	0011	El comprobante de pago electrónico no existe.	5532	ADMIN-PC
1943	39719	2018-08-04 12:12:03.642229	0	La Factura numero F001-00000318, ha sido aceptada	5532	ADMIN-PC
1944	39719	2018-08-04 12:12:22.922986	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1945	39795	2018-08-06 08:08:08.801223	0	La Factura numero F007-00000032, ha sido aceptada	10843	CPU-L01-163
1946	39815	2018-08-06 08:08:22.941777	0	La Factura numero F007-00000033, ha sido aceptada	10843	CPU-L01-163
1947	39816	2018-08-06 08:08:36.276598	0	La Factura numero F007-00000034, ha sido aceptada	10843	CPU-L01-163
1948	39816	2018-08-06 08:08:44.847756	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
1949	39780	2018-08-06 15:38:56.937658	0	La Factura numero F001-00000319, ha sido aceptada	5532	ADMIN-PC
1950	39780	2018-08-06 15:39:06.25202	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1951	39785	2018-08-06 15:39:16.948464	0	La Factura numero F001-00000320, ha sido aceptada	5532	ADMIN-PC
1952	39785	2018-08-06 15:39:29.174305	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1953	39790	2018-08-06 15:39:42.206199	0	La Factura numero F001-00000321, ha sido aceptada	5532	ADMIN-PC
1954	39790	2018-08-06 15:39:50.380233	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1955	39783	2018-08-06 17:17:34.409007	0	La Factura numero F008-00000168, ha sido aceptada	7849	CPU-L01-108
1956	39853	2018-08-07 08:53:06.972375	0	La Factura numero F010-00000112, ha sido aceptada	7554	CPU-L01-62
1957	39928	2018-08-07 08:53:13.540912	0	La Factura numero F010-00000113, ha sido aceptada	7554	CPU-L01-62
1958	39767	2018-08-07 08:53:32.224934	0	La Factura numero F006-00000029, ha sido aceptada	7554	CPU-L01-62
1959	39791	2018-08-07 08:53:58.080348	0	La Factura numero F007-00000038, ha sido aceptada	7554	CPU-L01-62
1960	39792	2018-08-07 08:54:04.60382	0	La Factura numero F007-00000039, ha sido aceptada	7554	CPU-L01-62
1961	39891	2018-08-07 08:54:10.846025	0	La Factura numero F007-00000040, ha sido aceptada	7554	CPU-L01-62
1962	39726	2018-08-07 08:54:36.167316	0	La Factura numero F012-00000207, ha sido aceptada	7554	CPU-L01-62
1963	39834	2018-08-07 08:54:42.968563	0	La Factura numero F012-00000208, ha sido aceptada	7554	CPU-L01-62
1964	39927	2018-08-07 08:54:49.847124	0	La Factura numero F012-00000209, ha sido aceptada	7554	CPU-L01-62
1965	39913	2018-08-07 08:55:11.826657	0	La Factura numero F013-00000170, ha sido aceptada	7554	CPU-L01-62
1966	39915	2018-08-07 08:55:37.298466	0	La Factura numero F003-00000070, ha sido aceptada	7554	CPU-L01-62
1967	39918	2018-08-07 08:55:45.240813	0	La Factura numero F003-00000071, ha sido aceptada	7554	CPU-L01-62
1968	39898	2018-08-07 10:11:05.506868	0	La Nota de credito numero F001-00000018, ha sido aceptada	5532	ADMIN-PC
1969	39898	2018-08-07 10:11:53.811548	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1970	39844	2018-08-07 10:12:05.871609	0	La Factura numero F001-00000322, ha sido aceptada	5532	ADMIN-PC
1971	39844	2018-08-07 10:12:16.802661	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1972	39857	2018-08-07 10:12:40.358179	0	La Factura numero F001-00000323, ha sido aceptada	5532	ADMIN-PC
1973	39857	2018-08-07 10:12:48.567326	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1974	39901	2018-08-07 10:12:58.125904	0	La Factura numero F001-00000324, ha sido aceptada	5532	ADMIN-PC
1975	39835	2018-08-07 10:24:12.134439	0	La Factura numero F008-00000169, ha sido aceptada	7849	CPU-L01-108
1976	39917	2018-08-07 10:24:29.450583	0	La Factura numero F002-00000088, ha sido aceptada	7849	CPU-L01-108
1977	39847	2018-08-07 10:24:47.628841	0	La Factura numero F005-00000123, ha sido aceptada	7849	CPU-L01-108
1978	39920	2018-08-07 10:25:00.617484	0	La Factura numero F001-00000325, ha sido aceptada	5532	CPU-L01-51
1979	39920	2018-08-07 10:25:33.648664	0001	El comprobante existe y está aceptado.	5532	CPU-L01-51
1980	39964	2018-08-07 10:26:10.596123	0	La Nota de credito numero F001-00000019, ha sido aceptada	5532	CPU-L01-51
1981	39964	2018-08-07 10:26:29.440097	0001	El comprobante existe y está aceptado.	5532	CPU-L01-51
1982	39969	2018-08-07 10:34:41.444911	0	La Nota de credito numero F001-00000020, ha sido aceptada	5532	ADMIN-PC
1983	39969	2018-08-07 10:36:25.682969	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1984	39970	2018-08-07 10:36:38.136327	0	La Factura numero F001-00000326, ha sido aceptada	5532	ADMIN-PC
1985	39970	2018-08-07 10:37:06.012656	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1986	39972	2018-08-07 10:37:18.237536	0	La Factura numero F001-00000327, ha sido aceptada	5532	ADMIN-PC
1987	39972	2018-08-07 10:37:24.389912	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1988	39975	2018-08-07 10:37:35.042332	0	La Factura numero F001-00000328, ha sido aceptada	5532	ADMIN-PC
1989	39975	2018-08-07 10:37:41.092477	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1990	39980	2018-08-07 10:38:00.825741	0	La Factura numero F001-00000329, ha sido aceptada	5532	ADMIN-PC
1991	39980	2018-08-07 10:38:04.771635	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1992	39982	2018-08-07 10:38:20.621425	0	La Factura numero F001-00000330, ha sido aceptada	5532	ADMIN-PC
1993	39982	2018-08-07 10:38:35.604825	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1994	40057	2018-08-08 08:17:57.476343	0	La Factura numero F007-00000037, ha sido aceptada	10843	CPU-L01-163
1995	40036	2018-08-08 08:19:09.025349	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
1996	40036	2018-08-08 08:19:35.609265	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
1997	39993	2018-08-08 09:16:22.872802	0	La Nota de credito numero F001-00000021, ha sido aceptada	5532	ADMIN-PC
1998	39993	2018-08-08 09:17:10.695227	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
1999	40047	2018-08-08 09:17:25.571056	0	La Nota de credito numero F001-00000022, ha sido aceptada	5532	ADMIN-PC
2000	40047	2018-08-08 09:25:09.120913	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2001	39996	2018-08-08 09:25:30.878366	0	La Factura numero F001-00000331, ha sido aceptada	5532	ADMIN-PC
2002	39996	2018-08-08 09:25:35.528362	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2003	40015	2018-08-08 09:25:49.469392	0	La Factura numero F001-00000332, ha sido aceptada	5532	ADMIN-PC
2004	40015	2018-08-08 09:25:54.471242	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2005	40043	2018-08-08 09:26:03.788613	0	La Factura numero F001-00000333, ha sido aceptada	5532	ADMIN-PC
2006	40043	2018-08-08 09:26:08.514999	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2007	40045	2018-08-08 09:26:17.847734	0	La Factura numero F001-00000334, ha sido aceptada	5532	ADMIN-PC
2008	40045	2018-08-08 09:26:23.061529	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2009	40049	2018-08-08 09:26:33.373312	0	La Factura numero F001-00000335, ha sido aceptada	5532	ADMIN-PC
2010	40049	2018-08-08 09:26:39.929659	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2011	40062	2018-08-08 09:26:49.458829	0	La Factura numero F001-00000336, ha sido aceptada	5532	ADMIN-PC
2012	40062	2018-08-08 09:26:53.903397	0001	El comprobante existe y está aceptado.	5532	ADMIN-PC
2013	40036	2018-08-08 10:33:56.849874	0	La Factura numero F007-00000035, ha sido aceptada	10843	CPU-L01-163
2014	40052	2018-08-08 10:34:06.138659	0	La Factura numero F007-00000036, ha sido aceptada	10843	CPU-L01-163
2015	40052	2018-08-08 10:34:15.914576	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2016	39995	2018-08-08 10:34:30.451988	0	La Factura numero F008-00000001, ha sido aceptada	10843	CPU-L01-163
2017	39995	2018-08-08 10:34:36.644637	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2018	40002	2018-08-08 10:34:50.569567	0	La Factura numero F003-00000037, ha sido aceptada	10843	CPU-L01-163
2019	40005	2018-08-08 10:35:03.573959	0	La Factura numero F003-00000038, ha sido aceptada	10843	CPU-L01-163
2020	40005	2018-08-08 10:35:10.58303	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2550	41562	2018-08-27 12:26:37.531603	99		1	CONTROL02
2021	40006	2018-08-08 15:20:04.899295	0	La Factura numero F008-00000170, ha sido aceptada	7849	CPU-L01-108
2022	39963	2018-08-08 15:20:23.505983	0	La Factura numero F002-00000089, ha sido aceptada	7849	CPU-L01-108
2023	39955	2018-08-08 15:20:50.928239	0	La Factura numero F005-00000124, ha sido aceptada	7849	CPU-L01-108
2024	40054	2018-08-09 08:15:17.500833	0	La Factura numero F010-00000114, ha sido aceptada	7554	CPU-L01-62
2025	40305	2018-08-09 08:15:25.450015	0	La Factura numero F010-00000115, ha sido aceptada	7554	CPU-L01-62
2026	40306	2018-08-09 08:15:31.889035	0	La Factura numero F010-00000116, ha sido aceptada	7554	CPU-L01-62
2027	40032	2018-08-09 08:15:50.237227	0	La Factura numero F005-00000024, ha sido aceptada	7554	CPU-L01-62
2028	40235	2018-08-09 08:16:50.440511	0	La Factura numero F012-00000210, ha sido aceptada	7554	CPU-L01-62
2029	40266	2018-08-09 08:17:28.436358	0	La Factura numero F012-00000211, ha sido aceptada	7554	CPU-L01-62
2030	40216	2018-08-09 08:17:49.283826	0	La Factura numero F013-00000171, ha sido aceptada	7554	CPU-L01-62
2031	40252	2018-08-09 08:18:28.61591	0	La Factura numero F014-00000037, ha sido aceptada	7554	CPU-L01-62
2032	40269	2018-08-09 08:19:24.592921	0	La Factura numero F007-00000038, ha sido aceptada	10843	CPU-L01-163
2033	40254	2018-08-09 08:19:56.086811	0	La Factura numero F008-00000002, ha sido aceptada	10843	CPU-L01-163
2034	40311	2018-08-09 08:20:10.299416	0	La Factura numero F008-00000003, ha sido aceptada	10843	CPU-L01-163
2035	40238	2018-08-09 08:20:31.285301	0	La Factura numero F003-00000040, ha sido aceptada	10843	CPU-L01-163
2036	40237	2018-08-09 08:20:38.816149	0	La Factura numero F003-00000039, ha sido aceptada	10843	CPU-L01-163
2037	40237	2018-08-09 08:20:49.280807	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2038	40267	2018-08-09 16:44:47.711551	0	La Factura numero F008-00000171, ha sido aceptada	7849	CPU-L01-108
2039	40227	2018-08-09 16:45:06.120583	0	La Factura numero F002-00000090, ha sido aceptada	7849	CPU-L01-108
2040	40233	2018-08-09 16:45:23.194467	0	La Factura numero F005-00000125, ha sido aceptada	7849	CPU-L01-108
2041	40415	2018-08-10 12:57:39.908032	0	La Factura numero F003-00000105, ha sido aceptada	7849	CPU-L01-108
2042	40384	2018-08-10 12:57:56.950245	0	La Factura numero F005-00000126, ha sido aceptada	7849	CPU-L01-108
2043	40245	2018-08-10 15:08:12.904518	0	La Factura numero F001-00000337, ha sido aceptada	5532	CONTA-LEYDY
2044	40245	2018-08-10 15:08:25.619526	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2045	40290	2018-08-10 15:08:36.573065	0	La Factura numero F001-00000338, ha sido aceptada	5532	CONTA-LEYDY
2046	40290	2018-08-10 15:08:43.070619	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2047	40299	2018-08-10 15:13:12.63466	0	La Factura numero F001-00000339, ha sido aceptada	5532	CONTA-LEYDY
2048	40299	2018-08-10 15:13:17.560666	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2049	40304	2018-08-10 15:13:27.909267	0	La Factura numero F001-00000340, ha sido aceptada	5532	CONTA-LEYDY
2050	40304	2018-08-10 15:13:32.702344	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2051	40336	2018-08-10 15:13:42.841552	0	La Factura numero F001-00000341, ha sido aceptada	5532	CONTA-LEYDY
2052	40336	2018-08-10 15:13:58.282051	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2053	40341	2018-08-10 15:15:56.891805	0	La Factura numero F001-00000342, ha sido aceptada	5532	CONTA-LEYDY
2054	40341	2018-08-10 15:16:05.556836	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2055	40349	2018-08-10 15:16:32.064195	0	La Factura numero F001-00000343, ha sido aceptada	5532	CONTA-LEYDY
2056	40349	2018-08-10 15:16:37.770232	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2057	40351	2018-08-10 15:16:48.299725	0	La Factura numero F001-00000344, ha sido aceptada	5532	CONTA-LEYDY
2058	40351	2018-08-10 15:16:54.504821	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2059	40355	2018-08-10 15:17:12.335338	0011	El comprobante de pago electrónico no existe.	5532	CONTA-LEYDY
2060	40355	2018-08-10 15:17:22.407451	0	La Factura numero F001-00000345, ha sido aceptada	5532	CONTA-LEYDY
2061	40355	2018-08-10 15:17:29.647777	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2062	40366	2018-08-10 15:17:39.400976	0	La Factura numero F001-00000346, ha sido aceptada	5532	CONTA-LEYDY
2063	40366	2018-08-10 15:17:49.0149	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2064	40373	2018-08-10 15:17:59.458225	0	La Factura numero F001-00000347, ha sido aceptada	5532	CONTA-LEYDY
2065	40373	2018-08-10 15:18:03.921432	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2066	40408	2018-08-10 15:18:14.469167	0	La Factura numero F001-00000348, ha sido aceptada	5532	CONTA-LEYDY
2067	40408	2018-08-10 15:18:19.496627	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2068	40410	2018-08-10 15:18:28.551214	0	La Factura numero F001-00000349, ha sido aceptada	5532	CONTA-LEYDY
2069	40410	2018-08-10 15:18:33.399446	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2070	40413	2018-08-10 15:18:43.235126	0	La Factura numero F001-00000350, ha sido aceptada	5532	CONTA-LEYDY
2071	40413	2018-08-10 15:18:47.583767	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2072	40465	2018-08-10 15:18:59.443485	0	La Nota de credito numero F001-00000023, ha sido aceptada	5532	CONTA-LEYDY
2073	40465	2018-08-10 15:19:04.588159	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
2074	40431	2018-08-10 17:10:39.879916	0	La Factura numero F001-00000352, ha sido aceptada	10876	CPU-L01-51
2075	40434	2018-08-10 17:10:55.506164	0	La Factura numero F001-00000353, ha sido aceptada	10876	CPU-L01-51
2076	40445	2018-08-10 17:11:11.027105	0	La Factura numero F001-00000354, ha sido aceptada	10876	CPU-L01-51
2077	40449	2018-08-10 17:11:22.043165	0	La Factura numero F001-00000355, ha sido aceptada	10876	CPU-L01-51
2078	40431	2018-08-10 17:12:00.319188	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2079	40536	2018-08-11 08:17:41.814685	0	La Factura numero F007-00000039, ha sido aceptada	10843	CPU-L01-163
2080	40536	2018-08-11 08:17:47.701266	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2081	40491	2018-08-11 09:01:22.263279	0	La Factura numero F008-00000172, ha sido aceptada	7849	CPU-L01-108
2082	40533	2018-08-11 09:01:43.02205	0	La Factura numero F008-00000173, ha sido aceptada	7849	CPU-L01-108
2083	40468	2018-08-11 09:02:15.679326	0	La Factura numero F003-00000106, ha sido aceptada	7849	CPU-L01-108
2084	40486	2018-08-11 09:04:09.823892	0	La Factura numero F005-00000127, ha sido aceptada	7849	CPU-L01-108
2085	40328	2018-08-11 09:04:35.999621	0	La Factura numero F016-00000032, ha sido aceptada	7554	CPU-L01-62
2086	40441	2018-08-11 09:05:33.841117	0	La Factura numero F010-00000118, ha sido aceptada	7554	CPU-L01-62
2087	40317	2018-08-11 09:05:41.094504	0	La Factura numero F010-00000117, ha sido aceptada	7554	CPU-L01-62
2088	40447	2018-08-11 09:05:47.822821	0	La Factura numero F010-00000119, ha sido aceptada	7554	CPU-L01-62
2089	40527	2018-08-11 09:05:54.288596	0	La Factura numero F010-00000120, ha sido aceptada	7554	CPU-L01-62
2090	40397	2018-08-11 09:06:14.850616	0	La Factura numero F007-00000041, ha sido aceptada	7554	CPU-L01-62
2091	40528	2018-08-11 09:06:32.13691	0	La Factura numero F007-00000042, ha sido aceptada	7554	CPU-L01-62
2551	41571	2018-08-27 12:26:37.531603	99		1	CONTROL02
2092	40343	2018-08-11 09:06:59.799947	0	La Factura numero F012-00000212, ha sido aceptada	7554	CPU-L01-62
2093	40453	2018-08-11 09:07:09.442617	0	La Factura numero F012-00000213, ha sido aceptada	7554	CPU-L01-62
2094	40542	2018-08-11 09:07:15.08832	0	La Factura numero F012-00000214, ha sido aceptada	7554	CPU-L01-62
2095	40543	2018-08-11 09:07:24.411766	0	La Factura numero F012-00000215, ha sido aceptada	7554	CPU-L01-62
2096	40388	2018-08-11 09:07:38.524511	0	La Factura numero F013-00000172, ha sido aceptada	7554	CPU-L01-62
2097	40538	2018-08-11 09:07:51.142044	0	La Factura numero F003-00000072, ha sido aceptada	7554	CPU-L01-62
2098	40430	2018-08-13 08:04:26.169282	0	La Factura numero F001-00000351, ha sido aceptada	10876	CPU-L01-51
2099	40430	2018-08-13 08:04:48.457922	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2100	40450	2018-08-13 08:05:08.532274	0	La Factura numero F001-00000356, ha sido aceptada	10876	CPU-L01-51
2101	40450	2018-08-13 08:05:16.37117	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2102	40526	2018-08-13 08:06:36.255857	0	La Factura numero F001-00000357, ha sido aceptada	10876	CPU-L01-51
2103	40526	2018-08-13 08:06:53.354205	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2104	40544	2018-08-13 08:07:08.91228	0	La Factura numero F001-00000358, ha sido aceptada	10876	CPU-L01-51
2105	40544	2018-08-13 08:07:15.86686	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2106	40614	2018-08-13 08:07:32.002544	2119	El documento modificado en la Nota de credito no esta registrada. - El documento modificado en la Nota de credito no esta registrada.\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201802579732715 error: El comprobante F001-00000364 no fue informado'	10876	CPU-L01-51
2107	40611	2018-08-13 08:09:49.757974	0	La Factura numero F005-00000068, ha sido aceptada	10843	CPU-L01-163
2108	40613	2018-08-13 08:12:04.415128	0	La Factura numero F001-00000364, ha sido aceptada	10876	CPU-L01-51
2109	40613	2018-08-13 08:12:10.206943	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2110	40577	2018-08-13 08:13:28.123025	0	La Factura numero F001-00000359, ha sido aceptada	10876	CPU-L01-51
2111	40577	2018-08-13 08:13:34.93436	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2112	40585	2018-08-13 08:13:46.065049	0	La Factura numero F001-00000360, ha sido aceptada	10876	CPU-L01-51
2113	40585	2018-08-13 08:13:57.539319	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2114	40588	2018-08-13 08:14:16.270568	0	La Factura numero F001-00000361, ha sido aceptada	10876	CPU-L01-51
2115	40588	2018-08-13 08:14:23.644414	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2116	40598	2018-08-13 08:14:39.44445	0	La Factura numero F001-00000362, ha sido aceptada	10876	CPU-L01-51
2117	40598	2018-08-13 08:14:45.366173	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2118	40604	2018-08-13 08:14:55.487955	0	La Factura numero F001-00000363, ha sido aceptada	10876	CPU-L01-51
2119	40604	2018-08-13 08:15:01.519963	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2120	40567	2018-08-13 08:47:15.815111	0	La Factura numero F008-00000174, ha sido aceptada	7849	CPU-L01-108
2121	40593	2018-08-13 08:47:38.275601	0	La Factura numero F005-00000128, ha sido aceptada	7849	CPU-L01-108
2122	40609	2018-08-13 08:47:55.169819	0	La Factura numero F005-00000129, ha sido aceptada	7849	CPU-L01-108
2123	40690	2018-08-14 11:04:10.147648	0	La Factura numero F008-00000175, ha sido aceptada	7849	CPU-L01-108
2124	40762	2018-08-14 11:04:29.454301	0	La Factura numero F007-00000029, ha sido aceptada	7849	CPU-L01-108
2125	40660	2018-08-14 11:04:55.545911	0	La Factura numero F005-00000130, ha sido aceptada	7849	CPU-L01-108
2126	40684	2018-08-14 11:05:10.252318	0	La Factura numero F005-00000131, ha sido aceptada	7849	CPU-L01-108
2127	40703	2018-08-14 11:05:30.496936	0	La Factura numero F005-00000132, ha sido aceptada	7849	CPU-L01-108
2128	40834	2018-08-15 08:11:41.72836	0	La Factura numero F007-00000040, ha sido aceptada	10843	CPU-L01-163
2129	40808	2018-08-15 08:12:03.913828	0	La Factura numero F003-00000041, ha sido aceptada	10843	CPU-L01-163
2130	40809	2018-08-15 08:12:18.054797	0	La Factura numero F003-00000042, ha sido aceptada	10843	CPU-L01-163
2131	40821	2018-08-15 08:12:31.741716	0	La Factura numero F003-00000043, ha sido aceptada	10843	CPU-L01-163
2132	40821	2018-08-15 08:12:41.633934	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2133	40712	2018-08-15 08:36:04.708255	0	La Factura numero F001-00000369, ha sido aceptada	10876	CPU-L01-51
2134	40712	2018-08-15 08:36:14.593215	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2135	40742	2018-08-15 08:36:34.332436	0	La Nota de credito numero F001-00000025, ha sido aceptada	10876	CPU-L01-51
2136	40742	2018-08-15 08:36:45.8763	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2137	40669	2018-08-15 08:36:57.714494	0	La Factura numero F001-00000365, ha sido aceptada	10876	CPU-L01-51
2138	40669	2018-08-15 08:37:04.812726	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2139	40695	2018-08-15 08:37:16.380095	0	La Factura numero F001-00000366, ha sido aceptada	10876	CPU-L01-51
2140	40695	2018-08-15 08:37:22.876405	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2141	40704	2018-08-15 08:37:34.46928	0	La Factura numero F001-00000367, ha sido aceptada	10876	CPU-L01-51
2142	40704	2018-08-15 08:37:40.544698	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2143	40709	2018-08-15 08:37:50.194385	0	La Factura numero F001-00000368, ha sido aceptada	10876	CPU-L01-51
2144	40709	2018-08-15 08:37:56.908211	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2145	40715	2018-08-15 08:38:07.110649	0	La Factura numero F001-00000370, ha sido aceptada	10876	CPU-L01-51
2146	40715	2018-08-15 08:38:14.588486	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2147	40716	2018-08-15 08:38:24.232912	0	La Factura numero F001-00000371, ha sido aceptada	10876	CPU-L01-51
2148	40716	2018-08-15 08:38:29.922482	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2149	40720	2018-08-15 08:38:39.861351	0	La Factura numero F001-00000372, ha sido aceptada	10876	CPU-L01-51
2150	40720	2018-08-15 08:38:44.940052	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2151	40721	2018-08-15 08:38:54.064149	0	La Factura numero F001-00000373, ha sido aceptada	10876	CPU-L01-51
2152	40721	2018-08-15 08:39:00.808279	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2153	40747	2018-08-15 08:39:11.572216	0	La Factura numero F001-00000374, ha sido aceptada	10876	CPU-L01-51
2154	40747	2018-08-15 08:39:16.849025	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2155	40754	2018-08-15 08:39:26.654973	0	La Factura numero F001-00000375, ha sido aceptada	10876	CPU-L01-51
2156	40754	2018-08-15 08:39:35.321364	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2157	40758	2018-08-15 08:39:47.388898	0	La Factura numero F001-00000376, ha sido aceptada	10876	CPU-L01-51
2158	40758	2018-08-15 08:40:01.706057	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2159	40760	2018-08-15 08:40:11.222912	0	La Factura numero F001-00000377, ha sido aceptada	10876	CPU-L01-51
2160	40760	2018-08-15 08:40:29.968806	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2161	40785	2018-08-15 08:40:37.919679	0	La Factura numero F001-00000378, ha sido aceptada	10876	CPU-L01-51
2162	40785	2018-08-15 08:40:42.519414	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2163	40787	2018-08-15 08:40:51.512037	0	La Factura numero F001-00000379, ha sido aceptada	10876	CPU-L01-51
2164	40787	2018-08-15 08:40:55.180362	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2165	40793	2018-08-15 08:41:04.003338	0	La Factura numero F001-00000380, ha sido aceptada	10876	CPU-L01-51
2166	40793	2018-08-15 08:41:11.613788	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2167	40794	2018-08-15 08:41:22.653837	0	La Factura numero F001-00000381, ha sido aceptada	10876	CPU-L01-51
2168	40794	2018-08-15 08:41:27.752718	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2169	40803	2018-08-15 08:41:36.659219	0	La Factura numero F001-00000382, ha sido aceptada	10876	CPU-L01-51
2170	40803	2018-08-15 08:41:50.172185	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2171	40576	2018-08-15 12:33:32.172466	0	La Factura numero F010-00000121, ha sido aceptada	7554	CPU-L01-62
2172	40580	2018-08-15 12:33:37.910225	0	La Factura numero F010-00000122, ha sido aceptada	7554	CPU-L01-62
2173	40642	2018-08-15 12:33:43.933602	0	La Factura numero F010-00000123, ha sido aceptada	7554	CPU-L01-62
2174	40680	2018-08-15 12:34:07.255187	0	La Factura numero F007-00000043, ha sido aceptada	7554	CPU-L01-62
2175	40683	2018-08-15 12:34:13.334089	0	La Factura numero F007-00000044, ha sido aceptada	7554	CPU-L01-62
2176	40561	2018-08-15 12:34:42.196577	0	La Factura numero F012-00000216, ha sido aceptada	7554	CPU-L01-62
2177	40718	2018-08-15 12:34:47.662156	0	La Factura numero F012-00000217, ha sido aceptada	7554	CPU-L01-62
2178	40838	2018-08-15 12:34:53.274252	0	La Factura numero F012-00000218, ha sido aceptada	7554	CPU-L01-62
2179	40858	2018-08-15 12:34:59.565788	0	La Factura numero F012-00000219, ha sido aceptada	7554	CPU-L01-62
2180	40831	2018-08-15 12:35:19.259479	0	La Factura numero F013-00000173, ha sido aceptada	7554	CPU-L01-62
2181	40853	2018-08-15 12:35:25.443371	0	La Factura numero F013-00000174, ha sido aceptada	7554	CPU-L01-62
2182	40599	2018-08-15 12:35:39.82451	0	La Factura numero F014-00000038, ha sido aceptada	7554	CPU-L01-62
2183	40617	2018-08-15 12:36:19.174334	0	La Factura numero F003-00000073, ha sido aceptada	7554	CPU-L01-62
2184	40621	2018-08-15 12:36:25.594753	0	La Factura numero F003-00000074, ha sido aceptada	7554	CPU-L01-62
2185	40630	2018-08-15 12:36:31.386487	0	La Factura numero F003-00000075, ha sido aceptada	7554	CPU-L01-62
2186	40722	2018-08-15 12:36:37.006822	0	La Factura numero F003-00000076, ha sido aceptada	7554	CPU-L01-62
2187	40723	2018-08-15 12:36:42.743206	0	La Factura numero F003-00000077, ha sido aceptada	7554	CPU-L01-62
2188	40813	2018-08-15 15:05:05.206089	0	La Factura numero F008-00000176, ha sido aceptada	7849	CPU-L01-108
2189	40815	2018-08-15 15:05:19.461628	0	La Factura numero F008-00000177, ha sido aceptada	7849	CPU-L01-108
2190	40859	2018-08-15 15:05:33.970314	0	La Factura numero F008-00000178, ha sido aceptada	7849	CPU-L01-108
2191	40874	2018-08-15 15:05:52.602212	0	La Factura numero F002-00000091, ha sido aceptada	7849	CPU-L01-108
2192	40773	2018-08-15 15:06:08.402206	0	La Factura numero F005-00000133, ha sido aceptada	7849	CPU-L01-108
2193	40775	2018-08-15 15:06:19.284977	0	La Factura numero F005-00000134, ha sido aceptada	7849	CPU-L01-108
2194	40797	2018-08-15 15:06:32.078592	0	La Factura numero F005-00000135, ha sido aceptada	7849	CPU-L01-108
2195	40934	2018-08-16 08:16:14.671817	0	La Factura numero F007-00000041, ha sido aceptada	10843	CPU-L01-163
2196	40974	2018-08-16 08:16:22.097969	0	La Factura numero F007-00000042, ha sido aceptada	10843	CPU-L01-163
2197	40974	2018-08-16 08:16:29.841723	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2198	40976	2018-08-16 08:17:21.088266	0	La Factura numero F008-00000009, ha sido aceptada	10843	CPU-L01-163
2199	40893	2018-08-16 08:17:35.479896	0	La Factura numero F008-00000004, ha sido aceptada	10843	CPU-L01-163
2200	40919	2018-08-16 08:17:45.171767	0	La Factura numero F008-00000005, ha sido aceptada	10843	CPU-L01-163
2201	40927	2018-08-16 08:17:56.977584	0	La Factura numero F008-00000006, ha sido aceptada	10843	CPU-L01-163
2202	40928	2018-08-16 08:18:07.044691	0	La Factura numero F008-00000007, ha sido aceptada	10843	CPU-L01-163
2203	40961	2018-08-16 08:18:14.792413	0	La Factura numero F008-00000008, ha sido aceptada	10843	CPU-L01-163
2204	40976	2018-08-16 08:18:37.583601	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2205	40884	2018-08-16 08:19:01.528847	0	La Factura numero F003-00000044, ha sido aceptada	10843	CPU-L01-163
2206	40884	2018-08-16 08:19:09.045784	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2207	40965	2018-08-16 12:53:28.07513	0	La Factura numero F008-00000179, ha sido aceptada	7849	CPU-L01-108
2208	40979	2018-08-16 12:54:00.246437	0	La Factura numero F002-00000092, ha sido aceptada	7849	CPU-L01-108
2209	40970	2018-08-16 12:54:20.655057	0	La Factura numero F009-00000014, ha sido aceptada	7849	CPU-L01-108
2210	40932	2018-08-16 12:54:38.7266	0	La Factura numero F003-00000107, ha sido aceptada	7849	CPU-L01-108
2211	40936	2018-08-16 12:54:49.864789	0	La Factura numero F003-00000108, ha sido aceptada	7849	CPU-L01-108
2212	40900	2018-08-16 12:55:14.284709	0	La Factura numero F005-00000136, ha sido aceptada	7849	CPU-L01-108
2213	41046	2018-08-17 08:15:57.625798	0	La Factura numero F007-00000043, ha sido aceptada	10843	CPU-L01-163
2214	41086	2018-08-17 08:16:52.881479	0	La Factura numero F007-00000044, ha sido aceptada	10843	CPU-L01-163
2215	41086	2018-08-17 08:17:07.262375	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2216	41020	2018-08-17 08:18:05.164256	0	La Factura numero F005-00000069, ha sido aceptada	10843	CPU-L01-163
2217	41021	2018-08-17 08:18:14.700492	0	La Factura numero F005-00000070, ha sido aceptada	10843	CPU-L01-163
2218	41027	2018-08-17 08:18:21.379418	0	La Factura numero F005-00000071, ha sido aceptada	10843	CPU-L01-163
2219	41027	2018-08-17 08:18:27.953442	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2220	41078	2018-08-17 08:19:06.036312	0	La Factura numero F008-00000012, ha sido aceptada	10843	CPU-L01-163
2221	41040	2018-08-17 08:19:21.276179	0	La Factura numero F008-00000011, ha sido aceptada	10843	CPU-L01-163
2222	41038	2018-08-17 08:19:46.984819	0	La Factura numero F008-00000010, ha sido aceptada	10843	CPU-L01-163
2223	41038	2018-08-17 08:20:01.939596	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2224	41017	2018-08-17 08:20:22.54894	0	La Factura numero F003-00000045, ha sido aceptada	10843	CPU-L01-163
2225	41018	2018-08-17 08:20:41.385516	0	La Factura numero F003-00000046, ha sido aceptada	10843	CPU-L01-163
2226	41018	2018-08-17 08:20:52.103123	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2227	41012	2018-08-17 10:56:22.335544	0	La Factura numero F001-00000383, ha sido aceptada	10876	CPU-L01-51
2228	41012	2018-08-17 10:56:28.828086	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2229	41016	2018-08-17 10:56:40.044617	0	La Factura numero F001-00000384, ha sido aceptada	10876	CPU-L01-51
2230	41016	2018-08-17 10:56:45.730952	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
2231	41005	2018-08-17 15:13:10.272272	0	La Factura numero F005-00000137, ha sido aceptada	7849	CPU-L01-108
2232	41063	2018-08-17 15:13:22.797306	0	La Factura numero F005-00000138, ha sido aceptada	7849	CPU-L01-108
2233	41128	2018-08-18 08:09:43.769468	0	La Factura numero F007-00000045, ha sido aceptada	10843	CPU-L01-163
2234	41128	2018-08-18 08:10:01.610369	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2235	41112	2018-08-18 08:10:27.647697	0	La Factura numero F008-00000013, ha sido aceptada	10843	CPU-L01-163
2236	41169	2018-08-18 08:10:44.538793	0	La Factura numero F008-00000014, ha sido aceptada	10843	CPU-L01-163
2237	41170	2018-08-18 08:10:58.832151	0	La Factura numero F008-00000015, ha sido aceptada	10843	CPU-L01-163
2238	41199	2018-08-18 08:11:12.726357	0	La Factura numero F008-00000016, ha sido aceptada	10843	CPU-L01-163
2239	41199	2018-08-18 08:11:23.65783	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2240	41183	2018-08-18 08:24:20.439108	0	La Factura numero F010-00000124, ha sido aceptada	7554	CPU-L01-62
2241	41024	2018-08-18 08:25:49.859155	0	La Factura numero F007-00000045, ha sido aceptada	7554	CPU-L01-62
2242	41025	2018-08-18 08:25:58.828746	0	La Factura numero F007-00000046, ha sido aceptada	7554	CPU-L01-62
2243	40878	2018-08-18 08:27:25.149335	0	La Factura numero F012-00000220, ha sido aceptada	7554	CPU-L01-62
2244	40986	2018-08-18 08:27:32.159854	0	La Factura numero F012-00000221, ha sido aceptada	7554	CPU-L01-62
2245	40998	2018-08-18 08:27:38.47869	0	La Factura numero F012-00000222, ha sido aceptada	7554	CPU-L01-62
2246	41068	2018-08-18 08:27:45.275459	0	La Factura numero F012-00000223, ha sido aceptada	7554	CPU-L01-62
2247	41119	2018-08-18 08:27:51.563275	0	La Factura numero F012-00000224, ha sido aceptada	7554	CPU-L01-62
2248	41184	2018-08-18 08:27:57.875978	0	La Factura numero F012-00000225, ha sido aceptada	7554	CPU-L01-62
2249	41186	2018-08-18 08:28:04.13246	0	La Factura numero F012-00000226, ha sido aceptada	7554	CPU-L01-62
2250	41187	2018-08-18 08:28:10.826013	0	La Factura numero F012-00000227, ha sido aceptada	7554	CPU-L01-62
2251	41206	2018-08-18 08:28:16.820278	0	La Factura numero F012-00000228, ha sido aceptada	7554	CPU-L01-62
2252	41211	2018-08-18 08:28:23.560369	0	La Factura numero F012-00000229, ha sido aceptada	7554	CPU-L01-62
2253	41212	2018-08-18 08:28:30.516176	0	La Factura numero F012-00000230, ha sido aceptada	7554	CPU-L01-62
2254	40926	2018-08-18 08:28:46.970359	0	La Factura numero F011-00000010, ha sido aceptada	7554	CPU-L01-62
2255	40959	2018-08-18 08:29:22.398279	0	La Factura numero F013-00000175, ha sido aceptada	7554	CPU-L01-62
2256	41050	2018-08-18 08:29:28.520199	0	La Factura numero F013-00000176, ha sido aceptada	7554	CPU-L01-62
2257	41052	2018-08-18 08:29:34.546516	0	La Factura numero F013-00000177, ha sido aceptada	7554	CPU-L01-62
2258	41220	2018-08-18 08:29:40.81654	0	La Factura numero F013-00000178, ha sido aceptada	7554	CPU-L01-62
2259	41196	2018-08-18 10:37:14.519386	0	La Factura numero F008-00000180, ha sido aceptada	7849	CPU-L01-108
2260	41218	2018-08-18 10:37:28.640088	0	La Factura numero F008-00000181, ha sido aceptada	7849	CPU-L01-108
2261	41154	2018-08-18 12:40:09.953363	0	La Factura numero F002-00000093, ha sido aceptada	7849	CPU-L01-108
2262	41282	2018-08-18 12:40:55.085878	0	La Nota de credito numero F002-00000001, ha sido aceptada	7849	CPU-L01-108
2263	41180	2018-08-18 12:41:48.984568	0	La Factura numero F002-00000094, ha sido aceptada	7849	CPU-L01-108
2264	41096	2018-08-18 12:42:12.297942	0	La Factura numero F005-00000139, ha sido aceptada	7849	CPU-L01-108
2265	41137	2018-08-18 12:42:26.089721	0	La Factura numero F005-00000140, ha sido aceptada	7849	CPU-L01-108
2266	41178	2018-08-18 12:42:38.680796	0	La Factura numero F005-00000141, ha sido aceptada	7849	CPU-L01-108
2267	41181	2018-08-18 12:42:54.36595	0	La Factura numero F005-00000142, ha sido aceptada	7849	CPU-L01-108
2268	41188	2018-08-18 12:43:20.196003	0	La Factura numero F005-00000143, ha sido aceptada	7849	CPU-L01-108
2269	41266	2018-08-20 08:17:08.677789	0	La Factura numero F008-00000017, ha sido aceptada	10843	CPU-L01-163
2270	41106	2018-08-20 08:37:00.682889	0	La Nota de credito numero F001-00000026, ha sido aceptada	10876	CPU-L01-51
2271	41107	2018-08-20 08:37:26.958491	0	La Nota de credito numero F001-00000027, ha sido aceptada	10876	CPU-L01-51
2272	41109	2018-08-20 08:37:39.701487	0	La Nota de credito numero F001-00000028, ha sido aceptada	10876	CPU-L01-51
2273	41110	2018-08-20 08:37:51.625538	0	La Factura numero F001-00000385, ha sido aceptada	10876	CPU-L01-51
2274	41111	2018-08-20 08:38:04.951319	0	La Factura numero F001-00000386, ha sido aceptada	10876	CPU-L01-51
2275	41113	2018-08-20 08:38:19.309638	0	La Factura numero F001-00000387, ha sido aceptada	10876	CPU-L01-51
2276	41120	2018-08-20 08:38:30.378276	0	La Factura numero F001-00000388, ha sido aceptada	10876	CPU-L01-51
2277	41122	2018-08-20 08:38:41.78256	0	La Factura numero F001-00000389, ha sido aceptada	10876	CPU-L01-51
2278	41124	2018-08-20 08:38:51.472844	0	La Factura numero F001-00000390, ha sido aceptada	10876	CPU-L01-51
2279	41145	2018-08-20 08:39:07.700489	0	La Factura numero F001-00000391, ha sido aceptada	10876	CPU-L01-51
2280	41148	2018-08-20 08:39:18.090507	0	La Factura numero F001-00000392, ha sido aceptada	10876	CPU-L01-51
2281	41153	2018-08-20 08:39:29.103566	0	La Factura numero F001-00000393, ha sido aceptada	10876	CPU-L01-51
2282	41161	2018-08-20 08:39:45.538486	0	La Factura numero F001-00000394, ha sido aceptada	10876	CPU-L01-51
2283	41257	2018-08-20 08:40:40.209188	0	La Factura numero F001-00000395, ha sido aceptada	10876	CPU-L01-51
2284	41268	2018-08-20 08:40:50.653162	0	La Factura numero F001-00000396, ha sido aceptada	10876	CPU-L01-51
2285	41285	2018-08-20 08:41:00.503386	0	La Factura numero F001-00000397, ha sido aceptada	10876	CPU-L01-51
2286	41295	2018-08-20 08:41:11.547043	0	La Factura numero F001-00000398, ha sido aceptada	10876	CPU-L01-51
2287	41312	2018-08-20 08:41:21.695103	0	La Factura numero F010-00000125, ha sido aceptada	7554	CPU-L01-62
2288	41309	2018-08-20 08:41:26.329068	0	La Factura numero F001-00000399, ha sido aceptada	10876	CPU-L01-51
2289	41313	2018-08-20 08:41:35.782021	0	La Factura numero F001-00000400, ha sido aceptada	10876	CPU-L01-51
2290	41314	2018-08-20 08:41:47.230501	0	La Factura numero F001-00000401, ha sido aceptada	10876	CPU-L01-51
2291	41316	2018-08-20 08:41:57.969516	0	La Factura numero F001-00000402, ha sido aceptada	10876	CPU-L01-51
2292	41232	2018-08-20 08:42:00.765514	0	La Factura numero F012-00000231, ha sido aceptada	7554	CPU-L01-62
2293	41272	2018-08-20 08:42:07.415372	0	La Factura numero F012-00000232, ha sido aceptada	7554	CPU-L01-62
2294	41319	2018-08-20 08:42:11.707778	0	La Factura numero F001-00000403, ha sido aceptada	10876	CPU-L01-51
2295	41322	2018-08-20 08:42:21.248194	0	La Factura numero F001-00000404, ha sido aceptada	10876	CPU-L01-51
2296	41310	2018-08-20 08:42:25.548566	0	La Factura numero F012-00000234, ha sido aceptada	7554	CPU-L01-62
2297	41323	2018-08-20 08:42:31.800701	0	La Factura numero F001-00000405, ha sido aceptada	10876	CPU-L01-51
2298	41275	2018-08-20 08:42:41.318216	0	La Factura numero F012-00000233, ha sido aceptada	7554	CPU-L01-62
2299	41324	2018-08-20 08:42:41.902553	0	La Factura numero F001-00000406, ha sido aceptada	10876	CPU-L01-51
2300	41252	2018-08-20 08:43:15.474237	0	La Factura numero F013-00000179, ha sido aceptada	7554	CPU-L01-62
2301	41259	2018-08-20 08:43:22.454626	0	La Factura numero F013-00000180, ha sido aceptada	7554	CPU-L01-62
2302	41263	2018-08-20 08:43:29.162482	0	La Factura numero F013-00000181, ha sido aceptada	7554	CPU-L01-62
2303	41306	2018-08-20 08:43:34.774098	0	La Factura numero F013-00000182, ha sido aceptada	7554	CPU-L01-62
2304	41315	2018-08-20 08:43:51.576741	0	La Factura numero F014-00000039, ha sido aceptada	7554	CPU-L01-62
2305	41318	2018-08-20 17:32:24.919065	0	La Factura numero F003-00000109, ha sido aceptada	7849	CPU-L01-108
2306	41297	2018-08-20 17:32:56.986216	0	La Factura numero F005-00000144, ha sido aceptada	7849	CPU-L01-108
2307	41387	2018-08-21 08:07:17.104864	0	La Factura numero F008-00000018, ha sido aceptada	10843	CPU-L01-163
2308	41392	2018-08-21 08:07:32.888418	0	La Factura numero F008-00000019, ha sido aceptada	10843	CPU-L01-163
2309	41421	2018-08-21 08:07:47.592219	0	La Factura numero F008-00000020, ha sido aceptada	10843	CPU-L01-163
2310	41426	2018-08-21 08:08:00.785334	0	La Factura numero F008-00000021, ha sido aceptada	10843	CPU-L01-163
2311	41426	2018-08-21 08:08:08.893968	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2312	41363	2018-08-21 10:48:31.671549	0	La Factura numero F008-00000182, ha sido aceptada	7849	CPU-L01-108
2313	41442	2018-08-21 10:48:52.963873	0	La Factura numero F008-00000183, ha sido aceptada	7849	CPU-L01-108
2314	41530	2018-08-21 12:58:59.698397	0	La Factura numero F001-00000002, ha sido aceptada	10843	CPU-L01-163
2315	41530	2018-08-21 12:59:15.241679	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2318	41370	2018-08-21 15:52:01.932072	0	La Factura numero F002-00000096, ha sido aceptada	7849	CPU-L01-108
2319	41358	2018-08-21 15:52:27.216414	0	La Factura numero F002-00000095, ha sido aceptada	7849	CPU-L01-108
2320	41512	2018-08-21 15:54:23.338027	0	La Nota de credito numero F002-00000002, ha sido aceptada	7849	CPU-L01-108
2322	41443	2018-08-21 15:56:14.073512	0	La Factura numero F005-00000148, ha sido aceptada	7849	CPU-L01-108
2323	41435	2018-08-21 15:57:07.625754	0	La Factura numero F005-00000147, ha sido aceptada	7849	CPU-L01-108
2324	41362	2018-08-21 15:57:22.445462	0	La Factura numero F005-00000146, ha sido aceptada	7849	CPU-L01-108
2325	41352	2018-08-21 15:59:03.361054	0	La Factura numero F005-00000145, ha sido aceptada	7849	CPU-L01-108
2326	41441	2018-08-21 15:59:51.965774	0	La Nota de credito numero F005-00000002, ha sido aceptada	7849	CPU-L01-108
2327	41566	2018-08-21 17:18:56.638423	0	La Nota de credito numero F005-00000003, ha sido aceptada	7849	CPU-L01-108
2328	41415	2018-08-22 08:42:59.034717	0	La Nota de credito numero F001-00000029, ha sido aceptada	10876	CPU-L01-51
2329	41433	2018-08-22 08:43:47.823754	0	La Nota de credito numero F001-00000030, ha sido aceptada	10876	CPU-L01-51
2330	41439	2018-08-22 08:43:57.659654	0	La Nota de credito numero F001-00000031, ha sido aceptada	10876	CPU-L01-51
2331	41335	2018-08-22 08:44:06.611515	0	La Factura numero F001-00000407, ha sido aceptada	10876	CPU-L01-51
2332	41338	2018-08-22 08:44:17.038876	0	La Factura numero F001-00000408, ha sido aceptada	10876	CPU-L01-51
2333	41339	2018-08-22 08:44:26.483119	0	La Factura numero F001-00000409, ha sido aceptada	10876	CPU-L01-51
2334	41341	2018-08-22 08:44:36.008172	0	La Factura numero F001-00000410, ha sido aceptada	10876	CPU-L01-51
2335	41344	2018-08-22 08:44:45.885759	0	La Factura numero F001-00000411, ha sido aceptada	10876	CPU-L01-51
2336	41422	2018-08-22 08:44:55.328327	0	La Factura numero F001-00000412, ha sido aceptada	10876	CPU-L01-51
2337	41425	2018-08-22 08:45:07.639887	0	La Factura numero F001-00000413, ha sido aceptada	10876	CPU-L01-51
2338	41436	2018-08-22 08:45:30.360041	0	La Factura numero F001-00000414, ha sido aceptada	10876	CPU-L01-51
2339	41445	2018-08-22 08:45:40.450182	0	La Factura numero F001-00000415, ha sido aceptada	10876	CPU-L01-51
2340	41455	2018-08-22 08:45:49.501245	0	La Factura numero F001-00000416, ha sido aceptada	10876	CPU-L01-51
2341	41456	2018-08-22 08:46:00.663029	0	La Factura numero F001-00000417, ha sido aceptada	10876	CPU-L01-51
2342	41458	2018-08-22 08:46:11.299121	0	La Factura numero F001-00000418, ha sido aceptada	10876	CPU-L01-51
2343	41459	2018-08-22 08:46:20.328157	0	La Factura numero F001-00000419, ha sido aceptada	10876	CPU-L01-51
2344	41462	2018-08-22 08:46:30.905824	0	La Factura numero F001-00000420, ha sido aceptada	10876	CPU-L01-51
2345	41464	2018-08-22 08:46:44.080991	0	La Factura numero F001-00000421, ha sido aceptada	10876	CPU-L01-51
2346	41466	2018-08-22 08:46:55.883022	0	La Factura numero F001-00000422, ha sido aceptada	10876	CPU-L01-51
2347	41469	2018-08-22 08:47:05.892159	0	La Factura numero F001-00000423, ha sido aceptada	10876	CPU-L01-51
2348	41515	2018-08-22 08:47:15.11245	0	La Factura numero F001-00000424, ha sido aceptada	10876	CPU-L01-51
2349	41524	2018-08-22 08:47:26.383429	0	La Factura numero F001-00000425, ha sido aceptada	10876	CPU-L01-51
2350	41531	2018-08-22 08:47:35.575642	0	La Factura numero F001-00000426, ha sido aceptada	10876	CPU-L01-51
2351	41559	2018-08-22 08:47:47.582282	0	La Factura numero F001-00000427, ha sido aceptada	10876	CPU-L01-51
2352	41560	2018-08-22 08:47:58.527285	0	La Factura numero F001-00000428, ha sido aceptada	10876	CPU-L01-51
2353	41565	2018-08-22 08:48:13.68267	0	La Factura numero F001-00000429, ha sido aceptada	10876	CPU-L01-51
2354	41583	2018-08-22 08:48:26.187736	0	La Factura numero F001-00000430, ha sido aceptada	10876	CPU-L01-51
2355	41585	2018-08-22 08:48:37.082957	0	La Factura numero F001-00000431, ha sido aceptada	10876	CPU-L01-51
2356	41551	2018-08-22 08:55:25.111938	0	La Factura numero F007-00000046, ha sido aceptada	10843	CPU-L01-163
2357	41586	2018-08-22 08:55:39.15977	0	La Factura numero F007-00000047, ha sido aceptada	10843	CPU-L01-163
2358	41586	2018-08-22 08:56:01.427873	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2359	41506	2018-08-22 08:56:20.20453	0	La Factura numero F008-00000022, ha sido aceptada	10843	CPU-L01-163
2360	41506	2018-08-22 08:56:28.276386	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2361	41510	2018-08-22 08:56:54.541386	0	La Factura numero F003-00000047, ha sido aceptada	10843	CPU-L01-163
2362	41511	2018-08-22 08:57:04.704564	0	La Factura numero F003-00000048, ha sido aceptada	10843	CPU-L01-163
2363	41632	2018-08-22 10:50:46.296311	0	La Nota de credito numero F001-00000032, ha sido aceptada	315	CPU-L01-111
2364	41553	2018-08-22 17:33:14.278085	0	La Factura numero F008-00000184, ha sido aceptada	7849	CPU-L01-108
2365	41587	2018-08-22 17:34:58.729247	0	La Factura numero F003-00000110, ha sido aceptada	7849	CPU-L01-108
2366	41588	2018-08-22 17:42:41.767329	0	La Factura numero F003-00000111, ha sido aceptada	7849	CPU-L01-108
2367	41591	2018-08-22 17:43:03.520227	0	La Factura numero F003-00000112, ha sido aceptada	7849	CPU-L01-108
2368	41516	2018-08-22 17:43:28.560813	0	La Factura numero F007-00000030, ha sido aceptada	7849	CPU-L01-108
2370	41656	2018-08-23 08:10:45.911523	0	La Factura numero F005-00000072, ha sido aceptada	10843	CPU-L01-163
2371	41628	2018-08-23 08:11:02.538009	0	La Factura numero F008-00000023, ha sido aceptada	10843	CPU-L01-163
2372	41629	2018-08-23 08:11:15.437811	0	La Factura numero F008-00000024, ha sido aceptada	10843	CPU-L01-163
2373	41713	2018-08-23 08:11:30.069391	0	La Factura numero F008-00000025, ha sido aceptada	10843	CPU-L01-163
2374	41713	2018-08-23 08:11:38.510182	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2375	41641	2018-08-23 08:11:54.414458	0	La Factura numero F003-00000049, ha sido aceptada	10843	CPU-L01-163
2376	41550	2018-08-23 08:12:50.385174	0	La Factura numero F010-00000126, ha sido aceptada	7554	CPU-L01-62
2377	41429	2018-08-23 08:13:11.395535	0	La Factura numero F012-00000235, ha sido aceptada	7554	CPU-L01-62
2378	41584	2018-08-23 08:13:31.39576	0	La Factura numero F012-00000236, ha sido aceptada	7554	CPU-L01-62
2379	41400	2018-08-23 08:13:59.930457	0	La Factura numero F013-00000183, ha sido aceptada	7554	CPU-L01-62
2380	41604	2018-08-23 08:14:06.081713	0	La Factura numero F013-00000184, ha sido aceptada	7554	CPU-L01-62
2381	41371	2018-08-23 08:14:19.659469	0	La Factura numero F014-00000040, ha sido aceptada	7554	CPU-L01-62
2382	41554	2018-08-23 08:15:31.472855	0	La Nota de credito numero F003-00000001, ha sido aceptada	7554	CPU-L01-62
2383	41513	2018-08-23 08:15:39.315834	0	La Factura numero F003-00000078, ha sido aceptada	7554	CPU-L01-62
2384	41558	2018-08-23 08:15:48.91895	0	La Factura numero F003-00000079, ha sido aceptada	7554	CPU-L01-62
2385	41660	2018-08-23 08:15:55.056605	0	La Factura numero F003-00000080, ha sido aceptada	7554	CPU-L01-62
2386	41692	2018-08-23 08:16:01.928669	0	La Factura numero F003-00000081, ha sido aceptada	7554	CPU-L01-62
2387	41734	2018-08-24 08:10:51.805881	0	La Factura numero F008-00000026, ha sido aceptada	10843	CPU-L01-163
2388	41782	2018-08-24 08:11:06.990092	0	La Factura numero F008-00000027, ha sido aceptada	10843	CPU-L01-163
2389	41812	2018-08-24 08:11:25.214081	0	La Factura numero F003-00000050, ha sido aceptada	10843	CPU-L01-163
2390	41813	2018-08-24 08:11:36.451979	0	La Factura numero F003-00000051, ha sido aceptada	10843	CPU-L01-163
2391	41813	2018-08-24 08:11:47.549969	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2392	41612	2018-08-24 08:35:39.829428	0	La Factura numero F001-00000432, ha sido aceptada	10876	CPU-L01-51
2393	41624	2018-08-24 08:35:49.654487	0	La Factura numero F001-00000433, ha sido aceptada	10876	CPU-L01-51
2394	41626	2018-08-24 08:35:58.649214	0	La Factura numero F001-00000434, ha sido aceptada	10876	CPU-L01-51
2395	41627	2018-08-24 08:36:07.302699	0	La Factura numero F001-00000435, ha sido aceptada	10876	CPU-L01-51
2396	41631	2018-08-24 08:36:17.185038	0	La Factura numero F001-00000436, ha sido aceptada	10876	CPU-L01-51
2397	41633	2018-08-24 08:36:27.81896	0	La Factura numero F001-00000437, ha sido aceptada	10876	CPU-L01-51
2398	41634	2018-08-24 08:36:39.138479	0	La Factura numero F001-00000438, ha sido aceptada	10876	CPU-L01-51
2399	41636	2018-08-24 08:36:50.311048	0	La Factura numero F001-00000439, ha sido aceptada	10876	CPU-L01-51
2400	41638	2018-08-24 08:37:03.162127	0	La Factura numero F001-00000440, ha sido aceptada	10876	CPU-L01-51
2401	41640	2018-08-24 08:37:12.34017	0	La Factura numero F001-00000441, ha sido aceptada	10876	CPU-L01-51
2402	41664	2018-08-24 08:37:24.041846	0	La Factura numero F001-00000442, ha sido aceptada	10876	CPU-L01-51
2403	41685	2018-08-24 08:37:36.831326	0	La Factura numero F001-00000443, ha sido aceptada	10876	CPU-L01-51
2404	41689	2018-08-24 08:37:45.630495	0	La Factura numero F001-00000444, ha sido aceptada	10876	CPU-L01-51
2405	41691	2018-08-24 08:37:55.305359	0	La Factura numero F001-00000445, ha sido aceptada	10876	CPU-L01-51
2406	41755	2018-08-24 08:38:04.18002	0	La Factura numero F001-00000446, ha sido aceptada	10876	CPU-L01-51
2407	41762	2018-08-24 08:38:12.670068	0	La Factura numero F001-00000447, ha sido aceptada	10876	CPU-L01-51
2408	41766	2018-08-24 08:38:22.100417	0	La Factura numero F001-00000448, ha sido aceptada	10876	CPU-L01-51
2409	41774	2018-08-24 08:38:31.31075	0	La Factura numero F001-00000449, ha sido aceptada	10876	CPU-L01-51
2410	41778	2018-08-24 08:38:42.488789	0	La Factura numero F001-00000450, ha sido aceptada	10876	CPU-L01-51
2411	41682	2018-08-24 08:38:51.466344	0	La Nota de credito numero F001-00000033, ha sido aceptada	10876	CPU-L01-51
2412	41482	2018-08-24 16:17:57.669974	0	La Factura numero F005-00000149, ha sido aceptada	7849	CPU-L01-108
2413	41493	2018-08-24 16:18:12.531633	0	La Factura numero F005-00000150, ha sido aceptada	7849	CPU-L01-108
2414	41497	2018-08-24 16:20:34.875579	0	La Factura numero F005-00000151, ha sido aceptada	7849	CPU-L01-108
2415	41607	2018-08-24 16:20:48.97726	0	La Factura numero F005-00000152, ha sido aceptada	7849	CPU-L01-108
2416	41657	2018-08-24 16:21:06.14654	0	La Factura numero F005-00000153, ha sido aceptada	7849	CPU-L01-108
2417	41722	2018-08-24 17:00:36.258978	0	La Nota de credito numero F005-00000005, ha sido aceptada	7849	CPU-L01-108
2418	41693	2018-08-24 17:00:52.871457	0	La Factura numero F005-00000154, ha sido aceptada	7849	CPU-L01-108
2419	41650	2018-08-24 17:01:35.43583	0	La Factura numero F008-00000185, ha sido aceptada	7849	CPU-L01-108
2420	41699	2018-08-24 17:01:48.382413	0	La Factura numero F008-00000186, ha sido aceptada	7849	CPU-L01-108
2421	41700	2018-08-24 17:02:32.495673	0	La Factura numero F008-00000187, ha sido aceptada	7849	CPU-L01-108
2422	41702	2018-08-24 17:02:48.553856	0	La Factura numero F008-00000188, ha sido aceptada	7849	CPU-L01-108
2423	41620	2018-08-24 17:03:19.806715	0	La Factura numero F002-00000097, ha sido aceptada	7849	CPU-L01-108
2424	41708	2018-08-24 17:03:33.247552	0	La Nota de credito numero F002-00000003, ha sido aceptada	7849	CPU-L01-108
2425	41613	2018-08-24 17:03:51.934811	0	La Factura numero F003-00000113, ha sido aceptada	7849	CPU-L01-108
2426	41925	2018-08-25 09:51:41.013	0	La Factura numero F007-00000048, ha sido aceptada	10843	CPU-L01-163
2427	41925	2018-08-25 09:51:48.688949	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2428	41885	2018-08-25 09:52:10.792743	0	La Factura numero F008-00000028, ha sido aceptada	10843	CPU-L01-163
2429	41907	2018-08-25 09:52:21.663165	0	La Factura numero F008-00000029, ha sido aceptada	10843	CPU-L01-163
2430	41918	2018-08-25 09:52:33.627254	0	La Factura numero F008-00000030, ha sido aceptada	10843	CPU-L01-163
2431	41931	2018-08-25 09:52:45.165027	0	La Factura numero F008-00000031, ha sido aceptada	10843	CPU-L01-163
2432	41944	2018-08-25 09:53:00.358662	0	La Factura numero F008-00000032, ha sido aceptada	10843	CPU-L01-163
2433	41946	2018-08-25 09:53:11.77597	0	La Factura numero F008-00000033, ha sido aceptada	10843	CPU-L01-163
2434	41948	2018-08-25 09:53:23.859122	0	La Factura numero F008-00000034, ha sido aceptada	10843	CPU-L01-163
2435	41968	2018-08-25 09:53:36.355206	0	La Factura numero F008-00000035, ha sido aceptada	10843	CPU-L01-163
2436	41968	2018-08-25 09:53:42.929441	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2437	41833	2018-08-25 09:53:56.93354	0	La Factura numero F003-00000052, ha sido aceptada	10843	CPU-L01-163
2438	41833	2018-08-25 09:54:01.856554	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2439	41933	2018-08-25 10:37:17.094386	0	La Factura numero F016-00000033, ha sido aceptada	7554	CPU-L01-62
2440	41937	2018-08-25 10:37:22.052871	0	La Factura numero F016-00000034, ha sido aceptada	7554	CPU-L01-62
2441	41746	2018-08-25 10:38:24.151954	0	La Factura numero F010-00000127, ha sido aceptada	7554	CPU-L01-62
2442	41759	2018-08-25 10:38:30.123985	0	La Factura numero F010-00000128, ha sido aceptada	7554	CPU-L01-62
2443	41921	2018-08-25 10:38:35.980168	0	La Factura numero F010-00000129, ha sido aceptada	7554	CPU-L01-62
2444	41932	2018-08-25 10:38:41.653646	0	La Factura numero F010-00000130, ha sido aceptada	7554	CPU-L01-62
2445	41934	2018-08-25 10:38:47.341966	0	La Factura numero F010-00000131, ha sido aceptada	7554	CPU-L01-62
2446	41852	2018-08-25 10:39:00.985346	0	La Factura numero F009-00000029, ha sido aceptada	7554	CPU-L01-62
2447	41829	2018-08-25 10:39:14.685111	0	La Factura numero F012-00000237, ha sido aceptada	7554	CPU-L01-62
2448	41748	2018-08-25 10:39:52.572967	0	La Factura numero F013-00000185, ha sido aceptada	7554	CPU-L01-62
2449	41851	2018-08-25 10:40:01.97714	0	La Factura numero F013-00000186, ha sido aceptada	7554	CPU-L01-62
2450	41879	2018-08-25 10:40:07.898539	0	La Factura numero F013-00000187, ha sido aceptada	7554	CPU-L01-62
2451	41928	2018-08-25 10:40:13.716606	0	La Factura numero F013-00000188, ha sido aceptada	7554	CPU-L01-62
2452	41853	2018-08-25 10:40:32.704019	0	La Factura numero F014-00000041, ha sido aceptada	7554	CPU-L01-62
2453	41727	2018-08-25 10:41:43.567877	0	La Factura numero F003-00000082, ha sido aceptada	7554	CPU-L01-62
2454	41726	2018-08-25 10:41:49.253452	0	La Nota de credito numero F003-00000002, ha sido aceptada	7554	CPU-L01-62
2455	42007	2018-08-27 08:12:58.275663	0	La Factura numero F005-00000073, ha sido aceptada	10843	CPU-L01-163
2456	41994	2018-08-27 08:13:15.90119	0	La Factura numero F008-00000036, ha sido aceptada	10843	CPU-L01-163
2457	42025	2018-08-27 08:13:27.393551	0	La Factura numero F008-00000037, ha sido aceptada	10843	CPU-L01-163
2458	42038	2018-08-27 08:13:38.908024	0	La Factura numero F008-00000038, ha sido aceptada	10843	CPU-L01-163
2459	42041	2018-08-27 08:14:02.511517	0	La Factura numero F003-00000053, ha sido aceptada	10843	CPU-L01-163
2460	42041	2018-08-27 08:14:08.150262	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2461	41866	2018-08-27 11:46:34.675816	0	La Factura numero F001-00000451, ha sido aceptada	10876	CPU-L01-51
2462	41891	2018-08-27 11:46:44.575407	0	La Factura numero F001-00000452, ha sido aceptada	10876	CPU-L01-51
2463	41945	2018-08-27 11:46:54.467991	0	La Factura numero F001-00000453, ha sido aceptada	10876	CPU-L01-51
2464	41949	2018-08-27 11:47:08.280502	0	La Factura numero F001-00000454, ha sido aceptada	10876	CPU-L01-51
2465	41959	2018-08-27 11:47:34.758503	0	La Factura numero F001-00000455, ha sido aceptada	10876	CPU-L01-51
2466	41960	2018-08-27 11:47:57.242091	0	La Factura numero F001-00000456, ha sido aceptada	10876	CPU-L01-51
2467	41985	2018-08-27 11:48:08.392879	0	La Factura numero F001-00000457, ha sido aceptada	10876	CPU-L01-51
2468	42006	2018-08-27 11:48:18.657796	0	La Factura numero F001-00000458, ha sido aceptada	10876	CPU-L01-51
2469	42008	2018-08-27 11:48:30.251056	0	La Factura numero F001-00000459, ha sido aceptada	10876	CPU-L01-51
2470	42014	2018-08-27 11:48:51.728741	0	La Factura numero F001-00000460, ha sido aceptada	10876	CPU-L01-51
2471	42021	2018-08-27 11:49:08.551419	0	La Factura numero F001-00000461, ha sido aceptada	10876	CPU-L01-51
2472	42023	2018-08-27 11:49:25.640985	0	La Factura numero F001-00000462, ha sido aceptada	10876	CPU-L01-51
2473	42026	2018-08-27 11:49:35.400456	0	La Factura numero F001-00000463, ha sido aceptada	10876	CPU-L01-51
2474	42028	2018-08-27 11:49:47.658679	0	La Factura numero F001-00000464, ha sido aceptada	10876	CPU-L01-51
2475	42033	2018-08-27 11:49:57.695576	0	La Factura numero F001-00000465, ha sido aceptada	10876	CPU-L01-51
2476	42034	2018-08-27 11:50:08.452751	0	La Factura numero F001-00000466, ha sido aceptada	10876	CPU-L01-51
2477	41863	2018-08-27 11:50:24.313707	0	La Nota de credito numero F001-00000034, ha sido aceptada	10876	CPU-L01-51
2478	41575	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2479	41548	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2480	41545	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2481	41539	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2482	41568	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2483	41576	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2484	41526	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2485	41569	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2486	41495	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2487	41567	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2488	41562	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2489	41571	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2490	41564	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2491	41478	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2492	41509	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2493	41484	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2494	41485	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2495	41570	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2496	41541	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2497	41574	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2498	41519	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2499	41479	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2500	41549	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2501	41507	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2502	41573	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2503	41505	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2504	41486	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2505	41552	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2506	41577	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2507	41546	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2508	41520	2018-08-27 12:23:41.313469	99		7849	CPU-L01-108
2509	41575	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2510	41548	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2511	41545	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2512	41539	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2513	41568	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2514	41576	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2515	41526	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2516	41569	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2517	41495	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2518	41567	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2519	41562	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2520	41571	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2521	41564	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2522	41478	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2523	41509	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2524	41484	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2525	41485	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2526	41570	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2527	41541	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2528	41574	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2529	41519	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2530	41479	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2531	41549	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2532	41507	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2533	41573	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2534	41505	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2535	41486	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2536	41552	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2537	41577	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2538	41546	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2539	41520	2018-08-27 12:26:23.621048	99		7849	CPU-L01-108
2552	41564	2018-08-27 12:26:37.531603	99		1	CONTROL02
2553	41478	2018-08-27 12:26:37.531603	99		1	CONTROL02
2554	41509	2018-08-27 12:26:37.531603	99		1	CONTROL02
2555	41484	2018-08-27 12:26:37.531603	99		1	CONTROL02
2556	41485	2018-08-27 12:26:37.531603	99		1	CONTROL02
2557	41570	2018-08-27 12:26:37.531603	99		1	CONTROL02
2558	41541	2018-08-27 12:26:37.531603	99		1	CONTROL02
2559	41574	2018-08-27 12:26:37.531603	99		1	CONTROL02
2562	41549	2018-08-27 12:26:37.531603	99		1	CONTROL02
2563	41507	2018-08-27 12:26:37.531603	99		1	CONTROL02
2564	41573	2018-08-27 12:26:37.531603	99		1	CONTROL02
2565	41505	2018-08-27 12:26:37.531603	99		1	CONTROL02
2566	41486	2018-08-27 12:26:37.531603	99		1	CONTROL02
2567	41552	2018-08-27 12:26:37.531603	99		1	CONTROL02
2568	41577	2018-08-27 12:26:37.531603	99		1	CONTROL02
2569	41546	2018-08-27 12:26:37.531603	99		1	CONTROL02
2570	41520	2018-08-27 12:26:37.531603	99		1	CONTROL02
2571	41838	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2572	41930	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2573	41844	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2574	41865	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2575	41883	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2576	41872	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2577	41893	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2578	41877	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2579	41849	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2580	41837	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2581	41832	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2582	41939	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2583	41886	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2584	41947	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2585	41084	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2586	41828	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2587	41919	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2588	41835	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2589	41861	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2590	41915	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2591	41940	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2592	41842	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2593	41846	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2594	41920	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2595	41882	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2596	41461	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2597	41873	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2598	41871	2018-08-27 12:29:10.813098	99		7849	CPU-L01-108
2599	41838	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2600	41930	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2601	41844	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2602	41865	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2603	41883	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2604	41872	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2605	41893	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2606	41877	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2607	41849	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2608	41837	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2609	41832	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2610	41939	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2611	41886	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2612	41947	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2613	41084	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2614	41828	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2615	41919	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2616	41835	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2617	41861	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2618	41915	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2619	41940	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2620	41842	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2621	41846	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2622	41920	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2623	41882	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2624	41461	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2625	41873	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2626	41871	2018-08-27 12:30:43.936859	0	Resumen Diario Aceptado	7849	CPU-L01-108
2627	41723	2018-08-27 12:34:27.239375	0	La Factura numero F008-00000189, ha sido aceptada	7849	CPU-L01-108
2628	41796	2018-08-27 12:35:12.115674	0	La Factura numero F008-00000190, ha sido aceptada	7849	CPU-L01-108
2629	41840	2018-08-27 12:35:45.077037	0	La Factura numero F008-00000191, ha sido aceptada	7849	CPU-L01-108
2630	41857	2018-08-27 12:35:59.606903	0	La Factura numero F008-00000192, ha sido aceptada	7849	CPU-L01-108
2631	41927	2018-08-27 12:36:11.443407	0	La Factura numero F008-00000193, ha sido aceptada	7849	CPU-L01-108
2632	41973	2018-08-27 12:36:33.060349	0	La Factura numero F008-00000194, ha sido aceptada	7849	CPU-L01-108
2633	41983	2018-08-27 12:36:44.290663	0	La Factura numero F008-00000195, ha sido aceptada	7849	CPU-L01-108
2634	42001	2018-08-27 12:36:55.528066	0	La Factura numero F008-00000196, ha sido aceptada	7849	CPU-L01-108
2635	42012	2018-08-27 12:37:08.563084	0	La Factura numero F008-00000197, ha sido aceptada	7849	CPU-L01-108
2636	41805	2018-08-27 12:37:38.182529	0	La Factura numero F009-00000015, ha sido aceptada	7849	CPU-L01-108
2637	41733	2018-08-27 12:38:20.387633	0	La Factura numero F005-00000155, ha sido aceptada	7849	CPU-L01-108
2638	41765	2018-08-27 12:38:45.561766	0	La Factura numero F005-00000156, ha sido aceptada	7849	CPU-L01-108
2639	41855	2018-08-27 12:38:58.930959	0	La Factura numero F005-00000157, ha sido aceptada	7849	CPU-L01-108
2640	41862	2018-08-27 12:39:13.488965	0	La Factura numero F005-00000158, ha sido aceptada	7849	CPU-L01-108
2641	41967	2018-08-27 12:39:29.942208	0	La Factura numero F005-00000159, ha sido aceptada	7849	CPU-L01-108
2642	42024	2018-08-27 12:39:45.314392	0	La Factura numero F005-00000160, ha sido aceptada	7849	CPU-L01-108
2643	42010	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2644	41974	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2645	42016	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2646	41990	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2647	41992	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2832	41617	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2648	41989	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2649	41969	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2650	41995	2018-08-27 12:41:30.539288	0	Resumen Diario Aceptado	7849	CPU-L01-108
2651	42094	2018-08-28 08:07:29.638357	0	La Factura numero F016-00000035, ha sido aceptada	7554	CPU-L01-62
2652	42096	2018-08-28 08:07:38.342311	0	La Factura numero F016-00000036, ha sido aceptada	7554	CPU-L01-62
2653	42098	2018-08-28 08:07:48.056874	0	La Factura numero F016-00000037, ha sido aceptada	7554	CPU-L01-62
2842	41672	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2654	42099	2018-08-28 08:07:54.349729	0	La Factura numero F016-00000038, ha sido aceptada	7554	CPU-L01-62
2655	42003	2018-08-28 08:09:41.952566	0	La Factura numero F010-00000132, ha sido aceptada	7554	CPU-L01-62
2656	42047	2018-08-28 08:09:48.254396	0	La Factura numero F010-00000133, ha sido aceptada	7554	CPU-L01-62
2657	42084	2018-08-28 08:09:53.9042	0	La Factura numero F010-00000134, ha sido aceptada	7554	CPU-L01-62
2658	42064	2018-08-28 08:10:08.466717	0	La Factura numero F005-00000025, ha sido aceptada	7554	CPU-L01-62
2659	42087	2018-08-28 08:10:25.261477	0	La Factura numero F006-00000030, ha sido aceptada	7554	CPU-L01-62
2660	41961	2018-08-28 08:10:46.500209	0	La Factura numero F007-00000047, ha sido aceptada	7554	CPU-L01-62
2661	41962	2018-08-28 08:10:51.873322	0	La Factura numero F007-00000048, ha sido aceptada	7554	CPU-L01-62
2662	42043	2018-08-28 08:10:57.970093	0	La Factura numero F007-00000049, ha sido aceptada	7554	CPU-L01-62
2663	42132	2018-08-28 08:11:12.06014	0	La Factura numero F009-00000030, ha sido aceptada	7554	CPU-L01-62
2664	41997	2018-08-28 08:11:34.600743	0	La Factura numero F012-00000238, ha sido aceptada	7554	CPU-L01-62
2665	42076	2018-08-28 08:11:40.420671	0	La Factura numero F012-00000239, ha sido aceptada	7554	CPU-L01-62
2666	42140	2018-08-28 08:11:46.183925	0	La Factura numero F012-00000240, ha sido aceptada	7554	CPU-L01-62
2667	41972	2018-08-28 08:12:06.712535	0	La Factura numero F013-00000189, ha sido aceptada	7554	CPU-L01-62
2668	41975	2018-08-28 08:12:12.284885	0	La Factura numero F013-00000190, ha sido aceptada	7554	CPU-L01-62
2669	42150	2018-08-28 08:12:17.033944	0	La Factura numero F007-00000049, ha sido aceptada	10843	CPU-L01-163
2670	42071	2018-08-28 08:12:17.950539	0	La Factura numero F013-00000191, ha sido aceptada	7554	CPU-L01-62
2671	42102	2018-08-28 08:12:33.179677	0	La Factura numero F003-00000083, ha sido aceptada	7554	CPU-L01-62
2672	42150	2018-08-28 08:12:35.540755	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2673	42157	2018-08-28 08:13:01.775023	0	La Factura numero F008-00000039, ha sido aceptada	10843	CPU-L01-163
2674	41971	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2675	42040	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2676	41999	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2677	41965	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2678	42013	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2679	42020	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2680	42039	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2681	42030	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2682	41976	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2683	41987	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2684	41984	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2685	41979	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2686	41993	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2687	42032	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2688	41980	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2689	41982	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2690	41986	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2691	42000	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2692	41998	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2693	42009	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2694	42002	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2695	41963	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2696	42017	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2697	42015	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2698	41988	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2699	41964	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2700	41970	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2701	41966	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2702	42018	2018-08-28 08:13:16.701008	0	Resumen Diario Aceptado	7554	CPU-L01-62
2703	42161	2018-08-28 08:13:17.858362	0	La Factura numero F008-00000040, ha sido aceptada	10843	CPU-L01-163
2704	42145	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2705	42155	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2706	42158	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2707	42101	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2708	42091	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2709	42141	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2710	42119	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2711	42056	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2712	42128	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2713	42097	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2714	42153	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2715	42093	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2716	42133	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2717	42088	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2718	42057	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2719	42078	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2720	42142	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2721	42074	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2722	42154	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2723	42077	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2724	42046	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2725	42065	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2726	42130	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2727	42117	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2728	42061	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2729	42089	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2730	42059	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2731	42104	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2732	42100	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2733	42048	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2734	42060	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2735	42045	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2736	42050	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2737	42044	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2738	42105	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2739	42106	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2740	42055	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2741	42137	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2742	42075	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2743	42159	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2744	42131	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2745	42090	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2746	42058	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2747	42109	2018-08-28 08:13:20.157724	0	Resumen Diario Aceptado	7554	CPU-L01-62
2748	42165	2018-08-28 08:13:51.679462	0	La Factura numero F008-00000041, ha sido aceptada	10843	CPU-L01-163
2749	42166	2018-08-28 08:14:02.81978	0	La Factura numero F008-00000042, ha sido aceptada	10843	CPU-L01-163
2750	42172	2018-08-28 08:14:14.020403	0	La Factura numero F008-00000043, ha sido aceptada	10843	CPU-L01-163
2751	42172	2018-08-28 08:14:23.291385	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
2752	42073	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2753	42124	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2754	42147	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2755	42126	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2756	42167	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2757	42122	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2758	42079	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2759	42149	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2760	42116	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2761	42121	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2762	42127	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2763	42118	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2764	42174	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2765	42082	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2766	42115	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2767	42108	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2768	42107	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2769	42173	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2770	42111	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2771	42160	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2772	42162	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2773	42138	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2774	42081	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2775	42053	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2776	42069	2018-08-28 08:19:59.56624	0	Resumen Diario Aceptado	10843	CPU-L01-163
2777	41676	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2778	41695	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2779	41686	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2780	41666	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2781	41712	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2782	41653	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2783	41608	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2784	41658	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2785	41649	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2786	41672	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2787	41696	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2788	41673	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2789	41667	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2790	41619	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2791	41714	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2792	41647	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2793	41659	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2794	41706	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2795	41697	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2796	41665	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2797	41652	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2798	41668	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2799	41671	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2800	41669	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2801	41701	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2802	41662	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2803	41606	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2804	41617	2018-08-28 08:20:03.629983	99		10843	CPU-L01-163
2805	41676	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2806	41695	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2807	41686	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2808	41666	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2809	41712	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2810	41653	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2811	41608	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2812	41658	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2813	41649	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2814	41672	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2815	41696	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2816	41673	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2817	41667	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2818	41619	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2819	41714	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2820	41647	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2821	41659	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2822	41706	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2823	41697	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2824	41665	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2825	41652	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2826	41668	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2827	41671	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2828	41669	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2829	41701	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2830	41662	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2831	41606	2018-08-28 11:23:43.340412	99		10843	CPU-L01-163
2833	41676	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2834	41695	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2835	41686	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2836	41666	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2837	41712	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2838	41653	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2839	41608	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2840	41658	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2841	41649	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2843	41696	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2844	41673	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2845	41667	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2846	41619	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2847	41714	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2848	41647	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2849	41659	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2850	41706	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2851	41697	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2852	41665	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2853	41652	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2854	41668	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2855	41671	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2856	41669	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2857	41701	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2858	41662	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2859	41606	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2860	41617	2018-08-28 11:24:01.123167	99		10843	CPU-L01-163
2861	41532	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2862	41502	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2863	41593	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2864	41525	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2865	41535	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2866	41527	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2867	41536	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2868	41563	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2869	41543	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2870	41590	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2871	41528	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2872	41537	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2873	41508	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2874	41592	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2875	41557	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2876	41533	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2877	41490	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2878	41499	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2879	41589	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2880	41556	2018-08-28 11:24:08.108369	99		10843	CPU-L01-163
2881	42243	2018-08-29 08:10:26.053604	0	La Factura numero F007-00000050, ha sido aceptada	10843	CPU-L01-163
2882	42273	2018-08-29 08:10:42.122247	0	La Factura numero F007-00000051, ha sido aceptada	10843	CPU-L01-163
2883	42303	2018-08-29 08:10:57.000504	0	La Factura numero F008-00000044, ha sido aceptada	10843	CPU-L01-163
2884	42264	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2885	42289	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2886	42242	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2887	42298	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2888	42227	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2889	42266	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2890	42228	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2891	42267	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2892	42193	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2893	42229	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2894	42282	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2895	42272	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2896	42286	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2897	42247	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2898	42254	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2899	42237	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2900	42250	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2901	42252	2018-08-29 08:11:21.668914	0	Resumen Diario Aceptado	10843	CPU-L01-163
2902	41676	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2903	41695	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2904	41686	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2905	41666	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2906	41712	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2907	41653	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2908	41608	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2909	41658	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2910	41649	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2911	41672	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2912	41696	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2913	41673	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2914	41667	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2915	41619	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2916	41714	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2917	41647	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2918	41659	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2919	41706	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2920	41697	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2921	41665	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2922	41652	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2923	41668	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2924	41671	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2925	41669	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2926	41701	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2927	41662	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2928	41606	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2929	41617	2018-08-29 08:11:27.004505	99		10843	CPU-L01-163
2930	42066	2018-08-29 08:13:01.502554	0	La Factura numero F001-00000467, ha sido aceptada	10876	CPU-L01-51
2931	42068	2018-08-29 08:13:11.01434	0	La Factura numero F001-00000468, ha sido aceptada	10876	CPU-L01-51
2932	42080	2018-08-29 08:13:21.586173	0	La Factura numero F001-00000469, ha sido aceptada	10876	CPU-L01-51
2933	42086	2018-08-29 08:13:31.238482	0	La Factura numero F001-00000470, ha sido aceptada	10876	CPU-L01-51
2934	42092	2018-08-29 08:13:40.581069	0	La Factura numero F001-00000471, ha sido aceptada	10876	CPU-L01-51
2935	42095	2018-08-29 08:13:49.872982	0	La Factura numero F001-00000472, ha sido aceptada	10876	CPU-L01-51
2936	42110	2018-08-29 08:13:50.353783	0	La Factura numero F008-00000198, ha sido aceptada	7849	CPU-L01-108
2937	42112	2018-08-29 08:14:03.585609	0	La Factura numero F008-00000199, ha sido aceptada	7849	CPU-L01-108
3027	41557	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
2938	42103	2018-08-29 08:14:03.691172	0	La Factura numero F001-00000473, ha sido aceptada	10876	CPU-L01-51
2939	42163	2018-08-29 08:14:14.506998	0	La Factura numero F001-00000474, ha sido aceptada	10876	CPU-L01-51
2940	42113	2018-08-29 08:14:17.21803	0	La Factura numero F008-00000200, ha sido aceptada	7849	CPU-L01-108
2941	42170	2018-08-29 08:14:25.488259	0	La Factura numero F001-00000475, ha sido aceptada	10876	CPU-L01-51
2942	42171	2018-08-29 08:14:35.129221	0	La Factura numero F001-00000476, ha sido aceptada	10876	CPU-L01-51
3207	41537	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
2943	42114	2018-08-29 08:14:39.492789	0	La Factura numero F008-00000201, ha sido aceptada	7849	CPU-L01-108
2944	42195	2018-08-29 08:14:47.820022	0	La Factura numero F001-00000477, ha sido aceptada	10876	CPU-L01-51
2945	42134	2018-08-29 08:14:51.649186	0	La Factura numero F008-00000202, ha sido aceptada	7849	CPU-L01-108
2946	42198	2018-08-29 08:14:57.73603	0	La Factura numero F001-00000478, ha sido aceptada	10876	CPU-L01-51
2947	42144	2018-08-29 08:15:07.34754	0	La Factura numero F008-00000203, ha sido aceptada	7849	CPU-L01-108
2948	42146	2018-08-29 08:15:18.439204	0	La Factura numero F008-00000204, ha sido aceptada	7849	CPU-L01-108
2949	42200	2018-08-29 08:15:25.79937	0	La Factura numero F001-00000479, ha sido aceptada	10876	CPU-L01-51
2950	42204	2018-08-29 08:15:34.985607	0	La Factura numero F001-00000480, ha sido aceptada	10876	CPU-L01-51
2951	42206	2018-08-29 08:15:45.225478	0	La Factura numero F001-00000481, ha sido aceptada	10876	CPU-L01-51
2952	42208	2018-08-29 08:15:55.721665	0	La Factura numero F001-00000482, ha sido aceptada	10876	CPU-L01-51
2953	42176	2018-08-29 08:16:03.195621	0	La Factura numero F003-00000114, ha sido aceptada	7849	CPU-L01-108
2954	42210	2018-08-29 08:16:05.293022	0	La Factura numero F001-00000483, ha sido aceptada	10876	CPU-L01-51
2955	42177	2018-08-29 08:16:16.111099	0	La Factura numero F003-00000115, ha sido aceptada	7849	CPU-L01-108
2956	42212	2018-08-29 08:16:18.949129	0	La Factura numero F001-00000484, ha sido aceptada	10876	CPU-L01-51
2957	42178	2018-08-29 08:16:28.561641	0	La Factura numero F003-00000116, ha sido aceptada	7849	CPU-L01-108
2958	42219	2018-08-29 08:16:29.945715	0	La Factura numero F001-00000485, ha sido aceptada	10876	CPU-L01-51
2959	42248	2018-08-29 08:16:39.536433	0	La Factura numero F001-00000486, ha sido aceptada	10876	CPU-L01-51
2960	42083	2018-08-29 08:16:50.69212	0	La Factura numero F005-00000161, ha sido aceptada	7849	CPU-L01-108
2961	42255	2018-08-29 08:16:51.480069	0	La Factura numero F001-00000487, ha sido aceptada	10876	CPU-L01-51
2962	42129	2018-08-29 08:17:01.536417	0	La Factura numero F005-00000162, ha sido aceptada	7849	CPU-L01-108
2963	42256	2018-08-29 08:17:20.335372	0	La Factura numero F001-00000488, ha sido aceptada	10876	CPU-L01-51
2964	42257	2018-08-29 08:17:30.062539	0	La Factura numero F001-00000489, ha sido aceptada	10876	CPU-L01-51
2965	42168	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2966	42085	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2967	42156	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2968	42054	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2969	42062	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2970	42049	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2971	42125	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2972	42143	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2973	42051	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2974	42135	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2975	42164	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2976	42148	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2977	42063	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2978	42152	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2979	42070	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2980	42136	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2981	42067	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2982	42123	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2983	42052	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2984	42120	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2985	42169	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2986	42139	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2987	42072	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2988	42151	2018-08-29 08:17:38.950335	0	Resumen Diario Aceptado	7849	CPU-L01-108
2989	42275	2018-08-29 08:17:41.853549	0	La Factura numero F001-00000490, ha sido aceptada	10876	CPU-L01-51
2990	42276	2018-08-29 08:17:53.062666	0	La Factura numero F001-00000491, ha sido aceptada	10876	CPU-L01-51
2991	41532	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2992	41502	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2993	41593	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2994	41525	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2995	41535	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2996	41527	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2997	41536	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2998	41563	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
2999	41543	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3000	41590	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3001	41528	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3002	41537	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3003	41508	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3004	41592	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3005	41557	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3006	41533	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3007	41490	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3008	41499	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3009	41589	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3010	41556	2018-08-29 08:17:55.53571	99		10843	CPU-L01-163
3011	42277	2018-08-29 08:18:03.802877	0	La Factura numero F001-00000492, ha sido aceptada	10876	CPU-L01-51
3012	42279	2018-08-29 08:18:24.804055	0	La Factura numero F001-00000493, ha sido aceptada	10876	CPU-L01-51
3013	41532	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3014	41502	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3015	41593	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3016	41525	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3017	41535	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3018	41527	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3019	41536	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3020	41563	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3021	41543	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3022	41590	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3023	41528	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3024	41537	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3025	41508	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3026	41592	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3028	41533	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3029	41490	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3030	41499	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3031	41589	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3032	41556	2018-08-29 08:18:27.74064	99		10843	CPU-L01-163
3033	42280	2018-08-29 08:18:38.21259	0	La Factura numero F001-00000494, ha sido aceptada	10876	CPU-L01-51
3034	42287	2018-08-29 08:18:53.380761	0	La Factura numero F001-00000495, ha sido aceptada	10876	CPU-L01-51
3035	42175	2018-08-29 08:19:14.719347	0	La Nota de credito numero F001-00000035, ha sido aceptada	10876	CPU-L01-51
3036	42197	2018-08-29 08:19:36.455285	0	La Nota de credito numero F001-00000036, ha sido aceptada	10876	CPU-L01-51
3037	42199	2018-08-29 08:19:46.119153	0	La Nota de credito numero F001-00000037, ha sido aceptada	10876	CPU-L01-51
3038	42201	2018-08-29 08:19:57.147998	0	La Nota de credito numero F001-00000038, ha sido aceptada	10876	CPU-L01-51
3039	42205	2018-08-29 08:20:08.501248	0	La Nota de credito numero F001-00000039, ha sido aceptada	10876	CPU-L01-51
3040	42207	2018-08-29 08:20:19.481129	0	La Nota de credito numero F001-00000040, ha sido aceptada	10876	CPU-L01-51
3041	42209	2018-08-29 08:20:37.0961	0	La Nota de credito numero F001-00000041, ha sido aceptada	10876	CPU-L01-51
3042	42211	2018-08-29 08:20:54.550623	0	La Nota de credito numero F001-00000042, ha sido aceptada	10876	CPU-L01-51
3043	42213	2018-08-29 08:21:05.021463	0	La Nota de credito numero F001-00000043, ha sido aceptada	10876	CPU-L01-51
3044	42355	2018-08-31 08:10:03.189719	0	La Factura numero F007-00000052, ha sido aceptada	10843	CPU-L01-163
3045	42410	2018-08-31 08:10:17.703624	0	La Factura numero F007-00000053, ha sido aceptada	10843	CPU-L01-163
3046	42418	2018-08-31 08:10:30.352905	0	La Factura numero F007-00000054, ha sido aceptada	10843	CPU-L01-163
3047	42418	2018-08-31 08:10:35.899491	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
3048	42329	2018-08-31 08:10:51.194297	0	La Factura numero F008-00000045, ha sido aceptada	10843	CPU-L01-163
3049	42360	2018-08-31 08:11:05.819226	0	La Factura numero F008-00000046, ha sido aceptada	10843	CPU-L01-163
3050	42392	2018-08-31 08:11:18.046591	0	La Factura numero F008-00000047, ha sido aceptada	10843	CPU-L01-163
3051	42393	2018-08-31 08:11:30.189962	0	La Factura numero F008-00000048, ha sido aceptada	10843	CPU-L01-163
3052	42414	2018-08-31 08:11:43.026461	0	La Factura numero F008-00000049, ha sido aceptada	10843	CPU-L01-163
3053	42444	2018-08-31 08:11:54.785719	0	La Factura numero F008-00000050, ha sido aceptada	10843	CPU-L01-163
3054	42448	2018-08-31 08:12:07.718331	0	La Factura numero F008-00000051, ha sido aceptada	10843	CPU-L01-163
3055	42448	2018-08-31 08:12:14.098378	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
3056	41676	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3057	41695	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3058	41686	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3059	41666	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3060	41712	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3061	41653	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3062	41608	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3063	41658	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3064	41649	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3065	41672	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3066	41696	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3067	41673	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3068	41667	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3069	41619	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3070	41714	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3071	41647	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3072	41659	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3073	41706	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3074	41697	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3075	41665	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3076	41652	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3077	41668	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3078	41671	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3079	41669	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3080	41701	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3081	41662	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3082	41606	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3083	41617	2018-08-31 08:12:48.158677	99		10843	CPU-L01-163
3084	42443	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3085	42366	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3086	42328	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3087	42450	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3088	42359	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3089	42372	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3090	42339	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3091	42411	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3092	42346	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3093	42438	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3094	42412	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3095	42324	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3096	42441	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3097	42449	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3098	42406	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3099	42367	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3100	42389	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3101	42369	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3102	42375	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3103	42338	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3104	42429	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3105	42446	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3106	42390	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3107	42380	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3108	42436	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3109	42358	2018-08-31 08:13:01.175611	0	Resumen Diario Aceptado	10843	CPU-L01-163
3110	42451	2018-08-31 08:21:11.235844	0	La Factura numero F001-00000006, ha sido aceptada	7849	CPU-L01-108
3111	42216	2018-08-31 08:21:42.62465	0	La Factura numero F008-00000205, ha sido aceptada	7849	CPU-L01-108
3112	42288	2018-08-31 08:21:57.426938	0	La Factura numero F008-00000206, ha sido aceptada	7849	CPU-L01-108
3113	42291	2018-08-31 08:22:13.599848	0	La Factura numero F008-00000207, ha sido aceptada	7849	CPU-L01-108
3114	42293	2018-08-31 08:22:24.965436	0	La Factura numero F008-00000208, ha sido aceptada	7849	CPU-L01-108
3115	42202	2018-08-31 08:22:45.790186	0	La Factura numero F002-00000098, ha sido aceptada	7849	CPU-L01-108
3198	41593	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3116	42259	2018-08-31 08:22:56.209478	0	La Factura numero F002-00000099, ha sido aceptada	7849	CPU-L01-108
3117	42294	2018-08-31 08:23:15.541486	0	La Factura numero F002-00000100, ha sido aceptada	7849	CPU-L01-108
3118	42300	2018-08-31 08:23:29.856745	0	La Factura numero F002-00000101, ha sido aceptada	7849	CPU-L01-108
3119	42306	2018-08-31 08:23:50.609743	0	La Factura numero F003-00000117, ha sido aceptada	7849	CPU-L01-108
3120	42307	2018-08-31 08:24:05.925304	0	La Factura numero F003-00000118, ha sido aceptada	7849	CPU-L01-108
3121	42308	2018-08-31 08:24:17.493066	0	La Factura numero F003-00000119, ha sido aceptada	7849	CPU-L01-108
3122	42309	2018-08-31 08:24:38.05657	0	La Factura numero F003-00000120, ha sido aceptada	7849	CPU-L01-108
3123	42310	2018-08-31 08:24:55.910073	0	La Factura numero F003-00000121, ha sido aceptada	7849	CPU-L01-108
3124	42220	2018-08-31 08:25:21.994643	0	La Factura numero F005-00000163, ha sido aceptada	7849	CPU-L01-108
3125	42221	2018-08-31 08:25:34.103832	0	La Factura numero F005-00000164, ha sido aceptada	7849	CPU-L01-108
3126	42214	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3127	42302	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3128	42231	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3129	42278	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3130	42268	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3131	42224	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3132	42244	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3133	42253	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3134	42274	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3135	42295	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3136	42270	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3137	42305	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3138	42223	2018-08-31 08:26:27.651963	0	Resumen Diario Aceptado	7849	CPU-L01-108
3139	42330	2018-08-31 08:34:31.517012	0	La Factura numero F001-00000496, ha sido aceptada	10876	CPU-L01-51
3140	42335	2018-08-31 08:34:57.988573	0	La Factura numero F001-00000497, ha sido aceptada	10876	CPU-L01-51
3141	42337	2018-08-31 08:35:07.103437	0	La Factura numero F001-00000498, ha sido aceptada	10876	CPU-L01-51
3142	42340	2018-08-31 08:35:22.208352	0	La Factura numero F001-00000499, ha sido aceptada	10876	CPU-L01-51
3143	42341	2018-08-31 08:35:31.389902	0	La Factura numero F001-00000500, ha sido aceptada	10876	CPU-L01-51
3144	42370	2018-08-31 08:35:41.149176	0	La Factura numero F001-00000501, ha sido aceptada	10876	CPU-L01-51
3145	42374	2018-08-31 08:35:50.209843	0	La Factura numero F001-00000502, ha sido aceptada	10876	CPU-L01-51
3146	42377	2018-08-31 08:35:59.963167	0	La Factura numero F001-00000503, ha sido aceptada	10876	CPU-L01-51
3147	42387	2018-08-31 08:36:11.635269	0	La Nota de credito numero F001-00000044, ha sido aceptada	10876	CPU-L01-51
3148	42388	2018-08-31 08:36:22.690851	0	La Nota de credito numero F001-00000045, ha sido aceptada	10876	CPU-L01-51
3149	42526	2018-09-01 08:14:50.749149	0	La Factura numero F007-00000055, ha sido aceptada	10843	CPU-L01-163
3150	42526	2018-09-01 08:15:03.989245	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
3151	42470	2018-09-01 08:16:01.757949	0	La Factura numero F005-00000074, ha sido aceptada	10843	CPU-L01-163
3152	42470	2018-09-01 08:16:12.456055	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
3153	42460	2018-09-01 08:16:27.75694	0	La Factura numero F008-00000052, ha sido aceptada	10843	CPU-L01-163
3154	42460	2018-09-01 08:16:34.4796	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
3155	42461	2018-09-01 08:16:50.275509	0	La Factura numero F008-00000053, ha sido aceptada	10843	CPU-L01-163
3156	42461	2018-09-01 08:17:09.166792	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
3157	42493	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3158	42506	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3159	42482	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3160	42575	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3161	42501	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3162	42585	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3163	42551	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3164	42584	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3165	42500	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3166	42579	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3167	42519	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3168	42549	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3169	42583	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3170	42564	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3171	42553	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3172	42567	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3173	42580	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3174	42581	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3175	42464	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3176	42489	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3177	42548	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3178	42555	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3179	42582	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3180	42568	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3181	42507	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3182	42522	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3183	42576	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3184	42586	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3185	42469	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3186	42475	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3187	42508	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3188	42505	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3189	42509	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3190	42577	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3191	42538	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3192	42578	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3193	42570	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3194	42550	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3195	42574	2018-09-01 08:21:30.589702	0	Resumen Diario Aceptado	10843	CPU-L01-163
3196	41532	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3197	41502	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3199	41525	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3200	41535	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3201	41527	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3202	41536	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3203	41563	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3204	41543	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3205	41590	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3206	41528	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3208	41508	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3209	41592	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3210	41557	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3211	41533	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3212	41490	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3213	41499	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3214	41589	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3215	41556	2018-09-01 08:21:38.988931	99		10843	CPU-L01-163
3216	42421	2018-09-01 08:32:14.691492	0	La Factura numero F008-00000209, ha sido aceptada	7849	CPU-L01-108
3217	42423	2018-09-01 08:32:31.144335	0	La Factura numero F008-00000210, ha sido aceptada	7849	CPU-L01-108
3218	42488	2018-09-01 08:33:09.904884	0	La Factura numero F008-00000211, ha sido aceptada	7849	CPU-L01-108
3219	42525	2018-09-01 08:33:21.41098	0	La Factura numero F008-00000212, ha sido aceptada	7849	CPU-L01-108
3220	42528	2018-09-01 08:33:38.270279	0	La Factura numero F008-00000213, ha sido aceptada	7849	CPU-L01-108
3221	42529	2018-09-01 08:33:48.947297	0	La Factura numero F008-00000214, ha sido aceptada	7849	CPU-L01-108
3222	42554	2018-09-01 08:34:02.421865	0	La Factura numero F008-00000215, ha sido aceptada	7849	CPU-L01-108
3223	42556	2018-09-01 08:34:20.057428	0	La Factura numero F008-00000216, ha sido aceptada	7849	CPU-L01-108
3224	42557	2018-09-01 08:34:35.544696	0	La Factura numero F008-00000217, ha sido aceptada	7849	CPU-L01-108
3225	42562	2018-09-01 08:34:59.907347	0	La Factura numero F008-00000218, ha sido aceptada	7849	CPU-L01-108
3226	42459	2018-09-01 08:35:17.27229	0	La Factura numero F002-00000102, ha sido aceptada	7849	CPU-L01-108
3227	42323	2018-09-01 08:35:34.76782	0	La Factura numero F003-00000122, ha sido aceptada	7849	CPU-L01-108
3228	42419	2018-09-01 08:35:56.257015	0	La Factura numero F005-00000165, ha sido aceptada	7849	CPU-L01-108
3229	42427	2018-09-01 08:36:06.907039	0	La Factura numero F005-00000166, ha sido aceptada	7849	CPU-L01-108
3230	42468	2018-09-01 08:36:18.350599	0	La Factura numero F005-00000167, ha sido aceptada	7849	CPU-L01-108
3231	42552	2018-09-01 08:36:29.313758	0	La Factura numero F005-00000168, ha sido aceptada	7849	CPU-L01-108
3232	42350	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3233	42381	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3234	42320	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3235	42334	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3236	42318	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3237	42321	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3238	42351	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3239	42439	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3240	42431	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3241	42407	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3242	42378	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3243	42433	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3244	42343	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3245	42416	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3246	42434	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3247	42319	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3248	42348	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3249	42426	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3250	42345	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3251	42437	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3252	42409	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3253	42356	2018-09-01 08:40:29.509045	0	Resumen Diario Aceptado	7849	CPU-L01-108
3254	42478	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3255	42473	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3256	42487	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3257	42472	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3258	42502	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3259	42463	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3260	42479	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3261	42491	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3262	42471	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3263	42539	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3264	42476	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3265	42537	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3266	42531	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3267	42515	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3268	42474	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3269	42496	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3270	42483	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3271	42560	2018-09-01 08:41:36.181568	0	Resumen Diario Aceptado	7849	CPU-L01-108
3272	42503	2018-09-01 10:09:49.830368	0	La Factura numero F016-00000039, ha sido aceptada	7554	CPU-L01-62
3273	42466	2018-09-01 10:10:03.309885	0	La Factura numero F010-00000135, ha sido aceptada	7554	CPU-L01-62
3274	42240	2018-09-01 10:11:33.655965	0	La Factura numero F012-00000242, ha sido aceptada	7554	CPU-L01-62
3275	42453	2018-09-01 10:11:54.962474	0	La Factura numero F012-00000244, ha sido aceptada	7554	CPU-L01-62
3276	42241	2018-09-01 10:14:01.930523	0	La Factura numero F013-00000192, ha sido aceptada	7554	CPU-L01-62
3277	42362	2018-09-01 10:14:08.186565	0	La Factura numero F013-00000193, ha sido aceptada	7554	CPU-L01-62
3278	42486	2018-09-01 10:14:24.07557	0	La Factura numero F013-00000195, ha sido aceptada	7554	CPU-L01-62
3279	42424	2018-09-01 10:14:51.623537	0	La Factura numero F003-00000084, ha sido aceptada	7554	CPU-L01-62
3280	42454	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3281	42512	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3282	42499	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3283	42511	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3284	42561	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3285	42457	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3286	42566	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3287	42462	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3288	42542	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3289	42485	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3290	42484	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3291	42513	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3292	42559	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3293	42534	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3294	42498	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3295	42547	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3296	42533	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3297	42571	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3298	42458	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3299	42558	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3300	42563	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3301	42527	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3302	42467	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3303	42530	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3304	42541	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3305	42518	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3306	42521	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3307	42540	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3308	42535	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3309	42514	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3310	42465	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3311	42543	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3312	42523	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3313	42497	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3314	42477	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3315	42532	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3316	42494	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3317	42546	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3318	42569	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3319	42455	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3320	42573	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3321	42510	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3322	42536	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3323	42456	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3324	42565	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3325	42572	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3326	42490	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3327	42492	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3328	42481	2018-09-01 10:20:21.440349	99		7554	CPU-L01-62
3329	42325	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3330	42442	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3331	42405	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3332	42425	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3333	42391	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3334	42313	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3335	42403	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3336	42315	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3337	42353	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3338	42361	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3339	42395	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3340	42326	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3341	42332	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3342	42327	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3343	42363	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3344	42365	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3345	42413	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3346	42440	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3347	42432	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3348	42333	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3349	42316	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3350	42317	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3351	42342	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3352	42422	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3353	42435	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3354	42364	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3355	42314	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3356	42331	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3357	42322	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3358	42382	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3359	42383	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3360	42357	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3361	42379	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3362	42336	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3363	42368	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3364	42311	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3365	42386	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3366	42394	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3367	42354	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3368	42384	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3369	42415	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3370	42376	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3371	42452	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3372	42420	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3373	42428	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3374	42417	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3375	42312	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3376	42396	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3377	42445	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3378	42385	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3379	42447	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3380	42371	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3381	42352	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3382	42347	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3383	42349	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3384	42430	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3385	42344	2018-09-01 10:20:25.129416	99		7554	CPU-L01-62
3386	42186	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3387	42189	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3388	42236	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3389	42285	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3390	42234	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3391	42194	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3392	42249	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3393	42232	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3394	42179	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3395	42292	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3396	42296	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3397	42281	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3398	42246	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3399	42239	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3400	42261	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3401	42290	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3402	42269	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3403	42182	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3404	42191	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3405	42190	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3406	42183	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3407	42187	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3408	42184	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3409	42226	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3410	42301	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3411	42203	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3412	42262	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3413	42284	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3414	42230	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3415	42251	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3416	42188	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3417	42297	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3418	42245	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3419	42235	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3420	42238	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3421	42181	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3422	42265	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3423	42271	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3424	42263	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3425	42233	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3426	42217	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3427	42225	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3428	42283	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3429	42299	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3430	42258	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3431	42222	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3432	42185	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3433	42304	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3434	42196	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3435	42260	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3436	42218	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3437	42192	2018-09-01 10:20:28.917301	99		7554	CPU-L01-62
3438	42454	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3439	42512	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3440	42499	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3441	42511	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3442	42561	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3443	42457	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3444	42566	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3445	42462	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3446	42542	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3447	42485	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3448	42484	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3449	42513	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3450	42559	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3451	42534	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3452	42498	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3453	42547	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3454	42533	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3455	42571	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3456	42458	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3457	42558	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3458	42563	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3459	42527	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3460	42467	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3461	42530	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3462	42541	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3463	42518	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3464	42521	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3465	42540	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3466	42535	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3467	42514	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3468	42465	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3469	42543	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3470	42523	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3471	42497	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3472	42477	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3473	42532	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3474	42494	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3475	42546	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3476	42569	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3477	42455	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3478	42573	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3479	42510	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3480	42536	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3481	42456	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3482	42565	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3483	42572	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3484	42490	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3485	42492	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3486	42481	2018-09-01 10:20:32.584301	99		7554	CPU-L01-62
3487	42454	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3488	42512	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3489	42499	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3490	42511	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3491	42561	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3492	42457	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3493	42566	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3494	42462	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3495	42542	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3496	42485	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3497	42484	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3498	42513	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3499	42559	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3500	42534	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3501	42498	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3502	42547	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3503	42533	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3504	42571	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3505	42458	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3506	42558	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3507	42563	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3508	42527	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3509	42467	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3510	42530	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3511	42541	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3512	42518	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3513	42521	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3514	42540	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3515	42535	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3516	42514	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3517	42465	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3518	42543	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3519	42523	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3520	42497	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3521	42477	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3522	42532	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3523	42494	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3524	42546	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3525	42569	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3526	42455	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3527	42573	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3528	42510	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3529	42536	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3530	42456	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3531	42565	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3532	42572	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3533	42490	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3534	42492	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3535	42481	2018-09-01 10:20:36.111538	99		7554	CPU-L01-62
3536	42325	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3537	42442	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3538	42405	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3539	42425	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3540	42391	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3541	42313	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3542	42403	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3543	42315	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3544	42353	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3545	42361	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3546	42395	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3547	42326	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3548	42332	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3549	42327	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3550	42363	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3551	42365	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3552	42413	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3553	42440	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3554	42432	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3555	42333	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3556	42316	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3557	42317	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3558	42342	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3559	42422	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3560	42435	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3561	42364	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3562	42314	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3563	42331	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3564	42322	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3565	42382	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3566	42383	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3567	42357	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3568	42379	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3569	42336	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3570	42368	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3571	42311	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3572	42386	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3573	42394	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3574	42354	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3575	42384	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3576	42415	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3577	42376	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3578	42452	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3579	42420	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3580	42428	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3581	42417	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3582	42312	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3583	42396	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3584	42445	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3585	42385	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3586	42447	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3587	42371	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3588	42352	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3589	42347	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3590	42349	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3591	42430	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3592	42344	2018-09-01 10:20:39.561613	99		7554	CPU-L01-62
3593	42186	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3594	42189	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3595	42236	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3596	42285	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3597	42234	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3598	42194	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3599	42249	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3600	42232	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3601	42179	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3602	42292	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3603	42296	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3604	42281	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3605	42246	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3606	42239	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3607	42261	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3608	42290	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3609	42269	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3610	42182	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3611	42191	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3612	42190	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3613	42183	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3614	42187	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3615	42184	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3616	42226	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3617	42301	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3618	42203	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3619	42262	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3620	42284	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3621	42230	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3622	42251	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3623	42188	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3624	42297	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3625	42245	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3626	42235	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3627	42238	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3628	42181	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3629	42265	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3630	42271	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3631	42263	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3632	42233	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3633	42217	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3634	42225	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3635	42283	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3636	42299	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3637	42258	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3638	42222	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3639	42185	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3640	42304	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3641	42196	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3642	42260	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3643	42218	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3644	42192	2018-09-01 10:20:43.482202	99		7554	CPU-L01-62
3645	42454	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3646	42512	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3647	42499	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3648	42511	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3649	42561	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3650	42457	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3651	42566	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3652	42462	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3653	42542	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3654	42485	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3655	42484	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3656	42513	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3657	42559	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3658	42534	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3659	42498	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3660	42547	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3661	42533	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3662	42571	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3663	42458	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3664	42558	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3665	42563	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3666	42527	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3667	42467	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3668	42530	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3669	42541	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3670	42518	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3671	42521	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3672	42540	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3673	42535	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3674	42514	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3675	42465	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3676	42543	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3677	42523	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3678	42497	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3679	42477	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3680	42532	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3681	42494	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3682	42546	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3683	42569	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3684	42455	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3685	42573	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3686	42510	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3687	42536	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3688	42456	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3689	42565	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3690	42572	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3691	42490	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3692	42492	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3693	42481	2018-09-01 10:35:28.748179	99		7554	CPU-L01-62
3694	42454	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3695	42512	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3696	42499	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3697	42511	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3698	42561	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3699	42457	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3700	42566	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3701	42462	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3702	42542	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3703	42485	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3704	42484	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3705	42513	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3706	42559	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3707	42534	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3708	42498	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3709	42547	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3710	42533	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3711	42571	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3712	42458	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3713	42558	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3714	42563	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3715	42527	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3716	42467	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3717	42530	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3718	42541	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3719	42518	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3720	42521	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3721	42540	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3722	42535	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3723	42514	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3724	42465	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3725	42543	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3726	42523	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3727	42497	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3728	42477	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3729	42532	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3730	42494	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3731	42546	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3732	42569	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3733	42455	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3734	42573	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3735	42510	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3736	42536	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3737	42456	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3738	42565	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3739	42572	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3740	42490	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3741	42492	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3742	42481	2018-09-01 10:39:05.993971	99		7554	CPU-L01-62
3743	42325	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3744	42442	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3745	42405	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3746	42425	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3747	42391	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3748	42313	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3749	42403	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3750	42315	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3751	42353	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3752	42361	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3753	42395	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3754	42326	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3755	42332	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3756	42327	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3757	42363	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3758	42365	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3759	42413	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3760	42440	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3761	42432	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3762	42333	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3763	42316	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3764	42317	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3765	42342	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3766	42422	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3767	42435	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3768	42364	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3769	42314	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3770	42331	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3771	42322	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3772	42382	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3773	42383	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3774	42357	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3775	42379	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3776	42336	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3777	42368	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3778	42311	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3779	42386	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3780	42394	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3781	42354	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3782	42384	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3783	42415	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3784	42376	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3785	42452	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3786	42420	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3787	42428	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3788	42417	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3789	42312	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3790	42396	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3791	42445	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3792	42385	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3793	42447	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3794	42371	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3795	42352	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3796	42347	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3797	42349	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3798	42430	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3799	42344	2018-09-01 10:39:09.610414	99		7554	CPU-L01-62
3800	42186	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3801	42189	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3802	42236	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3803	42285	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3804	42234	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3805	42194	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3806	42249	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3807	42232	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3808	42179	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3809	42292	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3810	42296	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3811	42281	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3812	42246	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3813	42239	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3814	42261	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3815	42290	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3816	42269	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3817	42182	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3818	42191	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3819	42190	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3820	42183	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3821	42187	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3822	42184	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3823	42226	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3824	42301	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3825	42203	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3826	42262	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3827	42284	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3828	42230	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3829	42251	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3830	42188	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3831	42297	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3832	42245	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3833	42235	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3834	42238	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3835	42181	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3836	42265	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3837	42271	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3838	42263	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3839	42233	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3840	42217	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3841	42225	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3842	42283	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3843	42299	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3844	42258	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3845	42222	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3846	42185	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3847	42304	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3848	42196	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3849	42260	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3850	42218	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3851	42192	2018-09-01 10:39:12.959099	99		7554	CPU-L01-62
3852	42454	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3853	42512	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3854	42499	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3855	42511	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3856	42561	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3857	42457	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3858	42566	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3859	42462	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3860	42542	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3861	42485	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3862	42484	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3863	42513	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3864	42559	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3865	42534	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3866	42498	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3867	42547	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3868	42533	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3869	42571	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3870	42458	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3871	42558	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3872	42563	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3873	42527	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3874	42467	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3875	42530	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3876	42541	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3877	42518	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3878	42521	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3879	42540	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3880	42535	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3881	42514	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3882	42465	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3883	42543	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3884	42523	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3885	42497	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3886	42477	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3887	42532	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3888	42494	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3889	42546	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3890	42569	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3891	42455	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3892	42573	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3893	42510	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3894	42536	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3895	42456	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3896	42565	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3897	42572	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3898	42490	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3899	42492	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3900	42481	2018-09-01 10:42:15.301083	99		7554	CPU-L01-62
3901	42325	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3902	42442	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3903	42405	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3904	42425	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3905	42391	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3906	42313	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3907	42403	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3908	42315	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3909	42353	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3910	42361	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3911	42395	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3912	42326	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3913	42332	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3914	42327	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3915	42363	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3916	42365	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3917	42413	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3918	42440	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3919	42432	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3920	42333	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3921	42316	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3922	42317	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3923	42342	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3924	42422	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3925	42435	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3926	42364	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3927	42314	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3928	42331	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3929	42322	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3930	42382	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3931	42383	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3932	42357	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3933	42379	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3934	42336	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3935	42368	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3936	42311	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3937	42386	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3938	42394	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3939	42354	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3940	42384	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3941	42415	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3942	42376	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3943	42452	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3944	42420	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3945	42428	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3946	42417	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3947	42312	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3948	42396	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3949	42445	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3950	42385	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3951	42447	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3952	42371	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3953	42352	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3954	42347	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3955	42349	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3956	42430	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3957	42344	2018-09-01 10:42:19.339008	99		7554	CPU-L01-62
3958	42186	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3959	42189	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3960	42236	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3961	42285	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3962	42234	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3963	42194	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3964	42249	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3965	42232	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3966	42179	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3967	42292	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3968	42296	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3969	42281	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3970	42246	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3971	42239	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3972	42261	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3973	42290	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3974	42269	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3975	42182	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3976	42191	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3977	42190	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3978	42183	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3979	42187	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3980	42184	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3981	42226	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3982	42301	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3983	42203	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3984	42262	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3985	42284	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3986	42230	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3987	42251	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3988	42188	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3989	42297	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3990	42245	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3991	42235	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3992	42238	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3993	42181	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3994	42265	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3995	42271	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3996	42263	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3997	42233	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3998	42217	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
3999	42225	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4000	42283	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4001	42299	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4002	42258	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4003	42222	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4004	42185	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4005	42304	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4006	42196	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4007	42260	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4008	42218	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4009	42192	2018-09-01 10:42:22.484872	99		7554	CPU-L01-62
4010	42454	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4011	42512	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4012	42499	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4013	42511	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4014	42561	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4015	42457	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4016	42566	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4017	42462	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4018	42542	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4019	42485	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4020	42484	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4021	42513	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4022	42559	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4023	42534	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4024	42498	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4025	42547	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4026	42533	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4027	42571	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4028	42458	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4029	42558	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4030	42563	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4031	42527	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4032	42467	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4033	42530	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4034	42541	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4035	42518	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4036	42521	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4037	42540	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4038	42535	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4039	42514	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4040	42465	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4041	42543	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4042	42523	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4043	42497	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4044	42477	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4045	42532	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4046	42494	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4047	42546	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4048	42569	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4049	42455	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4050	42573	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4051	42510	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4052	42536	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4053	42456	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4054	42565	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4055	42572	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4056	42490	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4057	42492	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4058	42481	2018-09-01 12:56:29.695764	99		7554	CPU-L01-62
4059	42325	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4060	42442	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4061	42405	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4062	42425	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4063	42391	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4064	42313	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4065	42403	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4066	42315	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4067	42353	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4068	42361	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4069	42395	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4070	42326	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4071	42332	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4072	42327	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4073	42363	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4074	42365	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4075	42413	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4076	42440	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4077	42432	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4078	42333	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4079	42316	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4080	42317	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4081	42342	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4082	42422	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4083	42435	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4084	42364	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4085	42314	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4086	42331	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4087	42322	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4088	42382	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4089	42383	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4090	42357	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4091	42379	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4092	42336	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4093	42368	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4094	42311	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4095	42386	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4096	42394	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4097	42354	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4098	42384	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4099	42415	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4100	42376	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4101	42452	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4102	42420	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4103	42428	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4104	42417	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4105	42312	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4106	42396	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4107	42445	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4108	42385	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4109	42447	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4110	42371	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4111	42352	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4112	42347	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4113	42349	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4114	42430	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4115	42344	2018-09-01 12:56:33.617537	0	Resumen Diario Aceptado	7554	CPU-L01-62
4217	42454	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4116	42186	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4117	42189	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4118	42236	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4119	42285	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4120	42234	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4121	42194	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4122	42249	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4123	42232	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4124	42179	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4125	42292	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4126	42296	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4127	42281	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4128	42246	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4129	42239	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4130	42261	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4131	42290	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4132	42269	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4133	42182	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4134	42191	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4135	42190	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4136	42183	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4137	42187	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4138	42184	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4139	42226	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4140	42301	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4141	42203	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4142	42262	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4143	42284	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4144	42230	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4145	42251	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4146	42188	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4147	42297	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4148	42245	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4149	42235	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4150	42238	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4151	42181	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4152	42265	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4153	42271	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4154	42263	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4155	42233	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4156	42217	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4157	42225	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4158	42283	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4159	42299	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4160	42258	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4161	42222	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4162	42185	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4163	42304	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4164	42196	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4165	42260	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4166	42218	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4167	42192	2018-09-01 12:56:37.360438	0	Resumen Diario Aceptado	7554	CPU-L01-62
4168	42454	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4169	42512	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4170	42499	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4171	42511	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4172	42561	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4173	42457	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4174	42566	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4175	42462	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4176	42542	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4177	42485	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4178	42484	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4179	42513	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4180	42559	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4181	42534	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4182	42498	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4183	42547	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4184	42533	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4185	42571	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4186	42458	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4187	42558	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4188	42563	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4189	42527	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4190	42467	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4191	42530	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4192	42541	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4193	42518	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4194	42521	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4195	42540	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4196	42535	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4197	42514	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4198	42465	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4199	42543	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4200	42523	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4201	42497	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4202	42477	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4203	42532	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4204	42494	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4205	42546	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4206	42569	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4207	42455	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4208	42573	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4209	42510	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4210	42536	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4211	42456	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4212	42565	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4213	42572	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4214	42490	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4215	42492	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4216	42481	2018-09-01 12:56:40.63228	99		7554	CPU-L01-62
4218	42512	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4219	42499	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4220	42511	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4221	42561	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4222	42457	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4223	42566	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4224	42462	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4225	42542	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4226	42485	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4227	42484	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4228	42513	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4229	42559	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4230	42534	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4231	42498	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4232	42547	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4233	42458	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4234	42563	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4235	42530	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4236	42541	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4237	42518	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4238	42521	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4239	42535	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4240	42543	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4241	42497	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4242	42477	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4243	42532	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4244	42494	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4245	42546	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4246	42569	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4247	42455	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4248	42573	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4249	42510	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4250	42536	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4251	42456	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4252	42565	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4253	42572	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4254	42490	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4255	42492	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4256	42481	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4257	42533	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4258	42571	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4259	42558	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4260	42527	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4261	42467	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4262	42540	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4263	42514	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4264	42465	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4265	42523	2018-09-01 12:56:44.391286	99		7554	CPU-L01-62
4266	42454	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4267	42512	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4268	42499	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4269	42511	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4270	42561	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4271	42457	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4272	42566	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4273	42462	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4274	42542	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4275	42485	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4276	42484	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4277	42513	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4278	42559	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4279	42534	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4280	42498	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4281	42547	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4282	42458	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4283	42563	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4284	42530	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4285	42541	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4286	42518	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4287	42521	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4288	42535	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4289	42543	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4290	42497	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4291	42477	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4292	42532	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4293	42494	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4294	42546	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4295	42569	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4296	42455	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4297	42573	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4298	42510	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4299	42536	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4300	42456	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4301	42565	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4302	42572	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4303	42490	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4304	42492	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4305	42481	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4306	42533	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4307	42571	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4308	42558	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4309	42527	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4310	42467	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4311	42540	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4312	42514	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4313	42465	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4314	42523	2018-09-01 12:56:48.184254	99		7554	CPU-L01-62
4315	42658	2018-09-03 08:12:54.612672	0	La Factura numero F007-00000056, ha sido aceptada	10843	CPU-L01-163
4316	42611	2018-09-03 08:14:44.213608	0	La Factura numero F003-00000054, ha sido aceptada	10843	CPU-L01-163
4317	42611	2018-09-03 08:15:40.755717	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
4318	42408	2018-09-03 08:24:36.815995	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4319	42545	2018-09-03 08:24:40.605843	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4320	42180	2018-09-03 08:24:49.122525	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4321	42373	2018-09-03 08:24:58.286914	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4322	42215	2018-09-03 08:25:04.459229	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4440	42547	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4323	42480	2018-09-03 08:25:10.362677	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4324	42544	2018-09-03 08:25:15.184121	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
4325	42454	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4326	42512	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4327	42499	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4328	42511	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4329	42561	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4330	42457	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4331	42566	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4332	42462	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4333	42542	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4334	42485	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4335	42484	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4336	42513	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4337	42559	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4338	42534	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4339	42498	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4340	42547	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4341	42533	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4342	42571	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4343	42458	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4344	42558	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4345	42563	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4346	42527	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4347	42467	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4348	42530	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4349	42541	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4350	42518	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4351	42521	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4352	42540	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4353	42535	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4354	42514	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4355	42465	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4356	42543	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4357	42523	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4358	42497	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4359	42477	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4360	42532	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4361	42494	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4362	42546	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4363	42569	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4364	42455	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4365	42573	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4366	42510	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4367	42536	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4368	42456	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4369	42565	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4370	42572	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4371	42490	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4372	42492	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4373	42481	2018-09-03 08:27:36.933498	99		7554	CPU-L01-62
4374	42454	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4375	42512	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4376	42499	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4377	42511	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4378	42561	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4379	42457	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4380	42566	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4381	42462	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4382	42542	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4383	42485	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4384	42484	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4385	42513	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4386	42559	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4387	42534	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4388	42498	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4389	42547	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4390	42533	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4391	42571	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4392	42458	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4393	42558	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4394	42563	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4395	42527	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4396	42467	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4397	42530	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4398	42541	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4399	42518	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4400	42521	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4401	42540	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4402	42535	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4403	42514	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4404	42465	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4405	42543	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4406	42523	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4407	42497	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4408	42477	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4409	42532	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4410	42494	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4411	42546	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4412	42569	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4413	42455	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4414	42573	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4415	42510	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4416	42536	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4417	42456	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4418	42565	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4419	42572	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4420	42490	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4421	42492	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4422	42481	2018-09-03 08:56:03.672347	99		7554	CPU-L01-62
4423	42628	2018-09-03 09:11:52.425214	0	La Factura numero F008-00000219, ha sido aceptada	7849	CPU-L01-108
4424	42592	2018-09-03 09:12:12.384313	0	La Factura numero F005-00000169, ha sido aceptada	7849	CPU-L01-108
4425	42454	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4426	42512	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4427	42499	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4428	42511	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4429	42561	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4430	42457	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4431	42566	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4432	42462	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4433	42542	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4434	42485	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4435	42484	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4436	42513	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4437	42559	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4438	42534	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4439	42498	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4441	42533	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4442	42571	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4443	42458	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4444	42558	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4445	42563	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4446	42527	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4447	42467	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4448	42530	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4449	42541	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4450	42518	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4451	42521	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4452	42540	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4453	42535	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4454	42514	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4455	42465	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4456	42543	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4457	42523	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4458	42497	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4459	42477	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4460	42532	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4461	42494	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4462	42546	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4463	42569	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4464	42455	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4465	42573	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4466	42510	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4467	42536	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4468	42456	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4469	42565	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4470	42572	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4471	42490	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4472	42492	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4473	42481	2018-09-03 12:06:08.445716	99		7554	CPU-L01-62
4474	42524	2018-09-03 14:56:10.091537	0	La Factura numero F001-00000509, ha sido aceptada	10876	CPU-L01-51
4475	42495	2018-09-03 15:03:58.64981	0	La Factura numero F001-00000504, ha sido aceptada	10876	CPU-L01-51
4476	42504	2018-09-03 15:05:35.004528	0	La Factura numero F001-00000505, ha sido aceptada	10876	CPU-L01-51
4477	42516	2018-09-03 15:07:40.709922	0	La Factura numero F001-00000506, ha sido aceptada	10876	CPU-L01-51
4478	42517	2018-09-03 15:08:10.230668	0	La Factura numero F001-00000507, ha sido aceptada	10876	CPU-L01-51
4479	42520	2018-09-03 15:08:53.199521	0	La Factura numero F001-00000508, ha sido aceptada	10876	CPU-L01-51
4480	42759	2018-09-04 08:16:09.142566	0	La Factura numero F005-00000075, ha sido aceptada	10843	CPU-L01-163
4481	42764	2018-09-04 08:16:35.388394	0	La Factura numero F008-00000054, ha sido aceptada	10843	CPU-L01-163
4482	42774	2018-09-04 08:16:52.716758	0	La Factura numero F008-00000055, ha sido aceptada	10843	CPU-L01-163
4483	42752	2018-09-04 08:17:11.942636	0	La Nota de credito numero F008-00000001, ha sido aceptada	10843	CPU-L01-163
4484	42752	2018-09-04 08:17:18.604943	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
4485	42607	2018-09-04 08:17:28.514222	0	La Factura numero F001-00000511, ha sido aceptada	10876	CPU-L01-51
4486	42616	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4487	42601	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4488	42629	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4489	42647	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4490	42638	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4491	42614	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4492	42622	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4493	42602	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4494	42634	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4495	42648	2018-09-04 08:17:56.320767	99		10843	CPU-L01-163
4496	42604	2018-09-04 08:28:12.8044	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
4497	42608	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4498	42641	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4499	42609	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4500	42610	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4501	42626	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4502	42632	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4503	42615	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4504	42606	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4505	42637	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4506	42625	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4507	42595	2018-09-04 08:30:10.842639	99		7849	CPU-L01-108
4508	42608	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4509	42641	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4510	42609	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4511	42610	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4512	42626	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4513	42632	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4514	42615	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4515	42606	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4516	42637	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4517	42625	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4518	42595	2018-09-04 08:46:16.662019	99		7849	CPU-L01-108
4519	42454	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4520	42512	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4521	42499	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4522	42511	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4523	42561	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4524	42457	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4525	42566	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4526	42462	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4527	42542	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4528	42485	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4529	42484	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4530	42513	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4531	42559	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4532	42534	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4533	42498	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4534	42547	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4535	42533	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4536	42571	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4537	42458	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4538	42558	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4539	42563	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4540	42527	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4541	42467	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4542	42530	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4543	42541	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4544	42518	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4545	42521	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4546	42540	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4547	42535	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4548	42514	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4549	42465	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4550	42543	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4551	42523	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4552	42497	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4553	42477	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4554	42532	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4555	42494	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4556	42546	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4557	42569	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4558	42455	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4559	42573	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4560	42510	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4561	42536	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4562	42456	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4563	42565	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4564	42572	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4565	42490	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4566	42492	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4567	42481	2018-09-04 10:33:06.632809	99		7554	CPU-L01-62
4568	42454	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4569	42512	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4570	42499	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4571	42511	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4572	42561	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4573	42457	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4574	42566	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4575	42462	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4576	42542	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4577	42485	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4578	42484	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4579	42513	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4580	42559	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4581	42534	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4582	42498	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4583	42547	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4584	42533	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4585	42571	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4586	42458	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4587	42558	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4588	42563	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4589	42527	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4590	42467	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4591	42530	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4592	42541	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4593	42518	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4594	42521	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4595	42540	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4596	42535	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4597	42514	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4598	42465	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4599	42543	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4600	42523	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4601	42497	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4602	42477	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4603	42532	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4604	42494	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4605	42546	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4606	42569	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4607	42455	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4608	42573	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4609	42510	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4610	42536	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4611	42456	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4612	42565	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4613	42572	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4614	42490	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4615	42492	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4616	42481	2018-09-04 10:35:13.186937	0	Resumen Diario Aceptado	7554	CPU-L01-62
4617	42186	2018-09-04 11:06:57.545146	99		1	CONTROL02
4618	42189	2018-09-04 11:06:57.545146	99		1	CONTROL02
4619	42236	2018-09-04 11:06:57.545146	99		1	CONTROL02
4620	42285	2018-09-04 11:06:57.545146	99		1	CONTROL02
4621	42234	2018-09-04 11:06:57.545146	99		1	CONTROL02
4622	42194	2018-09-04 11:06:57.545146	99		1	CONTROL02
4623	42249	2018-09-04 11:06:57.545146	99		1	CONTROL02
4624	42232	2018-09-04 11:06:57.545146	99		1	CONTROL02
4625	42179	2018-09-04 11:06:57.545146	99		1	CONTROL02
4626	42292	2018-09-04 11:06:57.545146	99		1	CONTROL02
4627	42296	2018-09-04 11:06:57.545146	99		1	CONTROL02
4628	42281	2018-09-04 11:06:57.545146	99		1	CONTROL02
4629	42246	2018-09-04 11:06:57.545146	99		1	CONTROL02
4630	42239	2018-09-04 11:06:57.545146	99		1	CONTROL02
4631	42261	2018-09-04 11:06:57.545146	99		1	CONTROL02
4632	42290	2018-09-04 11:06:57.545146	99		1	CONTROL02
4633	42269	2018-09-04 11:06:57.545146	99		1	CONTROL02
4634	42182	2018-09-04 11:06:57.545146	99		1	CONTROL02
4635	42191	2018-09-04 11:06:57.545146	99		1	CONTROL02
4636	42190	2018-09-04 11:06:57.545146	99		1	CONTROL02
4637	42183	2018-09-04 11:06:57.545146	99		1	CONTROL02
4638	42187	2018-09-04 11:06:57.545146	99		1	CONTROL02
4639	42184	2018-09-04 11:06:57.545146	99		1	CONTROL02
4640	42226	2018-09-04 11:06:57.545146	99		1	CONTROL02
4641	42301	2018-09-04 11:06:57.545146	99		1	CONTROL02
4642	42203	2018-09-04 11:06:57.545146	99		1	CONTROL02
4643	42262	2018-09-04 11:06:57.545146	99		1	CONTROL02
4644	42284	2018-09-04 11:06:57.545146	99		1	CONTROL02
4645	42230	2018-09-04 11:06:57.545146	99		1	CONTROL02
4646	42251	2018-09-04 11:06:57.545146	99		1	CONTROL02
4647	42188	2018-09-04 11:06:57.545146	99		1	CONTROL02
4648	42297	2018-09-04 11:06:57.545146	99		1	CONTROL02
4649	42245	2018-09-04 11:06:57.545146	99		1	CONTROL02
4650	42235	2018-09-04 11:06:57.545146	99		1	CONTROL02
4651	42238	2018-09-04 11:06:57.545146	99		1	CONTROL02
4652	42181	2018-09-04 11:06:57.545146	99		1	CONTROL02
4653	42265	2018-09-04 11:06:57.545146	99		1	CONTROL02
4654	42271	2018-09-04 11:06:57.545146	99		1	CONTROL02
4655	42263	2018-09-04 11:06:57.545146	99		1	CONTROL02
4656	42233	2018-09-04 11:06:57.545146	99		1	CONTROL02
4657	42217	2018-09-04 11:06:57.545146	99		1	CONTROL02
4658	42225	2018-09-04 11:06:57.545146	99		1	CONTROL02
4659	42283	2018-09-04 11:06:57.545146	99		1	CONTROL02
4660	42299	2018-09-04 11:06:57.545146	99		1	CONTROL02
4661	42258	2018-09-04 11:06:57.545146	99		1	CONTROL02
4662	42222	2018-09-04 11:06:57.545146	99		1	CONTROL02
4663	42185	2018-09-04 11:06:57.545146	99		1	CONTROL02
4664	42304	2018-09-04 11:06:57.545146	99		1	CONTROL02
4665	42196	2018-09-04 11:06:57.545146	99		1	CONTROL02
4666	42260	2018-09-04 11:06:57.545146	99		1	CONTROL02
4667	42218	2018-09-04 11:06:57.545146	99		1	CONTROL02
4668	42192	2018-09-04 11:06:57.545146	99		1	CONTROL02
4669	42186	2018-09-04 11:08:23.100199	99		1	CONTROL02
4670	42189	2018-09-04 11:08:23.100199	99		1	CONTROL02
4671	42236	2018-09-04 11:08:23.100199	99		1	CONTROL02
4672	42285	2018-09-04 11:08:23.100199	99		1	CONTROL02
4673	42234	2018-09-04 11:08:23.100199	99		1	CONTROL02
4674	42194	2018-09-04 11:08:23.100199	99		1	CONTROL02
4675	42249	2018-09-04 11:08:23.100199	99		1	CONTROL02
4676	42232	2018-09-04 11:08:23.100199	99		1	CONTROL02
4677	42179	2018-09-04 11:08:23.100199	99		1	CONTROL02
4678	42292	2018-09-04 11:08:23.100199	99		1	CONTROL02
4679	42296	2018-09-04 11:08:23.100199	99		1	CONTROL02
4680	42281	2018-09-04 11:08:23.100199	99		1	CONTROL02
4681	42246	2018-09-04 11:08:23.100199	99		1	CONTROL02
4682	42239	2018-09-04 11:08:23.100199	99		1	CONTROL02
4683	42261	2018-09-04 11:08:23.100199	99		1	CONTROL02
4684	42290	2018-09-04 11:08:23.100199	99		1	CONTROL02
4685	42269	2018-09-04 11:08:23.100199	99		1	CONTROL02
4686	42182	2018-09-04 11:08:23.100199	99		1	CONTROL02
4687	42191	2018-09-04 11:08:23.100199	99		1	CONTROL02
4688	42190	2018-09-04 11:08:23.100199	99		1	CONTROL02
4689	42183	2018-09-04 11:08:23.100199	99		1	CONTROL02
4690	42187	2018-09-04 11:08:23.100199	99		1	CONTROL02
4691	42184	2018-09-04 11:08:23.100199	99		1	CONTROL02
4692	42226	2018-09-04 11:08:23.100199	99		1	CONTROL02
4693	42301	2018-09-04 11:08:23.100199	99		1	CONTROL02
4694	42203	2018-09-04 11:08:23.100199	99		1	CONTROL02
4695	42262	2018-09-04 11:08:23.100199	99		1	CONTROL02
4696	42284	2018-09-04 11:08:23.100199	99		1	CONTROL02
4697	42230	2018-09-04 11:08:23.100199	99		1	CONTROL02
4698	42251	2018-09-04 11:08:23.100199	99		1	CONTROL02
4699	42188	2018-09-04 11:08:23.100199	99		1	CONTROL02
4700	42297	2018-09-04 11:08:23.100199	99		1	CONTROL02
4701	42245	2018-09-04 11:08:23.100199	99		1	CONTROL02
4702	42235	2018-09-04 11:08:23.100199	99		1	CONTROL02
4703	42238	2018-09-04 11:08:23.100199	99		1	CONTROL02
4704	42181	2018-09-04 11:08:23.100199	99		1	CONTROL02
4705	42265	2018-09-04 11:08:23.100199	99		1	CONTROL02
4706	42271	2018-09-04 11:08:23.100199	99		1	CONTROL02
4707	42263	2018-09-04 11:08:23.100199	99		1	CONTROL02
4708	42233	2018-09-04 11:08:23.100199	99		1	CONTROL02
4709	42217	2018-09-04 11:08:23.100199	99		1	CONTROL02
4710	42225	2018-09-04 11:08:23.100199	99		1	CONTROL02
4711	42283	2018-09-04 11:08:23.100199	99		1	CONTROL02
4712	42299	2018-09-04 11:08:23.100199	99		1	CONTROL02
4713	42258	2018-09-04 11:08:23.100199	99		1	CONTROL02
4714	42222	2018-09-04 11:08:23.100199	99		1	CONTROL02
4715	42185	2018-09-04 11:08:23.100199	99		1	CONTROL02
4716	42304	2018-09-04 11:08:23.100199	99		1	CONTROL02
4717	42196	2018-09-04 11:08:23.100199	99		1	CONTROL02
4718	42260	2018-09-04 11:08:23.100199	99		1	CONTROL02
4719	42218	2018-09-04 11:08:23.100199	99		1	CONTROL02
4720	42192	2018-09-04 11:08:23.100199	99		1	CONTROL02
4721	42186	2018-09-04 11:08:29.905665	99		1	CONTROL02
4722	42189	2018-09-04 11:08:29.905665	99		1	CONTROL02
4723	42236	2018-09-04 11:08:29.905665	99		1	CONTROL02
4724	42285	2018-09-04 11:08:29.905665	99		1	CONTROL02
4725	42234	2018-09-04 11:08:29.905665	99		1	CONTROL02
4726	42194	2018-09-04 11:08:29.905665	99		1	CONTROL02
4727	42249	2018-09-04 11:08:29.905665	99		1	CONTROL02
4728	42232	2018-09-04 11:08:29.905665	99		1	CONTROL02
4729	42179	2018-09-04 11:08:29.905665	99		1	CONTROL02
4730	42292	2018-09-04 11:08:29.905665	99		1	CONTROL02
4731	42296	2018-09-04 11:08:29.905665	99		1	CONTROL02
4732	42281	2018-09-04 11:08:29.905665	99		1	CONTROL02
4733	42246	2018-09-04 11:08:29.905665	99		1	CONTROL02
4734	42239	2018-09-04 11:08:29.905665	99		1	CONTROL02
4735	42261	2018-09-04 11:08:29.905665	99		1	CONTROL02
4736	42290	2018-09-04 11:08:29.905665	99		1	CONTROL02
4737	42269	2018-09-04 11:08:29.905665	99		1	CONTROL02
4738	42182	2018-09-04 11:08:29.905665	99		1	CONTROL02
4739	42191	2018-09-04 11:08:29.905665	99		1	CONTROL02
4740	42190	2018-09-04 11:08:29.905665	99		1	CONTROL02
4741	42183	2018-09-04 11:08:29.905665	99		1	CONTROL02
4742	42187	2018-09-04 11:08:29.905665	99		1	CONTROL02
4743	42184	2018-09-04 11:08:29.905665	99		1	CONTROL02
4744	42226	2018-09-04 11:08:29.905665	99		1	CONTROL02
4745	42301	2018-09-04 11:08:29.905665	99		1	CONTROL02
4746	42203	2018-09-04 11:08:29.905665	99		1	CONTROL02
4747	42262	2018-09-04 11:08:29.905665	99		1	CONTROL02
4748	42284	2018-09-04 11:08:29.905665	99		1	CONTROL02
4749	42230	2018-09-04 11:08:29.905665	99		1	CONTROL02
4750	42251	2018-09-04 11:08:29.905665	99		1	CONTROL02
4751	42188	2018-09-04 11:08:29.905665	99		1	CONTROL02
4752	42297	2018-09-04 11:08:29.905665	99		1	CONTROL02
4753	42245	2018-09-04 11:08:29.905665	99		1	CONTROL02
4754	42235	2018-09-04 11:08:29.905665	99		1	CONTROL02
4755	42238	2018-09-04 11:08:29.905665	99		1	CONTROL02
4756	42181	2018-09-04 11:08:29.905665	99		1	CONTROL02
4757	42265	2018-09-04 11:08:29.905665	99		1	CONTROL02
4758	42271	2018-09-04 11:08:29.905665	99		1	CONTROL02
4759	42263	2018-09-04 11:08:29.905665	99		1	CONTROL02
4760	42233	2018-09-04 11:08:29.905665	99		1	CONTROL02
4761	42217	2018-09-04 11:08:29.905665	99		1	CONTROL02
4762	42225	2018-09-04 11:08:29.905665	99		1	CONTROL02
4763	42283	2018-09-04 11:08:29.905665	99		1	CONTROL02
4764	42299	2018-09-04 11:08:29.905665	99		1	CONTROL02
4765	42258	2018-09-04 11:08:29.905665	99		1	CONTROL02
4766	42222	2018-09-04 11:08:29.905665	99		1	CONTROL02
4767	42185	2018-09-04 11:08:29.905665	99		1	CONTROL02
4768	42304	2018-09-04 11:08:29.905665	99		1	CONTROL02
4769	42196	2018-09-04 11:08:29.905665	99		1	CONTROL02
4770	42260	2018-09-04 11:08:29.905665	99		1	CONTROL02
4771	42218	2018-09-04 11:08:29.905665	99		1	CONTROL02
4772	42192	2018-09-04 11:08:29.905665	99		1	CONTROL02
4773	42186	2018-09-04 11:10:32.010458	99		1	CONTROL02
4774	42189	2018-09-04 11:10:32.010458	99		1	CONTROL02
4775	42236	2018-09-04 11:10:32.010458	99		1	CONTROL02
4776	42285	2018-09-04 11:10:32.010458	99		1	CONTROL02
4777	42234	2018-09-04 11:10:32.010458	99		1	CONTROL02
4778	42194	2018-09-04 11:10:32.010458	99		1	CONTROL02
4779	42249	2018-09-04 11:10:32.010458	99		1	CONTROL02
4780	42232	2018-09-04 11:10:32.010458	99		1	CONTROL02
4781	42179	2018-09-04 11:10:32.010458	99		1	CONTROL02
4782	42292	2018-09-04 11:10:32.010458	99		1	CONTROL02
4783	42296	2018-09-04 11:10:32.010458	99		1	CONTROL02
4784	42281	2018-09-04 11:10:32.010458	99		1	CONTROL02
4785	42246	2018-09-04 11:10:32.010458	99		1	CONTROL02
4786	42239	2018-09-04 11:10:32.010458	99		1	CONTROL02
4787	42261	2018-09-04 11:10:32.010458	99		1	CONTROL02
4788	42290	2018-09-04 11:10:32.010458	99		1	CONTROL02
4789	42269	2018-09-04 11:10:32.010458	99		1	CONTROL02
4790	42182	2018-09-04 11:10:32.010458	99		1	CONTROL02
4791	42191	2018-09-04 11:10:32.010458	99		1	CONTROL02
4792	42190	2018-09-04 11:10:32.010458	99		1	CONTROL02
4793	42183	2018-09-04 11:10:32.010458	99		1	CONTROL02
4794	42187	2018-09-04 11:10:32.010458	99		1	CONTROL02
4795	42184	2018-09-04 11:10:32.010458	99		1	CONTROL02
4796	42226	2018-09-04 11:10:32.010458	99		1	CONTROL02
4797	42301	2018-09-04 11:10:32.010458	99		1	CONTROL02
4798	42203	2018-09-04 11:10:32.010458	99		1	CONTROL02
4799	42262	2018-09-04 11:10:32.010458	99		1	CONTROL02
4800	42284	2018-09-04 11:10:32.010458	99		1	CONTROL02
4801	42230	2018-09-04 11:10:32.010458	99		1	CONTROL02
4802	42251	2018-09-04 11:10:32.010458	99		1	CONTROL02
4803	42188	2018-09-04 11:10:32.010458	99		1	CONTROL02
4804	42297	2018-09-04 11:10:32.010458	99		1	CONTROL02
4805	42245	2018-09-04 11:10:32.010458	99		1	CONTROL02
4806	42235	2018-09-04 11:10:32.010458	99		1	CONTROL02
4807	42238	2018-09-04 11:10:32.010458	99		1	CONTROL02
4808	42181	2018-09-04 11:10:32.010458	99		1	CONTROL02
4809	42265	2018-09-04 11:10:32.010458	99		1	CONTROL02
4810	42271	2018-09-04 11:10:32.010458	99		1	CONTROL02
4811	42263	2018-09-04 11:10:32.010458	99		1	CONTROL02
4812	42233	2018-09-04 11:10:32.010458	99		1	CONTROL02
4813	42217	2018-09-04 11:10:32.010458	99		1	CONTROL02
4814	42225	2018-09-04 11:10:32.010458	99		1	CONTROL02
4815	42283	2018-09-04 11:10:32.010458	99		1	CONTROL02
4816	42299	2018-09-04 11:10:32.010458	99		1	CONTROL02
4817	42258	2018-09-04 11:10:32.010458	99		1	CONTROL02
4818	42222	2018-09-04 11:10:32.010458	99		1	CONTROL02
4819	42185	2018-09-04 11:10:32.010458	99		1	CONTROL02
4820	42304	2018-09-04 11:10:32.010458	99		1	CONTROL02
4821	42196	2018-09-04 11:10:32.010458	99		1	CONTROL02
4822	42260	2018-09-04 11:10:32.010458	99		1	CONTROL02
4823	42218	2018-09-04 11:10:32.010458	99		1	CONTROL02
4824	42192	2018-09-04 11:10:32.010458	99		1	CONTROL02
4825	42186	2018-09-04 11:14:46.464724	99		1	CONTROL02
4826	42189	2018-09-04 11:14:46.464724	99		1	CONTROL02
4827	42236	2018-09-04 11:14:46.464724	99		1	CONTROL02
4828	42285	2018-09-04 11:14:46.464724	99		1	CONTROL02
4829	42234	2018-09-04 11:14:46.464724	99		1	CONTROL02
4830	42194	2018-09-04 11:14:46.464724	99		1	CONTROL02
4831	42249	2018-09-04 11:14:46.464724	99		1	CONTROL02
4832	42232	2018-09-04 11:14:46.464724	99		1	CONTROL02
4833	42179	2018-09-04 11:14:46.464724	99		1	CONTROL02
4834	42292	2018-09-04 11:14:46.464724	99		1	CONTROL02
4835	42296	2018-09-04 11:14:46.464724	99		1	CONTROL02
4836	42281	2018-09-04 11:14:46.464724	99		1	CONTROL02
4837	42246	2018-09-04 11:14:46.464724	99		1	CONTROL02
4838	42239	2018-09-04 11:14:46.464724	99		1	CONTROL02
4839	42261	2018-09-04 11:14:46.464724	99		1	CONTROL02
4840	42290	2018-09-04 11:14:46.464724	99		1	CONTROL02
4841	42269	2018-09-04 11:14:46.464724	99		1	CONTROL02
4842	42182	2018-09-04 11:14:46.464724	99		1	CONTROL02
4843	42191	2018-09-04 11:14:46.464724	99		1	CONTROL02
4844	42190	2018-09-04 11:14:46.464724	99		1	CONTROL02
4845	42183	2018-09-04 11:14:46.464724	99		1	CONTROL02
4846	42187	2018-09-04 11:14:46.464724	99		1	CONTROL02
4847	42184	2018-09-04 11:14:46.464724	99		1	CONTROL02
4848	42226	2018-09-04 11:14:46.464724	99		1	CONTROL02
4849	42301	2018-09-04 11:14:46.464724	99		1	CONTROL02
4850	42203	2018-09-04 11:14:46.464724	99		1	CONTROL02
4851	42262	2018-09-04 11:14:46.464724	99		1	CONTROL02
4852	42284	2018-09-04 11:14:46.464724	99		1	CONTROL02
4853	42230	2018-09-04 11:14:46.464724	99		1	CONTROL02
4854	42251	2018-09-04 11:14:46.464724	99		1	CONTROL02
4855	42188	2018-09-04 11:14:46.464724	99		1	CONTROL02
4856	42297	2018-09-04 11:14:46.464724	99		1	CONTROL02
4857	42245	2018-09-04 11:14:46.464724	99		1	CONTROL02
4858	42235	2018-09-04 11:14:46.464724	99		1	CONTROL02
4859	42238	2018-09-04 11:14:46.464724	99		1	CONTROL02
4860	42181	2018-09-04 11:14:46.464724	99		1	CONTROL02
4861	42265	2018-09-04 11:14:46.464724	99		1	CONTROL02
4862	42271	2018-09-04 11:14:46.464724	99		1	CONTROL02
4863	42263	2018-09-04 11:14:46.464724	99		1	CONTROL02
4864	42233	2018-09-04 11:14:46.464724	99		1	CONTROL02
4865	42217	2018-09-04 11:14:46.464724	99		1	CONTROL02
4866	42225	2018-09-04 11:14:46.464724	99		1	CONTROL02
4867	42283	2018-09-04 11:14:46.464724	99		1	CONTROL02
4868	42299	2018-09-04 11:14:46.464724	99		1	CONTROL02
4869	42258	2018-09-04 11:14:46.464724	99		1	CONTROL02
4870	42222	2018-09-04 11:14:46.464724	99		1	CONTROL02
4871	42185	2018-09-04 11:14:46.464724	99		1	CONTROL02
4872	42304	2018-09-04 11:14:46.464724	99		1	CONTROL02
4873	42196	2018-09-04 11:14:46.464724	99		1	CONTROL02
4874	42260	2018-09-04 11:14:46.464724	99		1	CONTROL02
4875	42218	2018-09-04 11:14:46.464724	99		1	CONTROL02
4876	42192	2018-09-04 11:14:46.464724	99		1	CONTROL02
4877	42186	2018-09-04 11:16:18.291161	99		1	CONTROL02
4878	42189	2018-09-04 11:16:18.291161	99		1	CONTROL02
4879	42236	2018-09-04 11:16:18.291161	99		1	CONTROL02
4880	42285	2018-09-04 11:16:18.291161	99		1	CONTROL02
4881	42234	2018-09-04 11:16:18.291161	99		1	CONTROL02
4882	42194	2018-09-04 11:16:18.291161	99		1	CONTROL02
4883	42249	2018-09-04 11:16:18.291161	99		1	CONTROL02
4884	42232	2018-09-04 11:16:18.291161	99		1	CONTROL02
4885	42179	2018-09-04 11:16:18.291161	99		1	CONTROL02
4886	42292	2018-09-04 11:16:18.291161	99		1	CONTROL02
4887	42296	2018-09-04 11:16:18.291161	99		1	CONTROL02
4888	42281	2018-09-04 11:16:18.291161	99		1	CONTROL02
4889	42246	2018-09-04 11:16:18.291161	99		1	CONTROL02
4890	42239	2018-09-04 11:16:18.291161	99		1	CONTROL02
4891	42261	2018-09-04 11:16:18.291161	99		1	CONTROL02
4892	42290	2018-09-04 11:16:18.291161	99		1	CONTROL02
4893	42269	2018-09-04 11:16:18.291161	99		1	CONTROL02
4894	42182	2018-09-04 11:16:18.291161	99		1	CONTROL02
4895	42191	2018-09-04 11:16:18.291161	99		1	CONTROL02
4896	42190	2018-09-04 11:16:18.291161	99		1	CONTROL02
4897	42183	2018-09-04 11:16:18.291161	99		1	CONTROL02
4898	42187	2018-09-04 11:16:18.291161	99		1	CONTROL02
4899	42184	2018-09-04 11:16:18.291161	99		1	CONTROL02
4900	42226	2018-09-04 11:16:18.291161	99		1	CONTROL02
4901	42301	2018-09-04 11:16:18.291161	99		1	CONTROL02
4902	42203	2018-09-04 11:16:18.291161	99		1	CONTROL02
4903	42262	2018-09-04 11:16:18.291161	99		1	CONTROL02
4904	42284	2018-09-04 11:16:18.291161	99		1	CONTROL02
4905	42230	2018-09-04 11:16:18.291161	99		1	CONTROL02
4906	42251	2018-09-04 11:16:18.291161	99		1	CONTROL02
4907	42188	2018-09-04 11:16:18.291161	99		1	CONTROL02
4908	42297	2018-09-04 11:16:18.291161	99		1	CONTROL02
4909	42245	2018-09-04 11:16:18.291161	99		1	CONTROL02
4910	42235	2018-09-04 11:16:18.291161	99		1	CONTROL02
4911	42238	2018-09-04 11:16:18.291161	99		1	CONTROL02
4912	42181	2018-09-04 11:16:18.291161	99		1	CONTROL02
4913	42265	2018-09-04 11:16:18.291161	99		1	CONTROL02
4914	42271	2018-09-04 11:16:18.291161	99		1	CONTROL02
4915	42263	2018-09-04 11:16:18.291161	99		1	CONTROL02
4916	42233	2018-09-04 11:16:18.291161	99		1	CONTROL02
4917	42217	2018-09-04 11:16:18.291161	99		1	CONTROL02
4918	42225	2018-09-04 11:16:18.291161	99		1	CONTROL02
4919	42283	2018-09-04 11:16:18.291161	99		1	CONTROL02
4920	42299	2018-09-04 11:16:18.291161	99		1	CONTROL02
4921	42258	2018-09-04 11:16:18.291161	99		1	CONTROL02
4922	42222	2018-09-04 11:16:18.291161	99		1	CONTROL02
4923	42185	2018-09-04 11:16:18.291161	99		1	CONTROL02
4924	42304	2018-09-04 11:16:18.291161	99		1	CONTROL02
4925	42196	2018-09-04 11:16:18.291161	99		1	CONTROL02
4926	42260	2018-09-04 11:16:18.291161	99		1	CONTROL02
4927	42218	2018-09-04 11:16:18.291161	99		1	CONTROL02
4928	42192	2018-09-04 11:16:18.291161	99		1	CONTROL02
4929	42186	2018-09-04 11:16:22.21534	99		1	CONTROL02
4930	42189	2018-09-04 11:16:22.21534	99		1	CONTROL02
4931	42236	2018-09-04 11:16:22.21534	99		1	CONTROL02
4932	42285	2018-09-04 11:16:22.21534	99		1	CONTROL02
4933	42234	2018-09-04 11:16:22.21534	99		1	CONTROL02
4934	42194	2018-09-04 11:16:22.21534	99		1	CONTROL02
4935	42249	2018-09-04 11:16:22.21534	99		1	CONTROL02
4936	42232	2018-09-04 11:16:22.21534	99		1	CONTROL02
4937	42179	2018-09-04 11:16:22.21534	99		1	CONTROL02
4938	42292	2018-09-04 11:16:22.21534	99		1	CONTROL02
4939	42296	2018-09-04 11:16:22.21534	99		1	CONTROL02
4940	42281	2018-09-04 11:16:22.21534	99		1	CONTROL02
4941	42246	2018-09-04 11:16:22.21534	99		1	CONTROL02
4942	42239	2018-09-04 11:16:22.21534	99		1	CONTROL02
4943	42261	2018-09-04 11:16:22.21534	99		1	CONTROL02
4944	42290	2018-09-04 11:16:22.21534	99		1	CONTROL02
4945	42269	2018-09-04 11:16:22.21534	99		1	CONTROL02
4946	42182	2018-09-04 11:16:22.21534	99		1	CONTROL02
4947	42191	2018-09-04 11:16:22.21534	99		1	CONTROL02
4948	42190	2018-09-04 11:16:22.21534	99		1	CONTROL02
4949	42183	2018-09-04 11:16:22.21534	99		1	CONTROL02
4950	42187	2018-09-04 11:16:22.21534	99		1	CONTROL02
4951	42184	2018-09-04 11:16:22.21534	99		1	CONTROL02
4952	42226	2018-09-04 11:16:22.21534	99		1	CONTROL02
4953	42301	2018-09-04 11:16:22.21534	99		1	CONTROL02
4954	42203	2018-09-04 11:16:22.21534	99		1	CONTROL02
4955	42262	2018-09-04 11:16:22.21534	99		1	CONTROL02
4956	42284	2018-09-04 11:16:22.21534	99		1	CONTROL02
4957	42230	2018-09-04 11:16:22.21534	99		1	CONTROL02
4958	42251	2018-09-04 11:16:22.21534	99		1	CONTROL02
4959	42188	2018-09-04 11:16:22.21534	99		1	CONTROL02
4960	42297	2018-09-04 11:16:22.21534	99		1	CONTROL02
4961	42245	2018-09-04 11:16:22.21534	99		1	CONTROL02
4962	42235	2018-09-04 11:16:22.21534	99		1	CONTROL02
4963	42238	2018-09-04 11:16:22.21534	99		1	CONTROL02
4964	42181	2018-09-04 11:16:22.21534	99		1	CONTROL02
4965	42265	2018-09-04 11:16:22.21534	99		1	CONTROL02
4966	42271	2018-09-04 11:16:22.21534	99		1	CONTROL02
4967	42263	2018-09-04 11:16:22.21534	99		1	CONTROL02
4968	42233	2018-09-04 11:16:22.21534	99		1	CONTROL02
4969	42217	2018-09-04 11:16:22.21534	99		1	CONTROL02
4970	42225	2018-09-04 11:16:22.21534	99		1	CONTROL02
4971	42283	2018-09-04 11:16:22.21534	99		1	CONTROL02
4972	42299	2018-09-04 11:16:22.21534	99		1	CONTROL02
4973	42258	2018-09-04 11:16:22.21534	99		1	CONTROL02
4974	42222	2018-09-04 11:16:22.21534	99		1	CONTROL02
4975	42185	2018-09-04 11:16:22.21534	99		1	CONTROL02
4976	42304	2018-09-04 11:16:22.21534	99		1	CONTROL02
4977	42196	2018-09-04 11:16:22.21534	99		1	CONTROL02
4978	42260	2018-09-04 11:16:22.21534	99		1	CONTROL02
4979	42218	2018-09-04 11:16:22.21534	99		1	CONTROL02
4980	42192	2018-09-04 11:16:22.21534	99		1	CONTROL02
4981	42186	2018-09-04 11:17:41.922114	99		1	CONTROL02
4982	42189	2018-09-04 11:17:41.922114	99		1	CONTROL02
4983	42236	2018-09-04 11:17:41.922114	99		1	CONTROL02
4984	42285	2018-09-04 11:17:41.922114	99		1	CONTROL02
4985	42234	2018-09-04 11:17:41.922114	99		1	CONTROL02
4986	42194	2018-09-04 11:17:41.922114	99		1	CONTROL02
4987	42249	2018-09-04 11:17:41.922114	99		1	CONTROL02
4988	42232	2018-09-04 11:17:41.922114	99		1	CONTROL02
4989	42179	2018-09-04 11:17:41.922114	99		1	CONTROL02
4990	42292	2018-09-04 11:17:41.922114	99		1	CONTROL02
4991	42296	2018-09-04 11:17:41.922114	99		1	CONTROL02
4992	42281	2018-09-04 11:17:41.922114	99		1	CONTROL02
4993	42246	2018-09-04 11:17:41.922114	99		1	CONTROL02
4994	42239	2018-09-04 11:17:41.922114	99		1	CONTROL02
4995	42261	2018-09-04 11:17:41.922114	99		1	CONTROL02
4996	42290	2018-09-04 11:17:41.922114	99		1	CONTROL02
4997	42269	2018-09-04 11:17:41.922114	99		1	CONTROL02
4998	42182	2018-09-04 11:17:41.922114	99		1	CONTROL02
4999	42191	2018-09-04 11:17:41.922114	99		1	CONTROL02
5000	42190	2018-09-04 11:17:41.922114	99		1	CONTROL02
5001	42183	2018-09-04 11:17:41.922114	99		1	CONTROL02
5002	42187	2018-09-04 11:17:41.922114	99		1	CONTROL02
5003	42184	2018-09-04 11:17:41.922114	99		1	CONTROL02
5004	42226	2018-09-04 11:17:41.922114	99		1	CONTROL02
5005	42301	2018-09-04 11:17:41.922114	99		1	CONTROL02
5006	42203	2018-09-04 11:17:41.922114	99		1	CONTROL02
5007	42262	2018-09-04 11:17:41.922114	99		1	CONTROL02
5008	42284	2018-09-04 11:17:41.922114	99		1	CONTROL02
5009	42230	2018-09-04 11:17:41.922114	99		1	CONTROL02
5010	42251	2018-09-04 11:17:41.922114	99		1	CONTROL02
5011	42188	2018-09-04 11:17:41.922114	99		1	CONTROL02
5012	42297	2018-09-04 11:17:41.922114	99		1	CONTROL02
5013	42245	2018-09-04 11:17:41.922114	99		1	CONTROL02
5014	42235	2018-09-04 11:17:41.922114	99		1	CONTROL02
5015	42238	2018-09-04 11:17:41.922114	99		1	CONTROL02
5016	42181	2018-09-04 11:17:41.922114	99		1	CONTROL02
5017	42265	2018-09-04 11:17:41.922114	99		1	CONTROL02
5018	42271	2018-09-04 11:17:41.922114	99		1	CONTROL02
5019	42263	2018-09-04 11:17:41.922114	99		1	CONTROL02
5020	42233	2018-09-04 11:17:41.922114	99		1	CONTROL02
5021	42217	2018-09-04 11:17:41.922114	99		1	CONTROL02
5022	42225	2018-09-04 11:17:41.922114	99		1	CONTROL02
5023	42283	2018-09-04 11:17:41.922114	99		1	CONTROL02
5024	42299	2018-09-04 11:17:41.922114	99		1	CONTROL02
5025	42258	2018-09-04 11:17:41.922114	99		1	CONTROL02
5026	42222	2018-09-04 11:17:41.922114	99		1	CONTROL02
5027	42185	2018-09-04 11:17:41.922114	99		1	CONTROL02
5028	42304	2018-09-04 11:17:41.922114	99		1	CONTROL02
5029	42196	2018-09-04 11:17:41.922114	99		1	CONTROL02
5030	42260	2018-09-04 11:17:41.922114	99		1	CONTROL02
5031	42218	2018-09-04 11:17:41.922114	99		1	CONTROL02
5032	42192	2018-09-04 11:17:41.922114	99		1	CONTROL02
5033	42186	2018-09-04 11:22:27.900695	99		1	CONTROL02
5034	42189	2018-09-04 11:22:27.900695	99		1	CONTROL02
5035	42236	2018-09-04 11:22:27.900695	99		1	CONTROL02
5036	42285	2018-09-04 11:22:27.900695	99		1	CONTROL02
5037	42234	2018-09-04 11:22:27.900695	99		1	CONTROL02
5038	42194	2018-09-04 11:22:27.900695	99		1	CONTROL02
5039	42249	2018-09-04 11:22:27.900695	99		1	CONTROL02
5040	42232	2018-09-04 11:22:27.900695	99		1	CONTROL02
5041	42179	2018-09-04 11:22:27.900695	99		1	CONTROL02
5042	42292	2018-09-04 11:22:27.900695	99		1	CONTROL02
5043	42296	2018-09-04 11:22:27.900695	99		1	CONTROL02
5044	42281	2018-09-04 11:22:27.900695	99		1	CONTROL02
5045	42246	2018-09-04 11:22:27.900695	99		1	CONTROL02
5046	42239	2018-09-04 11:22:27.900695	99		1	CONTROL02
5047	42261	2018-09-04 11:22:27.900695	99		1	CONTROL02
5048	42290	2018-09-04 11:22:27.900695	99		1	CONTROL02
5049	42269	2018-09-04 11:22:27.900695	99		1	CONTROL02
5050	42182	2018-09-04 11:22:27.900695	99		1	CONTROL02
5051	42191	2018-09-04 11:22:27.900695	99		1	CONTROL02
5052	42190	2018-09-04 11:22:27.900695	99		1	CONTROL02
5053	42183	2018-09-04 11:22:27.900695	99		1	CONTROL02
5054	42187	2018-09-04 11:22:27.900695	99		1	CONTROL02
5055	42184	2018-09-04 11:22:27.900695	99		1	CONTROL02
5056	42226	2018-09-04 11:22:27.900695	99		1	CONTROL02
5057	42301	2018-09-04 11:22:27.900695	99		1	CONTROL02
5058	42203	2018-09-04 11:22:27.900695	99		1	CONTROL02
5059	42262	2018-09-04 11:22:27.900695	99		1	CONTROL02
5060	42284	2018-09-04 11:22:27.900695	99		1	CONTROL02
5061	42230	2018-09-04 11:22:27.900695	99		1	CONTROL02
5062	42251	2018-09-04 11:22:27.900695	99		1	CONTROL02
5063	42188	2018-09-04 11:22:27.900695	99		1	CONTROL02
5064	42297	2018-09-04 11:22:27.900695	99		1	CONTROL02
5065	42245	2018-09-04 11:22:27.900695	99		1	CONTROL02
5066	42235	2018-09-04 11:22:27.900695	99		1	CONTROL02
5067	42238	2018-09-04 11:22:27.900695	99		1	CONTROL02
5068	42181	2018-09-04 11:22:27.900695	99		1	CONTROL02
5069	42265	2018-09-04 11:22:27.900695	99		1	CONTROL02
5070	42271	2018-09-04 11:22:27.900695	99		1	CONTROL02
5071	42263	2018-09-04 11:22:27.900695	99		1	CONTROL02
5072	42233	2018-09-04 11:22:27.900695	99		1	CONTROL02
5073	42217	2018-09-04 11:22:27.900695	99		1	CONTROL02
5074	42225	2018-09-04 11:22:27.900695	99		1	CONTROL02
5075	42283	2018-09-04 11:22:27.900695	99		1	CONTROL02
5076	42299	2018-09-04 11:22:27.900695	99		1	CONTROL02
5077	42258	2018-09-04 11:22:27.900695	99		1	CONTROL02
5078	42222	2018-09-04 11:22:27.900695	99		1	CONTROL02
5079	42185	2018-09-04 11:22:27.900695	99		1	CONTROL02
5080	42304	2018-09-04 11:22:27.900695	99		1	CONTROL02
5081	42196	2018-09-04 11:22:27.900695	99		1	CONTROL02
5082	42260	2018-09-04 11:22:27.900695	99		1	CONTROL02
5083	42218	2018-09-04 11:22:27.900695	99		1	CONTROL02
5084	42192	2018-09-04 11:22:27.900695	99		1	CONTROL02
5085	42186	2018-09-04 11:22:31.822513	99		1	CONTROL02
5086	42189	2018-09-04 11:22:31.822513	99		1	CONTROL02
5087	42236	2018-09-04 11:22:31.822513	99		1	CONTROL02
5088	42285	2018-09-04 11:22:31.822513	99		1	CONTROL02
5089	42234	2018-09-04 11:22:31.822513	99		1	CONTROL02
5090	42194	2018-09-04 11:22:31.822513	99		1	CONTROL02
5091	42249	2018-09-04 11:22:31.822513	99		1	CONTROL02
5092	42232	2018-09-04 11:22:31.822513	99		1	CONTROL02
5093	42179	2018-09-04 11:22:31.822513	99		1	CONTROL02
5094	42292	2018-09-04 11:22:31.822513	99		1	CONTROL02
5095	42296	2018-09-04 11:22:31.822513	99		1	CONTROL02
5096	42281	2018-09-04 11:22:31.822513	99		1	CONTROL02
5097	42246	2018-09-04 11:22:31.822513	99		1	CONTROL02
5098	42239	2018-09-04 11:22:31.822513	99		1	CONTROL02
5099	42261	2018-09-04 11:22:31.822513	99		1	CONTROL02
5100	42290	2018-09-04 11:22:31.822513	99		1	CONTROL02
5101	42269	2018-09-04 11:22:31.822513	99		1	CONTROL02
5102	42182	2018-09-04 11:22:31.822513	99		1	CONTROL02
5103	42191	2018-09-04 11:22:31.822513	99		1	CONTROL02
5104	42190	2018-09-04 11:22:31.822513	99		1	CONTROL02
5105	42183	2018-09-04 11:22:31.822513	99		1	CONTROL02
5106	42187	2018-09-04 11:22:31.822513	99		1	CONTROL02
5107	42184	2018-09-04 11:22:31.822513	99		1	CONTROL02
5108	42226	2018-09-04 11:22:31.822513	99		1	CONTROL02
5109	42301	2018-09-04 11:22:31.822513	99		1	CONTROL02
5110	42203	2018-09-04 11:22:31.822513	99		1	CONTROL02
5111	42262	2018-09-04 11:22:31.822513	99		1	CONTROL02
5112	42284	2018-09-04 11:22:31.822513	99		1	CONTROL02
5113	42230	2018-09-04 11:22:31.822513	99		1	CONTROL02
5114	42251	2018-09-04 11:22:31.822513	99		1	CONTROL02
5115	42188	2018-09-04 11:22:31.822513	99		1	CONTROL02
5116	42297	2018-09-04 11:22:31.822513	99		1	CONTROL02
5117	42245	2018-09-04 11:22:31.822513	99		1	CONTROL02
5118	42235	2018-09-04 11:22:31.822513	99		1	CONTROL02
5119	42238	2018-09-04 11:22:31.822513	99		1	CONTROL02
5120	42181	2018-09-04 11:22:31.822513	99		1	CONTROL02
5121	42265	2018-09-04 11:22:31.822513	99		1	CONTROL02
5122	42271	2018-09-04 11:22:31.822513	99		1	CONTROL02
5123	42263	2018-09-04 11:22:31.822513	99		1	CONTROL02
5124	42233	2018-09-04 11:22:31.822513	99		1	CONTROL02
5125	42217	2018-09-04 11:22:31.822513	99		1	CONTROL02
5126	42225	2018-09-04 11:22:31.822513	99		1	CONTROL02
5127	42283	2018-09-04 11:22:31.822513	99		1	CONTROL02
5128	42299	2018-09-04 11:22:31.822513	99		1	CONTROL02
5129	42258	2018-09-04 11:22:31.822513	99		1	CONTROL02
5130	42222	2018-09-04 11:22:31.822513	99		1	CONTROL02
5131	42185	2018-09-04 11:22:31.822513	99		1	CONTROL02
5132	42304	2018-09-04 11:22:31.822513	99		1	CONTROL02
5133	42196	2018-09-04 11:22:31.822513	99		1	CONTROL02
5134	42260	2018-09-04 11:22:31.822513	99		1	CONTROL02
5135	42218	2018-09-04 11:22:31.822513	99		1	CONTROL02
5136	42192	2018-09-04 11:22:31.822513	99		1	CONTROL02
5137	42186	2018-09-04 11:22:36.060476	99		1	CONTROL02
5138	42189	2018-09-04 11:22:36.060476	99		1	CONTROL02
5139	42236	2018-09-04 11:22:36.060476	99		1	CONTROL02
5140	42285	2018-09-04 11:22:36.060476	99		1	CONTROL02
5141	42234	2018-09-04 11:22:36.060476	99		1	CONTROL02
5142	42194	2018-09-04 11:22:36.060476	99		1	CONTROL02
5143	42249	2018-09-04 11:22:36.060476	99		1	CONTROL02
5144	42232	2018-09-04 11:22:36.060476	99		1	CONTROL02
5145	42179	2018-09-04 11:22:36.060476	99		1	CONTROL02
5146	42292	2018-09-04 11:22:36.060476	99		1	CONTROL02
5147	42296	2018-09-04 11:22:36.060476	99		1	CONTROL02
5148	42281	2018-09-04 11:22:36.060476	99		1	CONTROL02
5149	42246	2018-09-04 11:22:36.060476	99		1	CONTROL02
5150	42239	2018-09-04 11:22:36.060476	99		1	CONTROL02
5151	42261	2018-09-04 11:22:36.060476	99		1	CONTROL02
5152	42290	2018-09-04 11:22:36.060476	99		1	CONTROL02
5153	42269	2018-09-04 11:22:36.060476	99		1	CONTROL02
5154	42182	2018-09-04 11:22:36.060476	99		1	CONTROL02
5155	42191	2018-09-04 11:22:36.060476	99		1	CONTROL02
5156	42190	2018-09-04 11:22:36.060476	99		1	CONTROL02
5157	42183	2018-09-04 11:22:36.060476	99		1	CONTROL02
5158	42187	2018-09-04 11:22:36.060476	99		1	CONTROL02
5159	42184	2018-09-04 11:22:36.060476	99		1	CONTROL02
5160	42226	2018-09-04 11:22:36.060476	99		1	CONTROL02
5161	42301	2018-09-04 11:22:36.060476	99		1	CONTROL02
5162	42203	2018-09-04 11:22:36.060476	99		1	CONTROL02
5163	42262	2018-09-04 11:22:36.060476	99		1	CONTROL02
5164	42284	2018-09-04 11:22:36.060476	99		1	CONTROL02
5165	42230	2018-09-04 11:22:36.060476	99		1	CONTROL02
5166	42251	2018-09-04 11:22:36.060476	99		1	CONTROL02
5167	42188	2018-09-04 11:22:36.060476	99		1	CONTROL02
5168	42297	2018-09-04 11:22:36.060476	99		1	CONTROL02
5169	42245	2018-09-04 11:22:36.060476	99		1	CONTROL02
5170	42235	2018-09-04 11:22:36.060476	99		1	CONTROL02
5171	42238	2018-09-04 11:22:36.060476	99		1	CONTROL02
5172	42181	2018-09-04 11:22:36.060476	99		1	CONTROL02
5173	42265	2018-09-04 11:22:36.060476	99		1	CONTROL02
5174	42271	2018-09-04 11:22:36.060476	99		1	CONTROL02
5175	42263	2018-09-04 11:22:36.060476	99		1	CONTROL02
5176	42233	2018-09-04 11:22:36.060476	99		1	CONTROL02
5177	42217	2018-09-04 11:22:36.060476	99		1	CONTROL02
5178	42225	2018-09-04 11:22:36.060476	99		1	CONTROL02
5179	42283	2018-09-04 11:22:36.060476	99		1	CONTROL02
5180	42299	2018-09-04 11:22:36.060476	99		1	CONTROL02
5181	42258	2018-09-04 11:22:36.060476	99		1	CONTROL02
5182	42222	2018-09-04 11:22:36.060476	99		1	CONTROL02
5183	42185	2018-09-04 11:22:36.060476	99		1	CONTROL02
5184	42304	2018-09-04 11:22:36.060476	99		1	CONTROL02
5185	42196	2018-09-04 11:22:36.060476	99		1	CONTROL02
5186	42260	2018-09-04 11:22:36.060476	99		1	CONTROL02
5187	42218	2018-09-04 11:22:36.060476	99		1	CONTROL02
5188	42192	2018-09-04 11:22:36.060476	99		1	CONTROL02
5189	42186	2018-09-04 11:28:17.397849	99		1	CONTROL02
5190	42189	2018-09-04 11:28:17.397849	99		1	CONTROL02
5191	42236	2018-09-04 11:28:17.397849	99		1	CONTROL02
5192	42285	2018-09-04 11:28:17.397849	99		1	CONTROL02
5193	42234	2018-09-04 11:28:17.397849	99		1	CONTROL02
5194	42194	2018-09-04 11:28:17.397849	99		1	CONTROL02
5195	42249	2018-09-04 11:28:17.397849	99		1	CONTROL02
5196	42232	2018-09-04 11:28:17.397849	99		1	CONTROL02
5197	42179	2018-09-04 11:28:17.397849	99		1	CONTROL02
5198	42292	2018-09-04 11:28:17.397849	99		1	CONTROL02
5199	42296	2018-09-04 11:28:17.397849	99		1	CONTROL02
5200	42281	2018-09-04 11:28:17.397849	99		1	CONTROL02
5201	42246	2018-09-04 11:28:17.397849	99		1	CONTROL02
5202	42239	2018-09-04 11:28:17.397849	99		1	CONTROL02
5203	42261	2018-09-04 11:28:17.397849	99		1	CONTROL02
5204	42290	2018-09-04 11:28:17.397849	99		1	CONTROL02
5205	42269	2018-09-04 11:28:17.397849	99		1	CONTROL02
5206	42182	2018-09-04 11:28:17.397849	99		1	CONTROL02
5207	42191	2018-09-04 11:28:17.397849	99		1	CONTROL02
5208	42190	2018-09-04 11:28:17.397849	99		1	CONTROL02
5209	42183	2018-09-04 11:28:17.397849	99		1	CONTROL02
5210	42187	2018-09-04 11:28:17.397849	99		1	CONTROL02
5211	42184	2018-09-04 11:28:17.397849	99		1	CONTROL02
5212	42226	2018-09-04 11:28:17.397849	99		1	CONTROL02
5213	42301	2018-09-04 11:28:17.397849	99		1	CONTROL02
5214	42203	2018-09-04 11:28:17.397849	99		1	CONTROL02
5215	42262	2018-09-04 11:28:17.397849	99		1	CONTROL02
5216	42284	2018-09-04 11:28:17.397849	99		1	CONTROL02
5217	42230	2018-09-04 11:28:17.397849	99		1	CONTROL02
5218	42251	2018-09-04 11:28:17.397849	99		1	CONTROL02
5219	42188	2018-09-04 11:28:17.397849	99		1	CONTROL02
5220	42297	2018-09-04 11:28:17.397849	99		1	CONTROL02
5221	42245	2018-09-04 11:28:17.397849	99		1	CONTROL02
5222	42235	2018-09-04 11:28:17.397849	99		1	CONTROL02
5223	42238	2018-09-04 11:28:17.397849	99		1	CONTROL02
5224	42181	2018-09-04 11:28:17.397849	99		1	CONTROL02
5225	42265	2018-09-04 11:28:17.397849	99		1	CONTROL02
5226	42271	2018-09-04 11:28:17.397849	99		1	CONTROL02
5227	42263	2018-09-04 11:28:17.397849	99		1	CONTROL02
5228	42233	2018-09-04 11:28:17.397849	99		1	CONTROL02
5229	42217	2018-09-04 11:28:17.397849	99		1	CONTROL02
5230	42225	2018-09-04 11:28:17.397849	99		1	CONTROL02
5231	42283	2018-09-04 11:28:17.397849	99		1	CONTROL02
5232	42299	2018-09-04 11:28:17.397849	99		1	CONTROL02
5233	42258	2018-09-04 11:28:17.397849	99		1	CONTROL02
5234	42222	2018-09-04 11:28:17.397849	99		1	CONTROL02
5235	42185	2018-09-04 11:28:17.397849	99		1	CONTROL02
5236	42304	2018-09-04 11:28:17.397849	99		1	CONTROL02
5237	42196	2018-09-04 11:28:17.397849	99		1	CONTROL02
5238	42260	2018-09-04 11:28:17.397849	99		1	CONTROL02
5239	42218	2018-09-04 11:28:17.397849	99		1	CONTROL02
5240	42192	2018-09-04 11:28:17.397849	99		1	CONTROL02
5241	42186	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5242	42189	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5243	42236	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5244	42285	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5245	42234	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5246	42194	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5247	42249	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5248	42232	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5249	42179	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5250	42292	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5251	42296	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5252	42281	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5253	42246	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5254	42239	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5255	42261	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5256	42290	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5257	42269	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5258	42182	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5259	42191	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5260	42190	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5261	42183	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5262	42187	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5263	42184	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5264	42226	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5265	42301	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5266	42203	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5267	42262	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5268	42284	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5269	42230	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5270	42251	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5271	42188	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5272	42297	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5273	42245	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5274	42235	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5275	42238	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5276	42181	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5277	42265	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5278	42271	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5279	42263	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5280	42233	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5281	42217	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5282	42225	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5283	42283	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5284	42299	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5285	42258	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5286	42222	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5287	42185	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5288	42304	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5289	42196	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5290	42260	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5291	42218	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5292	42192	2018-09-04 11:32:31.922377	0	Resumen Diario Aceptado	1	CONTROL02
5293	42657	2018-09-04 15:26:29.571583	0	La Factura numero F007-00000052, ha sido aceptada	7554	CPU-L01-62
5294	42608	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5295	42641	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5296	42609	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5297	42610	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5298	42626	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5299	42632	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5300	42615	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5301	42606	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5302	42637	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5303	42625	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5304	42595	2018-09-04 15:27:32.681948	99		7849	CPU-L01-108
5305	42758	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5306	42762	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5307	42683	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5308	42725	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5309	42773	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5310	42703	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5311	42702	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5312	42690	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5313	42714	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5314	42775	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5315	42771	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5316	42689	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5317	42776	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5318	42777	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5319	42733	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5320	42768	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5321	42778	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5322	42765	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5323	42688	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5324	42730	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5325	42736	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5326	42727	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5327	42722	2018-09-04 17:39:03.432436	99		10843	CPU-L01-163
5328	42616	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5329	42601	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5330	42629	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5331	42647	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5332	42638	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5333	42614	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5334	42622	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5335	42602	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5336	42634	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5337	42648	2018-09-04 17:39:11.448983	0	Resumen Diario Aceptado	10843	CPU-L01-163
5338	42758	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5339	42762	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5340	42683	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5341	42725	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5342	42773	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5343	42703	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5344	42702	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5345	42690	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5346	42714	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5347	42775	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5348	42771	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5349	42689	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5350	42776	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5351	42777	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5352	42733	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5353	42768	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5354	42778	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5355	42765	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5356	42688	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5357	42730	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5358	42736	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5359	42727	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5360	42722	2018-09-04 17:40:21.570784	0	Resumen Diario Aceptado	10843	CPU-L01-163
5361	42616	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5362	42601	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5363	42629	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5364	42647	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5365	42638	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5366	42614	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5367	42622	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5368	42602	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5369	42634	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5370	42648	2018-09-04 17:41:07.846465	0	Resumen Diario Aceptado	10843	CPU-L01-163
5371	42865	2018-09-05 08:11:00.879363	0	La Factura numero F010-00000136, ha sido aceptada	7554	CPU-L01-62
5372	42675	2018-09-05 08:11:15.569345	0	La Factura numero F009-00000031, ha sido aceptada	7554	CPU-L01-62
5373	42734	2018-09-05 08:11:33.273938	0	La Factura numero F012-00000245, ha sido aceptada	7554	CPU-L01-62
5374	42631	2018-09-05 08:11:59.280357	0	La Factura numero F013-00000197, ha sido aceptada	7554	CPU-L01-62
5375	42816	2018-09-05 08:12:07.009263	0	La Factura numero F013-00000198, ha sido aceptada	7554	CPU-L01-62
5376	42862	2018-09-05 08:12:15.828198	0	La Factura numero F013-00000199, ha sido aceptada	7554	CPU-L01-62
5377	42802	2018-09-05 08:12:36.852954	0	La Factura numero F005-00000076, ha sido aceptada	10843	CPU-L01-163
5378	42676	2018-09-05 08:12:41.902359	0	La Factura numero F014-00000042, ha sido aceptada	7554	CPU-L01-62
5379	42678	2018-09-05 08:12:48.454384	0	La Factura numero F014-00000043, ha sido aceptada	7554	CPU-L01-62
5380	42832	2018-09-05 08:12:54.410019	0	La Factura numero F008-00000056, ha sido aceptada	10843	CPU-L01-163
5381	42720	2018-09-05 08:12:55.08104	0	La Factura numero F014-00000044, ha sido aceptada	7554	CPU-L01-62
5382	42818	2018-09-05 08:13:13.716555	0	La Factura numero F003-00000055, ha sido aceptada	10843	CPU-L01-163
5383	42819	2018-09-05 08:13:27.042833	0	La Factura numero F003-00000056, ha sido aceptada	10843	CPU-L01-163
5384	42664	2018-09-05 08:13:37.058325	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
5385	42744	2018-09-05 08:14:41.03725	0	La Factura numero F008-00000221, ha sido aceptada	7849	CPU-L01-108
5386	42780	2018-09-05 08:15:20.208994	0	La Factura numero F002-00000103, ha sido aceptada	7849	CPU-L01-108
5387	42779	2018-09-05 08:15:47.043573	0	La Nota de credito numero F002-00000004, ha sido aceptada	7849	CPU-L01-108
5388	42662	2018-09-05 08:16:22.963766	0	La Factura numero F005-00000170, ha sido aceptada	7849	CPU-L01-108
5389	42686	2018-09-05 08:16:36.288635	0	La Factura numero F005-00000171, ha sido aceptada	7849	CPU-L01-108
5390	42707	2018-09-05 08:16:50.869466	0	La Factura numero F005-00000172, ha sido aceptada	7849	CPU-L01-108
5391	42608	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5392	42641	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5393	42609	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5394	42610	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5395	42626	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5396	42632	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5397	42615	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5398	42606	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5399	42637	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5400	42625	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5401	42595	2018-09-05 08:17:14.08341	99		7849	CPU-L01-108
5402	42593	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5403	42623	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5404	42645	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5405	42599	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5406	42589	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5407	42640	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5408	42633	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5409	42596	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5410	42617	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5411	42635	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5412	42639	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5413	42603	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5414	42621	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5415	42591	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5416	42597	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5417	42588	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5418	42600	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5419	42613	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5420	42643	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5421	42630	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5422	42646	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5423	42605	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5424	42590	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5425	42587	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5426	42594	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5427	42612	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5428	42619	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5429	42642	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5430	42627	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5431	42644	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5432	42624	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5433	42598	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5434	42618	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5435	42636	2018-09-05 08:23:14.090906	99		7554	CPU-L01-62
5436	42593	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5437	42623	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5438	42645	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5439	42599	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5440	42589	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5441	42640	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5442	42633	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5443	42596	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5444	42617	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5445	42635	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5446	42639	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5447	42603	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5448	42621	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5449	42591	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5450	42597	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5451	42588	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5452	42600	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5453	42613	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5454	42643	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5455	42630	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5456	42646	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5457	42605	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5458	42590	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5459	42587	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5460	42594	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5461	42612	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5462	42619	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5463	42642	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5464	42627	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5465	42644	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5466	42624	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5467	42598	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5468	42618	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5469	42636	2018-09-05 08:25:26.295671	99		7554	CPU-L01-62
5470	42709	2018-09-05 08:27:16.767775	0	La Factura numero F001-00000512, ha sido aceptada	10876	CPU-L01-51
5471	42718	2018-09-05 08:27:31.623792	0	La Factura numero F001-00000513, ha sido aceptada	10876	CPU-L01-51
5472	42763	2018-09-05 08:27:46.63856	0	La Factura numero F001-00000514, ha sido aceptada	10876	CPU-L01-51
5473	42769	2018-09-05 08:27:58.436663	0	La Factura numero F001-00000515, ha sido aceptada	10876	CPU-L01-51
5474	42770	2018-09-05 08:28:12.814937	0	La Factura numero F001-00000516, ha sido aceptada	10876	CPU-L01-51
5475	42793	2018-09-05 08:28:28.471351	0	La Factura numero F001-00000517, ha sido aceptada	10876	CPU-L01-51
5476	42798	2018-09-05 08:28:45.71276	0	La Factura numero F001-00000518, ha sido aceptada	10876	CPU-L01-51
5477	42813	2018-09-05 08:29:06.816457	0	La Factura numero F001-00000519, ha sido aceptada	10876	CPU-L01-51
5478	42593	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5479	42623	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5480	42645	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5481	42599	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5482	42589	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5483	42640	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5484	42633	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5485	42596	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5486	42617	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5487	42635	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5488	42639	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5489	42603	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5490	42621	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5491	42591	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5492	42597	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5493	42588	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5494	42600	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5495	42613	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5496	42643	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5497	42630	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5498	42646	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5499	42605	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5500	42590	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5501	42587	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5502	42594	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5503	42612	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5504	42619	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5505	42642	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5506	42627	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5507	42644	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5508	42624	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5509	42598	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5510	42618	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5511	42636	2018-09-05 08:31:08.394815	99		7554	CPU-L01-62
5512	42593	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5513	42623	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5514	42645	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5515	42599	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5516	42589	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5517	42640	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5518	42633	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5519	42596	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5520	42617	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5521	42635	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5522	42639	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5523	42603	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5524	42621	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5525	42591	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5526	42597	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5527	42588	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5528	42600	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5529	42613	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5530	42643	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5531	42630	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5532	42646	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5533	42605	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5534	42590	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5535	42587	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5536	42594	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5537	42612	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5538	42619	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5539	42642	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5540	42627	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5541	42644	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5542	42624	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5543	42598	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5544	42618	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5545	42636	2018-09-05 08:31:29.946212	99		7554	CPU-L01-62
5546	42593	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5547	42623	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5548	42645	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5549	42599	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5550	42589	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5551	42640	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5552	42633	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5553	42596	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5554	42617	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5555	42635	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5556	42639	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5557	42603	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5558	42621	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5559	42591	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5560	42597	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5561	42588	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5562	42600	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5563	42613	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5564	42643	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5565	42630	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5566	42646	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5567	42605	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5568	42590	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5569	42587	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5570	42594	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5571	42612	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5572	42619	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5573	42642	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5574	42627	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5575	42644	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5576	42624	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5577	42598	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5578	42618	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5579	42636	2018-09-05 08:31:34.451312	99		7554	CPU-L01-62
5580	42593	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5581	42623	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5582	42645	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5583	42599	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5584	42589	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5585	42640	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5586	42633	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5587	42596	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5588	42617	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5589	42635	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5590	42639	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5591	42603	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5592	42621	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5593	42591	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5594	42597	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5595	42588	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5596	42600	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5597	42613	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5598	42643	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5599	42630	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5600	42646	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5601	42605	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5602	42590	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5603	42587	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5604	42594	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5605	42612	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5606	42619	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5607	42642	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5608	42627	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5609	42644	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5610	42624	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5611	42598	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5612	42618	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5613	42636	2018-09-05 08:31:41.267762	99		7554	CPU-L01-62
5614	42593	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5615	42623	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5616	42645	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5617	42599	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5618	42589	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5619	42640	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5620	42633	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5621	42596	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5622	42617	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5623	42635	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5624	42639	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5625	42603	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5626	42621	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5627	42591	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5628	42597	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5629	42588	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5630	42600	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5631	42613	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5632	42643	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5633	42630	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5634	42646	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5635	42605	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5636	42590	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5637	42587	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5638	42594	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5639	42612	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5640	42619	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5641	42642	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5642	42627	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5643	42644	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5644	42624	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5645	42598	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5646	42618	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5647	42636	2018-09-05 08:31:44.999456	99		7554	CPU-L01-62
5648	42593	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5649	42623	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5650	42645	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5651	42599	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5652	42589	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5653	42640	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5654	42633	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5655	42596	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5656	42617	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5657	42635	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5658	42639	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5659	42603	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5660	42621	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5661	42591	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5662	42597	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5663	42588	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5664	42600	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5665	42613	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5666	42643	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5667	42630	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5668	42646	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5669	42605	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5670	42590	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5671	42587	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5672	42594	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5673	42612	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5674	42619	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5675	42642	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5676	42627	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5677	42644	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5678	42624	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5679	42598	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5680	42618	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5681	42636	2018-09-05 08:31:48.239875	99		7554	CPU-L01-62
5682	42593	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5683	42623	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5684	42645	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5685	42599	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5686	42589	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5687	42640	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5688	42633	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5689	42596	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5690	42617	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5691	42635	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5692	42639	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5693	42603	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5694	42621	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5695	42591	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5696	42597	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5697	42588	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5698	42600	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5699	42613	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5700	42643	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5701	42630	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5702	42646	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5703	42605	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5704	42590	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5705	42587	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5706	42594	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5707	42612	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5708	42619	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5709	42642	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5710	42627	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5711	42644	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5712	42624	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5713	42598	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5714	42618	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5715	42636	2018-09-05 08:31:51.125018	99		7554	CPU-L01-62
5716	42593	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5717	42623	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5718	42645	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5719	42599	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5720	42589	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5721	42640	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5722	42633	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5723	42596	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5724	42617	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5725	42635	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5726	42639	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5727	42603	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5728	42621	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5729	42591	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5730	42597	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5731	42588	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5732	42600	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5733	42613	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5734	42643	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5735	42630	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5736	42646	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5737	42605	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5738	42590	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5739	42587	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5740	42594	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5741	42612	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5742	42619	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5743	42642	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5744	42627	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5745	42644	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5746	42624	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5747	42598	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5748	42618	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5749	42636	2018-09-05 08:31:54.751614	99		7554	CPU-L01-62
5750	42593	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5751	42623	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5752	42645	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5753	42599	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5754	42589	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5755	42640	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5756	42633	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5757	42596	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5758	42617	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5759	42635	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5760	42639	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5761	42603	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5762	42621	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5763	42591	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5764	42597	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5765	42588	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5766	42600	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5767	42613	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5768	42643	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5769	42630	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5770	42646	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5771	42605	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5772	42590	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5773	42587	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5774	42594	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5775	42612	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5776	42619	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5777	42642	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5778	42627	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5779	42644	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5780	42624	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5781	42598	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5782	42618	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5783	42636	2018-09-05 08:31:57.278228	99		7554	CPU-L01-62
5784	42593	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5785	42623	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5786	42645	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5787	42599	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5788	42589	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5789	42640	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5790	42633	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5791	42596	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5792	42617	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5793	42635	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5794	42639	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5795	42603	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5796	42621	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5797	42591	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5798	42597	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5799	42588	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5800	42600	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5801	42613	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5802	42643	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5803	42630	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5804	42646	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5805	42605	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5806	42590	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5807	42587	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5808	42594	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5809	42612	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5810	42619	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5811	42642	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5812	42627	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5813	42644	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5814	42624	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5815	42598	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5816	42618	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5817	42636	2018-09-05 08:32:00.385969	99		7554	CPU-L01-62
5818	42593	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5819	42623	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5820	42645	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5821	42599	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5822	42589	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5823	42640	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5824	42633	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5825	42596	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5826	42617	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5827	42635	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5828	42639	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5829	42603	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5830	42621	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5831	42591	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5832	42597	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5833	42588	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5834	42600	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5835	42613	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5836	42643	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5837	42630	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5838	42646	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5839	42605	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5840	42590	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5841	42587	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5842	42594	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5843	42612	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5844	42619	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5845	42642	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5846	42627	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5847	42644	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5848	42624	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5849	42598	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5850	42618	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5851	42636	2018-09-05 08:32:24.67427	99		7554	CPU-L01-62
5852	42593	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5853	42623	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5854	42645	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5855	42599	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5856	42589	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5857	42640	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5858	42633	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5859	42596	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5860	42617	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5861	42635	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5862	42639	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5863	42603	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5864	42621	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5865	42591	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5866	42597	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5867	42588	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5868	42600	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5869	42613	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5870	42643	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5871	42630	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5872	42646	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5873	42605	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5874	42590	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5875	42587	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5876	42594	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5877	42612	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5878	42619	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5879	42642	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5880	42627	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5881	42644	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5882	42624	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5883	42598	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5884	42618	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5885	42636	2018-09-05 08:32:46.580408	99		7554	CPU-L01-62
5886	42693	2018-09-05 08:47:51.711621	0	La Factura numero F002-00000001, ha sido aceptada	10876	CPU-L01-51
5887	42695	2018-09-05 08:48:09.280768	0	La Factura numero F002-00000002, ha sido aceptada	10876	CPU-L01-51
5888	42700	2018-09-05 08:48:21.835413	0	La Factura numero F002-00000003, ha sido aceptada	10876	CPU-L01-51
5889	42705	2018-09-05 08:48:33.306921	0	La Factura numero F002-00000004, ha sido aceptada	10876	CPU-L01-51
5890	42708	2018-09-05 08:49:01.914396	0	La Factura numero F002-00000005, ha sido aceptada	10876	CPU-L01-51
5891	42710	2018-09-05 08:49:29.035566	0	La Factura numero F002-00000006, ha sido aceptada	10876	CPU-L01-51
5892	42620	2018-09-05 08:49:35.297052	0001	El comprobante existe y está aceptado.	1	SISTEMAS2-PC
5893	42711	2018-09-05 08:49:43.6008	0	La Factura numero F002-00000007, ha sido aceptada	10876	CPU-L01-51
5894	42712	2018-09-05 08:50:01.659177	0	La Factura numero F002-00000008, ha sido aceptada	10876	CPU-L01-51
5895	42716	2018-09-05 08:50:20.607759	0	La Factura numero F002-00000009, ha sido aceptada	10876	CPU-L01-51
5896	42717	2018-09-05 08:50:42.032222	0	La Factura numero F002-00000010, ha sido aceptada	10876	CPU-L01-51
5897	42719	2018-09-05 08:50:58.219982	0	La Factura numero F002-00000011, ha sido aceptada	10876	CPU-L01-51
5898	42721	2018-09-05 08:51:22.083736	0	La Factura numero F002-00000012, ha sido aceptada	10876	CPU-L01-51
5899	42724	2018-09-05 08:51:43.379748	0	La Factura numero F002-00000013, ha sido aceptada	10876	CPU-L01-51
5900	42726	2018-09-05 08:52:17.395371	0	La Factura numero F002-00000014, ha sido aceptada	10876	CPU-L01-51
5901	42729	2018-09-05 08:52:32.834091	0	La Factura numero F002-00000015, ha sido aceptada	10876	CPU-L01-51
5902	42732	2018-09-05 08:52:47.913363	0	La Factura numero F002-00000016, ha sido aceptada	10876	CPU-L01-51
5903	42740	2018-09-05 08:53:01.394727	0	La Factura numero F002-00000017, ha sido aceptada	10876	CPU-L01-51
6095	42974	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
5904	42742	2018-09-05 08:53:23.702328	0	La Factura numero F002-00000018, ha sido aceptada	10876	CPU-L01-51
5905	42747	2018-09-05 08:57:32.298831	0	La Factura numero F002-00000019, ha sido aceptada	10876	CPU-L01-51
5906	42750	2018-09-05 08:57:45.449461	0	La Factura numero F002-00000020, ha sido aceptada	10876	CPU-L01-51
5907	42751	2018-09-05 08:57:59.437594	0	La Factura numero F002-00000021, ha sido aceptada	10876	CPU-L01-51
5908	42754	2018-09-05 08:58:30.561833	0	La Factura numero F002-00000022, ha sido aceptada	10876	CPU-L01-51
5909	42852	2018-09-05 09:02:41.90304	0	La Nota de credito numero F002-00000001, ha sido aceptada	10876	CPU-L01-51
5910	42853	2018-09-05 09:02:58.899296	0	La Nota de credito numero F002-00000002, ha sido aceptada	10876	CPU-L01-51
5911	42828	2018-09-05 09:03:20.164689	0	La Factura numero F001-00000520, ha sido aceptada	10876	CPU-L01-51
5912	42858	2018-09-05 09:03:38.379231	0	La Nota de credito numero F001-00000046, ha sido aceptada	10876	CPU-L01-51
5913	42593	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5914	42623	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5915	42645	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5916	42599	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5917	42589	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5918	42640	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5919	42633	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5920	42596	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5921	42617	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5922	42635	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5923	42639	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5924	42603	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5925	42621	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5926	42591	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5927	42597	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5928	42588	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5929	42600	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5930	42613	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5931	42643	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5932	42630	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5933	42646	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5934	42605	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5935	42590	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5936	42587	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5937	42594	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5938	42612	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5939	42619	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5940	42642	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5941	42627	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5942	42644	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5943	42624	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5944	42598	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5945	42618	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5946	42636	2018-09-05 09:41:00.208176	99		7554	CPU-L01-62
5947	42608	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5948	42641	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5949	42609	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5950	42610	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5951	42626	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5952	42632	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5953	42615	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5954	42606	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5955	42637	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5956	42625	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5957	42595	2018-09-05 15:06:42.19688	0	Resumen Diario Aceptado	7849	CPU-L01-108
5958	42954	2018-09-06 08:11:44.488259	0	La Factura numero F008-00000061, ha sido aceptada	10843	CPU-L01-163
5959	42950	2018-09-06 08:12:01.661493	0	La Factura numero F008-00000060, ha sido aceptada	10843	CPU-L01-163
5960	42923	2018-09-06 08:12:15.516365	0	La Factura numero F008-00000059, ha sido aceptada	10843	CPU-L01-163
5961	42921	2018-09-06 08:12:29.514303	0	La Factura numero F008-00000058, ha sido aceptada	10843	CPU-L01-163
5962	42880	2018-09-06 08:12:42.872371	0	La Factura numero F008-00000057, ha sido aceptada	10843	CPU-L01-163
5963	42880	2018-09-06 08:12:49.749807	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
5964	42909	2018-09-06 08:13:09.626205	0	La Factura numero F003-00000057, ha sido aceptada	10843	CPU-L01-163
5965	42909	2018-09-06 08:13:15.159562	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
5966	42833	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5967	42831	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5968	42848	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5969	42871	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5970	42796	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5971	42805	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5972	42792	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5973	42867	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5974	42827	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5975	42804	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5976	42850	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5977	42787	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5978	42810	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5979	42807	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5980	42822	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5981	42790	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5982	42840	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5983	42870	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5984	42837	2018-09-06 08:13:36.838662	0	Resumen Diario Aceptado	10843	CPU-L01-163
5985	42753	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5986	42728	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5987	42704	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5988	42679	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5989	42660	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5990	42687	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5991	42761	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5992	42684	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5993	42680	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5994	42682	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5995	42694	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5996	42667	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5997	42672	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5998	42698	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
5999	42760	2018-09-06 14:19:47.496261	0	Resumen Diario Aceptado	7849	CPU-L01-108
6000	42928	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6001	42955	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6002	42922	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6003	42932	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6004	42956	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6005	42931	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6006	42897	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6007	42901	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6008	42941	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6009	42879	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6010	42889	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6011	42906	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6012	42934	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6013	42961	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6014	42929	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6015	42916	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6016	42966	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6017	42935	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6018	42936	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6019	42939	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6020	42944	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6021	42960	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6022	42967	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6023	42881	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6024	42948	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6025	42962	2018-09-06 15:40:46.079912	99		10843	CPU-L01-163
6026	43073	2018-09-07 08:05:11.101297	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
6027	42821	2018-09-07 08:12:15.36349	0	La Factura numero F008-00000222, ha sido aceptada	7849	CPU-L01-108
6028	42823	2018-09-07 08:12:33.684533	0	La Factura numero F008-00000223, ha sido aceptada	7849	CPU-L01-108
6029	42825	2018-09-07 08:13:04.55789	0	La Factura numero F008-00000224, ha sido aceptada	7849	CPU-L01-108
6030	42945	2018-09-07 08:13:16.130153	0	La Factura numero F012-00000246, ha sido aceptada	7554	CPU-L01-62
6031	42963	2018-09-07 08:13:25.669087	0	La Factura numero F012-00000247, ha sido aceptada	7554	CPU-L01-62
6032	42857	2018-09-07 08:13:25.756803	0	La Factura numero F008-00000225, ha sido aceptada	7849	CPU-L01-108
6033	42969	2018-09-07 08:13:39.059215	0	La Factura numero F012-00000248, ha sido aceptada	7554	CPU-L01-62
6034	42899	2018-09-07 08:13:46.222093	0	La Factura numero F008-00000226, ha sido aceptada	7849	CPU-L01-108
6035	43048	2018-09-07 08:13:53.700545	0	La Factura numero F012-00000249, ha sido aceptada	7554	CPU-L01-62
6036	42938	2018-09-07 08:14:02.065548	0	La Factura numero F008-00000227, ha sido aceptada	7849	CPU-L01-108
6037	42947	2018-09-07 08:14:17.948852	0	La Factura numero F008-00000228, ha sido aceptada	7849	CPU-L01-108
6038	42898	2018-09-07 08:14:17.956837	0	La Factura numero F013-00000200, ha sido aceptada	7554	CPU-L01-62
6039	43060	2018-09-07 08:14:28.503707	0	La Factura numero F013-00000201, ha sido aceptada	7554	CPU-L01-62
6040	42959	2018-09-07 08:14:40.897667	0	La Factura numero F008-00000229, ha sido aceptada	7849	CPU-L01-108
6041	43016	2018-09-07 08:14:48.010888	0	La Factura numero F014-00000045, ha sido aceptada	7554	CPU-L01-62
6042	42885	2018-09-07 08:15:17.828842	0	La Factura numero F008-00000005, ha sido aceptada	7554	CPU-L01-62
6043	42800	2018-09-07 08:15:27.256298	0	La Factura numero F002-00000104, ha sido aceptada	7849	CPU-L01-108
6044	42886	2018-09-07 08:15:29.061456	0	La Factura numero F008-00000006, ha sido aceptada	7554	CPU-L01-62
6045	42887	2018-09-07 08:15:39.635165	0	La Factura numero F008-00000007, ha sido aceptada	7554	CPU-L01-62
6046	43033	2018-09-07 08:16:03.318523	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
6047	43067	2018-09-07 08:17:00.931066	0	La Factura numero F008-00000064, ha sido aceptada	10843	CPU-L01-163
6048	42847	2018-09-07 08:17:28.686522	0	La Factura numero F005-00000173, ha sido aceptada	7849	CPU-L01-108
6049	42890	2018-09-07 08:17:55.004586	0	La Factura numero F005-00000174, ha sido aceptada	7849	CPU-L01-108
6050	42888	2018-09-07 08:27:44.511325	0	La Factura numero F001-00000521, ha sido aceptada	10876	CPU-L01-51
6051	42952	2018-09-07 08:27:58.236776	0	La Factura numero F001-00000522, ha sido aceptada	10876	CPU-L01-51
6052	42883	2018-09-07 08:28:14.642709	0	La Nota de credito numero F001-00000047, ha sido aceptada	10876	CPU-L01-51
6053	42892	2018-09-07 08:28:43.39771	0	La Nota de credito numero F002-00000003, ha sido aceptada	10876	CPU-L01-51
6054	42893	2018-09-07 08:29:17.769063	0	La Nota de credito numero F002-00000004, ha sido aceptada	10876	CPU-L01-51
6055	42953	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6056	42927	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6057	42917	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6058	42933	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6059	42882	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6060	42905	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6061	42920	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6062	42918	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6063	42912	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6064	42902	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6065	42894	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6066	42937	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6067	42910	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6068	42957	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6069	42924	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6070	42875	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6071	42951	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6072	42946	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6073	42958	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6074	42925	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6075	42874	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6076	42896	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6077	42911	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6078	42904	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6079	42903	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6080	42877	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6081	42878	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6082	42942	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6083	42930	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6084	42940	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6085	42964	2018-09-07 15:23:17.337849	99		7554	CPU-L01-62
6086	42973	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6087	43046	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6088	43054	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6089	43053	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6090	43038	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6091	43039	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6092	43021	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6093	43031	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6094	43007	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6096	43042	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6097	43059	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6098	43040	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6099	43049	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6100	42999	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6101	42971	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6102	42977	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6103	43002	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6104	43066	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6105	43025	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6106	42968	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6107	43051	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6108	43032	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6109	43050	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6110	43052	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6111	43011	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6112	42986	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6113	43057	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6114	43017	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6115	43028	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6116	42970	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6117	43056	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6118	43005	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6119	43047	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6120	43064	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6121	43012	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6122	42975	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6123	43069	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6124	43022	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6125	42995	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6126	42997	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6127	42972	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6128	43009	2018-09-07 15:23:22.96202	99		7554	CPU-L01-62
6129	42593	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6130	42623	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6131	42645	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6132	42599	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6133	42589	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6134	42640	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6135	42633	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6136	42596	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6137	42617	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6138	42635	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6139	42639	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6140	42603	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6141	42621	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6142	42591	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6143	42597	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6144	42588	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6145	42600	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6146	42613	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6147	42643	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6148	42630	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6149	42646	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6150	42605	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6151	42590	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6152	42587	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6153	42594	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6154	42612	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6155	42619	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6156	42642	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6157	42627	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6158	42644	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6159	42624	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6160	42598	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6161	42618	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6162	42636	2018-09-07 15:23:26.805913	99		7554	CPU-L01-62
6163	42593	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6164	42623	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6165	42645	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6166	42599	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6167	42589	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6168	42640	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6169	42633	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6170	42596	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6171	42617	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6172	42635	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6173	42639	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6174	42603	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6175	42621	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6176	42591	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6177	42597	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6178	42588	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6179	42600	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6180	42613	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6181	42643	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6182	42630	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6183	42646	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6184	42605	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6185	42590	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6186	42587	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6187	42594	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6188	42612	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6189	42619	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6190	42642	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6191	42627	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6192	42644	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6193	42624	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6194	42598	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6195	42618	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6196	42636	2018-09-07 15:31:13.955724	99		7554	CPU-L01-62
6197	42953	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6198	42927	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6199	42917	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6200	42933	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6201	42882	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6202	42905	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6203	42920	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6204	42918	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6205	42912	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6206	42902	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6207	42894	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6208	42937	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6209	42910	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6210	42957	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6211	42924	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6212	42875	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6213	42951	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6214	42946	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6215	42958	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6216	42925	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6217	42874	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6218	42896	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6219	42911	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6220	42904	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6221	42903	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6222	42877	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6223	42878	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6224	42942	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6225	42930	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6226	42940	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6227	42964	2018-09-07 15:31:25.589227	99		7554	CPU-L01-62
6228	42953	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6229	42927	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6230	42917	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6231	42933	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6232	42882	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6233	42905	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6234	42920	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6235	42918	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6236	42912	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6237	42902	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6238	42894	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6239	42937	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6240	42910	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6241	42957	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6242	42924	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6243	42875	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6244	42951	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6245	42946	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6246	42958	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6247	42925	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6248	42874	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6249	42896	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6250	42911	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6251	42904	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6252	42903	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6253	42877	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6254	42878	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6255	42942	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6256	42930	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6257	42940	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6258	42964	2018-09-07 15:31:37.065102	99		7554	CPU-L01-62
6259	42953	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6260	42927	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6261	42917	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6262	42933	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6263	42882	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6264	42905	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6265	42920	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6266	42918	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6267	42912	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6268	42902	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6269	42894	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6270	42937	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6271	42910	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6272	42957	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6273	42924	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6274	42875	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6275	42951	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6276	42946	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6277	42958	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6278	42925	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6279	42874	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6280	42896	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6281	42911	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6282	42904	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6283	42903	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6284	42877	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6285	42878	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6286	42942	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6287	42930	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6288	42940	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6289	42964	2018-09-07 15:31:42.302809	99		7554	CPU-L01-62
6290	42953	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6291	42927	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6292	42917	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6293	42933	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6294	42882	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6295	42905	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6296	42920	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6297	42918	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6298	42912	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6299	42902	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6300	42894	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6301	42937	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6302	42910	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6303	42957	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6304	42924	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6305	42875	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6306	42951	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6307	42946	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6308	42958	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6309	42925	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6310	42874	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6311	42896	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6312	42911	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6313	42904	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6314	42903	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6315	42877	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6316	42878	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6317	42942	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6318	42930	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6319	42940	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6320	42964	2018-09-07 15:31:50.631119	99		7554	CPU-L01-62
6321	42953	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6322	42927	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6323	42917	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6324	42933	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6325	42882	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6326	42905	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6327	42920	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6328	42918	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6329	42912	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6330	42902	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6331	42894	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6332	42937	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6333	42910	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6334	42957	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6335	42924	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6336	42875	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6337	42951	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6338	42946	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6339	42958	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6340	42925	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6341	42874	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6342	42896	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6343	42911	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6344	42904	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6345	42903	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6346	42877	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6347	42878	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6348	42942	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6349	42930	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6350	42940	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6351	42964	2018-09-07 15:32:03.531081	99		7554	CPU-L01-62
6352	42953	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6353	42927	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6354	42917	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6355	42933	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6356	42882	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6357	42905	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6358	42920	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6359	42918	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6360	42912	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6361	42902	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6362	42894	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6363	42937	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6364	42910	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6365	42957	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6366	42924	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6367	42875	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6368	42951	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6369	42946	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6370	42958	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6371	42925	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6372	42874	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6373	42896	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6374	42911	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6375	42904	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6376	42903	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6377	42877	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6378	42878	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6379	42942	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6380	42930	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6381	42940	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6382	42964	2018-09-07 15:32:09.817122	99		7554	CPU-L01-62
6383	42593	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6384	42623	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6385	42645	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6386	42599	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6387	42589	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6388	42640	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6389	42633	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6390	42596	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6391	42617	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6392	42635	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6393	42639	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6394	42603	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6395	42621	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6396	42591	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6397	42597	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6398	42588	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6399	42600	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6400	42613	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6401	42643	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6402	42630	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6403	42646	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6404	42605	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6405	42590	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6406	42587	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6407	42594	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6408	42612	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6409	42619	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6410	42642	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6411	42627	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6412	42644	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6413	42624	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6414	42598	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6415	42618	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6416	42636	2018-09-07 15:33:02.787756	99		7554	CPU-L01-62
6417	42593	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6418	42623	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6419	42645	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6420	42599	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6421	42589	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6422	42640	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6423	42633	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6424	42596	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6425	42617	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6426	42635	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6427	42639	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6428	42603	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6429	42621	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6430	42591	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6431	42597	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6432	42588	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6433	42600	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6434	42613	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6435	42643	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6436	42630	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6437	42646	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6438	42605	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6439	42590	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6440	42587	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6441	42594	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6442	42612	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6443	42619	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6444	42642	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6445	42627	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6446	42644	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6447	42624	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6448	42598	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6449	42618	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6450	42636	2018-09-07 15:33:07.077712	99		7554	CPU-L01-62
6451	42593	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6452	42623	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6453	42645	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6454	42599	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6455	42589	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6456	42640	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6457	42633	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6458	42596	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6459	42617	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6460	42635	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6461	42639	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6462	42603	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6463	42621	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6464	42591	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6465	42597	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6466	42588	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6467	42600	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6468	42613	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6469	42643	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6470	42630	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6471	42646	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6472	42605	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6473	42590	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6474	42587	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6475	42594	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6476	42612	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6477	42619	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6478	42642	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6479	42627	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6480	42644	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6481	42624	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6482	42598	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6483	42618	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6484	42636	2018-09-07 15:33:10.428908	99		7554	CPU-L01-62
6485	42593	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6486	42623	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6487	42645	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6488	42599	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6489	42589	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6490	42640	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6491	42633	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6492	42596	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6493	42617	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6494	42635	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6495	42639	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6496	42603	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6497	42621	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6498	42591	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6499	42597	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6500	42588	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6501	42600	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6502	42613	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6503	42643	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6504	42630	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6505	42646	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6506	42605	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6507	42590	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6508	42587	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6509	42594	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6510	42612	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6511	42619	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6512	42642	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6513	42627	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6514	42644	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6515	42624	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6516	42598	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6517	42618	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6518	42636	2018-09-07 15:33:14.687858	99		7554	CPU-L01-62
6519	42593	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6520	42623	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6521	42645	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6522	42599	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6523	42589	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6524	42640	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6525	42633	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6526	42596	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6527	42617	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6528	42635	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6529	42639	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6530	42603	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6531	42621	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6532	42591	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6533	42597	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6534	42588	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6535	42600	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6536	42613	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6537	42643	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6538	42630	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6539	42646	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6540	42605	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6541	42590	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6542	42587	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6543	42594	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6544	42612	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6545	42619	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6546	42642	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6547	42627	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6548	42644	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6549	42624	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6550	42598	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6551	42618	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6552	42636	2018-09-07 15:33:18.385321	99		7554	CPU-L01-62
6553	42593	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6554	42623	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6555	42645	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6556	42599	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6557	42589	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6558	42640	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6559	42633	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6560	42596	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6561	42617	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6562	42635	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6563	42639	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6564	42603	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6565	42621	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6566	42591	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6567	42597	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6568	42588	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6569	42600	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6570	42613	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6571	42643	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6572	42630	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6573	42646	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6574	42605	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6575	42590	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6576	42587	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6577	42594	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6578	42612	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6579	42619	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6580	42642	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6581	42627	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6582	42644	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6583	42624	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6584	42598	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6585	42618	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6586	42636	2018-09-07 15:33:23.517454	99		7554	CPU-L01-62
6587	42593	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6588	42623	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6589	42645	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6590	42599	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6591	42589	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6592	42640	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6593	42633	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6594	42596	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6595	42617	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6596	42635	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6597	42639	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6598	42603	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6599	42621	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6600	42591	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6601	42597	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6602	42588	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6603	42600	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6604	42613	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6605	42643	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6606	42630	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6607	42646	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6608	42605	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6609	42590	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6610	42587	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6611	42594	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6612	42612	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6613	42619	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6614	42642	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6615	42627	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6616	42644	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6617	42624	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6618	42598	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6619	42618	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6620	42636	2018-09-07 15:33:27.585751	99		7554	CPU-L01-62
6621	42973	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6622	43046	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6623	43054	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6624	43053	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6625	43038	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6626	43039	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6627	43021	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6628	43031	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6629	43007	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6630	42974	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6631	43042	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6632	43059	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6633	43040	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6634	43049	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6635	42999	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6636	42971	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6637	42977	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6638	43002	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6639	43066	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6640	43025	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6641	42968	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6642	43051	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6643	43032	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6644	43050	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6645	43052	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6646	43011	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6647	42986	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6648	43057	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6649	43017	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6650	43028	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6651	42970	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6652	43056	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6653	43005	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6654	43047	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6655	43064	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6656	43012	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6657	42975	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6658	43069	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6659	43022	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6660	42995	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6661	42997	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6662	42972	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6663	43009	2018-09-07 17:04:26.259211	0	Resumen Diario Aceptado	7554	CPU-L01-62
6664	42593	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6665	42623	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6666	42645	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6667	42599	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6668	42589	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6669	42640	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6670	42633	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6671	42596	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6672	42617	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6673	42635	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6674	42639	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6675	42603	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6676	42621	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6677	42591	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6678	42597	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6679	42588	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6680	42600	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6681	42613	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6682	42643	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6683	42630	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6684	42646	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6685	42605	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6686	42590	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6687	42587	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6688	42594	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6689	42612	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6690	42619	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6691	42642	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6692	42627	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6693	42644	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6694	42624	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6695	42598	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6696	42618	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6697	42636	2018-09-07 17:05:19.040589	99		7554	CPU-L01-62
6698	42953	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6699	42927	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6700	42917	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6701	42933	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6702	42882	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6703	42905	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6704	42920	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6705	42918	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6706	42912	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6707	42902	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6708	42894	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6709	42937	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6710	42910	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6711	42957	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6712	42924	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6713	42875	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6714	42951	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6715	42946	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6716	42958	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6717	42925	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6718	42874	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6719	42896	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6720	42911	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6721	42904	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6722	42903	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6723	42877	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6724	42878	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6725	42942	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6726	42930	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6727	42940	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6728	42964	2018-09-07 17:05:22.853267	99		7554	CPU-L01-62
6729	42953	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6730	42927	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6731	42917	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6732	42933	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6733	42882	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6734	42905	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6735	42920	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6736	42918	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6737	42912	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6738	42902	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6739	42894	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6740	42937	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6741	42910	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6742	42957	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6743	42924	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6744	42875	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6745	42951	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6746	42946	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6747	42958	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6748	42925	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6749	42874	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6750	42896	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6751	42911	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6752	42904	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6753	42903	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6754	42877	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6755	42878	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6756	42942	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6757	42930	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6758	42940	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6759	42964	2018-09-07 17:05:26.814866	99		7554	CPU-L01-62
6760	42953	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6761	42927	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6762	42917	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6763	42933	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6764	42882	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6765	42905	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6766	42920	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6767	42918	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6768	42912	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6769	42902	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6770	42894	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6771	42937	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6772	42910	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6773	42957	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6774	42924	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6775	42875	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6776	42951	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6777	42946	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6778	42958	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6779	42925	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6780	42874	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6781	42896	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6782	42911	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6783	42904	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6784	42903	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6785	42877	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6786	42878	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6787	42942	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6788	42930	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6789	42940	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6790	42964	2018-09-07 17:05:29.771521	99		7554	CPU-L01-62
6791	42953	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6792	42927	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6793	42917	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6794	42933	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6795	42882	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6796	42905	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6797	42920	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6798	42918	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6799	42912	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6800	42902	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6801	42894	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6802	42937	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6803	42910	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6804	42957	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6805	42924	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6806	42875	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6807	42951	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6808	42946	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6809	42958	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6810	42925	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6811	42874	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6812	42896	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6813	42911	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6814	42904	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6815	42903	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6816	42877	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6817	42878	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6818	42942	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6819	42930	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6820	42940	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6821	42964	2018-09-07 17:05:34.013167	99		7554	CPU-L01-62
6822	42953	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6823	42927	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6824	42917	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6825	42933	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6826	42882	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6827	42905	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6828	42920	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6829	42918	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6830	42912	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6831	42902	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6832	42894	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6833	42937	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6834	42910	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6835	42957	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6836	42924	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6837	42875	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6838	42951	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6839	42946	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6840	42958	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6841	42925	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6842	42874	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6843	42896	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6844	42911	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6845	42904	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6846	42903	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6847	42877	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6848	42878	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6849	42942	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6850	42930	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6851	42940	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6852	42964	2018-09-07 17:05:36.581598	99		7554	CPU-L01-62
6853	42953	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6854	42927	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6855	42917	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6856	42933	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6857	42882	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6858	42905	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6859	42920	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6860	42918	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6861	42912	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6862	42902	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6863	42894	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6864	42937	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6865	42910	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6866	42957	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6867	42924	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6868	42875	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6869	42951	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6870	42946	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6871	42958	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6872	42925	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6873	42874	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6874	42896	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6875	42911	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6876	42904	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6877	42903	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6878	42877	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6879	42878	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6880	42942	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6881	42930	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6882	42940	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6883	42964	2018-09-07 17:05:39.677185	99		7554	CPU-L01-62
6884	42953	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6885	42927	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6886	42917	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6887	42933	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6888	42882	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6889	42905	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6890	42920	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6891	42918	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6892	42912	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6893	42902	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6894	42894	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6895	42937	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6896	42910	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6897	42957	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6898	42924	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6899	42875	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6900	42951	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6901	42946	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6902	42958	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6903	42925	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6904	42874	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6905	42896	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6906	42911	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6907	42904	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6908	42903	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6909	42877	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6910	42878	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6911	42942	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6912	42930	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6913	42940	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6914	42964	2018-09-07 17:05:44.00665	99		7554	CPU-L01-62
6915	42953	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6916	42927	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6917	42917	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6918	42933	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6919	42882	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6920	42905	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6921	42920	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6922	42918	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6923	42912	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6924	42902	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6925	42894	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6926	42937	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6927	42910	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6928	42957	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6929	42924	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6930	42875	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6931	42951	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6932	42946	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6933	42958	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6934	42925	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6935	42874	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6936	42896	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6937	42911	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6938	42904	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6939	42903	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6940	42877	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6941	42878	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6942	42942	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6943	42930	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6944	42940	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6945	42964	2018-09-07 17:05:46.632539	99		7554	CPU-L01-62
6946	42953	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6947	42927	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6948	42917	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6949	42933	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6950	42882	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6951	42905	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6952	42920	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6953	42918	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6954	42912	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6955	42902	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6956	42894	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6957	42937	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6958	42910	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6959	42957	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6960	42924	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6961	42875	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6962	42951	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6963	42946	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6964	42958	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6965	42925	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6966	42874	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6967	42896	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6968	42911	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6969	42904	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6970	42903	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6971	42877	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6972	42878	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6973	42942	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6974	42930	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6975	42940	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6976	42964	2018-09-07 17:05:49.358616	99		7554	CPU-L01-62
6977	42953	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6978	42927	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6979	42917	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6980	42933	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6981	42882	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6982	42905	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6983	42920	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6984	42918	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6985	42912	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6986	42902	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6987	42894	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6988	42937	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6989	42910	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6990	42957	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6991	42924	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6992	42875	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6993	42951	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6994	42946	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6995	42958	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6996	42925	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6997	42874	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6998	42896	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
6999	42911	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7000	42904	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7001	42903	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7002	42877	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7003	42878	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7004	42942	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7005	42930	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7006	42940	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7007	42964	2018-09-07 17:05:52.75581	99		7554	CPU-L01-62
7008	42593	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7009	42623	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7010	42645	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7011	42599	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7012	42589	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7013	42640	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7014	42633	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7015	42596	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7016	42617	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7017	42635	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7018	42639	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7019	42603	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7020	42621	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7021	42591	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7022	42597	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7023	42588	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7024	42600	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7025	42613	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7026	42643	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7027	42630	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7028	42646	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7029	42605	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7030	42590	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7031	42587	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7032	42594	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7033	42612	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7034	42619	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7035	42642	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7036	42627	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7037	42644	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7038	42624	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7039	42598	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7040	42618	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7041	42636	2018-09-07 17:20:57.883183	99		7554	CPU-L01-62
7042	42953	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7043	42927	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7044	42917	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7045	42933	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7046	42882	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7047	42905	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7048	42920	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7049	42918	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7050	42912	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7051	42902	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7052	42894	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7053	42937	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7054	42910	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7055	42957	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7056	42924	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7057	42875	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7058	42951	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7059	42946	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7060	42958	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7061	42925	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7062	42874	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7063	42896	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7064	42911	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7065	42904	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7066	42903	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7067	42877	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7068	42878	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7069	42942	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7070	42930	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7071	42940	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7072	42964	2018-09-07 17:21:01.642281	99		7554	CPU-L01-62
7073	42953	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7074	42927	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7075	42917	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7076	42933	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7077	42882	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7078	42905	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7079	42920	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7080	42918	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7081	42912	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7082	42902	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7083	42894	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7084	42937	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7085	42910	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7086	42957	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7087	42924	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7088	42875	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7089	42951	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7090	42946	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7091	42958	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7092	42925	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7093	42874	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7094	42896	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7095	42911	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7096	42904	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7097	42903	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7098	42877	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7099	42878	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7100	42942	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7101	42930	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7102	42940	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7103	42964	2018-09-07 17:21:05.577291	99		7554	CPU-L01-62
7104	42953	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7105	42927	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7106	42917	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7107	42933	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7108	42882	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7109	42905	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7110	42920	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7111	42918	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7112	42912	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7113	42902	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7114	42894	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7115	42937	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7116	42910	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7117	42957	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7118	42924	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7119	42875	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7120	42951	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7121	42946	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7122	42958	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7123	42925	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7124	42874	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7125	42896	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7126	42911	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7127	42904	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7128	42903	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7129	42877	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7130	42878	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7131	42942	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7132	42930	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7133	42940	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7134	42964	2018-09-07 17:21:09.148573	99		7554	CPU-L01-62
7135	42953	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7136	42927	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7137	42917	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7138	42933	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7139	42882	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7140	42905	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7141	42920	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7142	42918	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7143	42912	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7144	42902	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7145	42894	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7146	42937	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7147	42910	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7148	42957	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7149	42924	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7150	42875	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7151	42951	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7152	42946	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7153	42958	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7154	42925	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7155	42874	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7156	42896	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7157	42911	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7158	42904	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7159	42903	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7160	42877	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7161	42878	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7162	42942	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7163	42930	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7164	42940	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7165	42964	2018-09-07 17:21:12.915893	99		7554	CPU-L01-62
7166	42953	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7167	42927	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7168	42917	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7169	42933	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7170	42882	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7171	42905	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7172	42920	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7173	42918	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7174	42912	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7175	42902	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7176	42894	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7177	42937	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7178	42910	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7179	42957	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7180	42924	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7181	42875	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7182	42951	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7183	42946	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7184	42958	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7185	42925	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7186	42874	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7187	42896	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7188	42911	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7189	42904	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7190	42903	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7191	42877	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7192	42878	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7193	42942	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7194	42930	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7195	42940	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7196	42964	2018-09-07 17:21:15.707721	99		7554	CPU-L01-62
7197	42953	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7198	42927	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7199	42917	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7200	42933	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7201	42882	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7202	42905	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7203	42920	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7204	42918	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7205	42912	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7206	42902	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7207	42894	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7208	42937	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7209	42910	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7210	42957	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7211	42924	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7212	42875	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7213	42951	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7214	42946	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7215	42958	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7216	42925	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7217	42874	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7218	42896	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7219	42911	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7220	42904	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7221	42903	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7222	42877	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7223	42878	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7224	42942	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7225	42930	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7226	42940	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7227	42964	2018-09-07 17:21:18.189149	99		7554	CPU-L01-62
7228	42953	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7229	42927	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7230	42917	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7231	42933	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7232	42882	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7233	42905	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7234	42920	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7235	42918	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7236	42912	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7237	42902	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7238	42894	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7239	42937	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7240	42910	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7241	42957	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7242	42924	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7243	42875	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7244	42951	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7245	42946	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7246	42958	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7247	42925	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7248	42874	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7249	42896	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7250	42911	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7251	42904	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7252	42903	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7253	42877	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7254	42878	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7255	42942	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7256	42930	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7257	42940	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7258	42964	2018-09-07 17:21:21.274257	99		7554	CPU-L01-62
7259	42953	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7260	42927	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7261	42917	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7262	42933	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7263	42882	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7264	42905	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7265	42920	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7266	42918	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7267	42912	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7268	42902	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7269	42894	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7270	42937	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7271	42910	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7272	42957	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7273	42924	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7274	42875	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7275	42951	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7276	42946	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7277	42958	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7278	42925	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7279	42874	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7280	42896	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7281	42911	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7282	42904	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7283	42903	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7284	42877	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7285	42878	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7286	42942	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7287	42930	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7288	42940	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7289	42964	2018-09-07 17:21:24.101922	99		7554	CPU-L01-62
7290	42953	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7291	42927	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7292	42917	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7293	42933	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7294	42882	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7295	42905	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7296	42920	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7297	42918	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7298	42912	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7299	42902	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7300	42894	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7301	42937	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7302	42910	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7303	42957	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7304	42924	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7305	42875	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7306	42951	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7307	42946	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7308	42958	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7309	42925	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7310	42874	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7311	42896	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7312	42911	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7313	42904	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7314	42903	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7315	42877	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7316	42878	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7317	42942	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7318	42930	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7319	42940	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7320	42964	2018-09-07 17:21:26.707834	99		7554	CPU-L01-62
7321	42953	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7322	42927	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7323	42917	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7324	42933	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7325	42882	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7326	42905	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7327	42920	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7328	42918	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7329	42912	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7330	42902	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7331	42894	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7332	42937	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7333	42910	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7334	42957	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7335	42924	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7336	42875	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7337	42951	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7338	42946	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7339	42958	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7340	42925	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7341	42874	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7342	42896	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7343	42911	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7344	42904	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7345	42903	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7346	42877	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7347	42878	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7348	42942	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7349	42930	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7350	42940	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7351	42964	2018-09-07 17:21:30.085196	99		7554	CPU-L01-62
7352	42953	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7353	42927	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7354	42917	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7355	42933	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7356	42882	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7357	42905	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7358	42920	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7359	42918	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7360	42912	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7361	42902	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7362	42894	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7363	42937	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7364	42910	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7365	42957	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7366	42924	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7367	42875	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7368	42951	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7369	42946	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7370	42958	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7371	42925	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7372	42874	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7373	42896	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7374	42911	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7375	42904	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7376	42903	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7377	42877	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7378	42878	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7379	42942	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7380	42930	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7381	42940	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7382	42964	2018-09-07 17:21:32.961276	99		7554	CPU-L01-62
7383	42593	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7384	42623	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7385	42645	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7386	42599	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7387	42589	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7388	42640	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7389	42633	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7390	42596	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7391	42617	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7392	42635	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7393	42639	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7394	42603	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7395	42621	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7396	42591	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7397	42597	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7398	42588	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7399	42600	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7400	42613	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7401	42643	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7402	42630	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7403	42646	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7404	42605	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7405	42590	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7406	42587	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7407	42594	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7408	42612	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7409	42619	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7410	42642	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7411	42627	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7412	42644	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7413	42624	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7414	42598	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7415	42618	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7416	42636	2018-09-07 17:21:37.08986	99		7554	CPU-L01-62
7417	42593	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7418	42623	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7419	42645	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7420	42599	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7421	42589	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7422	42640	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7423	42633	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7424	42596	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7425	42617	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7426	42635	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7427	42639	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7428	42603	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7429	42621	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7430	42591	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7431	42597	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7432	42588	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7433	42600	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7434	42613	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7435	42643	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7436	42630	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7437	42646	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7438	42605	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7439	42590	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7440	42587	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7441	42594	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7442	42612	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7443	42619	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7444	42642	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7445	42627	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7446	42644	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7447	42624	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7448	42598	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7449	42618	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7450	42636	2018-09-07 17:21:41.294141	99		7554	CPU-L01-62
7451	42953	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7452	42927	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7453	42917	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7454	42933	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7455	42882	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7456	42905	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7457	42920	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7458	42918	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7459	42912	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7460	42902	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7461	42894	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7462	42937	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7463	42910	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7464	42957	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7465	42924	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7466	42875	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7467	42951	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7468	42946	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7469	42958	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7470	42925	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7471	42874	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7472	42896	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7473	42911	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7474	42904	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7475	42903	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7476	42877	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7477	42878	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7478	42942	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7479	42930	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7480	42940	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7481	42964	2018-09-07 17:21:44.233233	99		7554	CPU-L01-62
7482	42953	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7483	42927	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7484	42917	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7485	42933	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7486	42882	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7487	42905	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7488	42920	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7489	42918	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7490	42912	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7491	42902	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7492	42894	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7493	42937	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7494	42910	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7495	42957	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7496	42924	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7497	42875	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7498	42951	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7499	42946	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7500	42958	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7501	42925	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7502	42874	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7503	42896	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7504	42911	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7505	42904	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7506	42903	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7507	42877	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7508	42878	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7509	42942	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7510	42930	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7511	42940	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7512	42964	2018-09-07 17:21:47.066683	99		7554	CPU-L01-62
7513	42953	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7514	42927	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7515	42917	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7516	42933	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7517	42882	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7518	42905	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7519	42920	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7520	42918	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7521	42912	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7522	42902	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7523	42894	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7524	42937	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7525	42910	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7526	42957	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7527	42924	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7528	42875	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7529	42951	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7530	42946	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7531	42958	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7532	42925	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7533	42874	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7534	42896	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7535	42911	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7536	42904	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7537	42903	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7538	42877	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7539	42878	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7540	42942	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7541	42930	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7542	42940	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7543	42964	2018-09-07 17:21:51.050119	99		7554	CPU-L01-62
7544	42593	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7545	42623	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7546	42645	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7547	42599	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7548	42589	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7549	42640	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7550	42633	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7551	42596	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7552	42617	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7553	42635	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7554	42639	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7555	42603	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7556	42621	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7557	42591	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7558	42597	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7559	42588	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7560	42600	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7561	42613	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7562	42643	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7563	42630	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7564	42646	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7565	42605	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7566	42590	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7567	42587	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7568	42594	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7569	42612	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7570	42619	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7571	42642	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7572	42627	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7573	42644	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7574	42624	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7575	42598	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7576	42618	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7577	42636	2018-09-07 17:21:56.247703	99		7554	CPU-L01-62
7578	42593	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7579	42623	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7580	42645	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7581	42599	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7582	42589	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7583	42640	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7584	42633	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7585	42596	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7586	42617	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7587	42635	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7588	42639	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7589	42603	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7590	42621	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7591	42591	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7592	42597	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7593	42588	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7594	42600	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7595	42613	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7596	42643	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7597	42630	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7598	42646	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7599	42605	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7600	42590	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7601	42587	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7602	42594	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7603	42612	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7604	42619	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7605	42642	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7606	42627	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7607	42644	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7608	42624	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7609	42598	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7610	42618	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7611	42636	2018-09-07 17:21:59.833555	99		7554	CPU-L01-62
7612	42953	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7613	42927	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7614	42917	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7615	42933	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7616	42882	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7617	42905	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7618	42920	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7619	42918	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7620	42912	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7621	42902	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7622	42894	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7623	42937	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7624	42910	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7625	42957	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7626	42924	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7627	42875	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7628	42951	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7629	42946	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7630	42958	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7631	42925	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7632	42874	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7633	42896	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7634	42911	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7635	42904	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7636	42903	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7637	42877	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7638	42878	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7639	42942	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7640	42930	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7641	42940	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7642	42964	2018-09-07 17:22:03.043207	99		7554	CPU-L01-62
7643	42953	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7644	42927	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7645	42917	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7646	42933	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7647	42882	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7648	42905	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7649	42920	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7650	42918	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7651	42912	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7652	42902	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7653	42894	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7654	42937	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7655	42910	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7656	42957	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7657	42924	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7658	42875	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7659	42951	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7660	42946	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7661	42958	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7662	42925	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7663	42874	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7664	42896	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7665	42911	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7666	42904	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7667	42903	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7668	42877	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7669	42878	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7670	42942	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7671	42930	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7672	42940	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7673	42964	2018-09-07 17:22:06.403403	99		7554	CPU-L01-62
7674	42953	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7675	42927	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7676	42917	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7677	42933	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7678	42882	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7679	42905	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7680	42920	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7681	42918	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7682	42912	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7683	42902	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7684	42894	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7685	42937	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7686	42910	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7687	42957	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7688	42924	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7689	42875	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7690	42951	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7691	42946	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7692	42958	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7693	42925	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7694	42874	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7695	42896	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7696	42911	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7697	42904	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7698	42903	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7699	42877	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7700	42878	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7701	42942	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7702	42930	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7703	42940	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7704	42964	2018-09-07 17:22:09.986471	99		7554	CPU-L01-62
7705	42953	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7706	42927	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7707	42917	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7708	42933	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7709	42882	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7710	42905	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7711	42920	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7712	42918	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7713	42912	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7714	42902	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7715	42894	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7716	42937	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7717	42910	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7718	42957	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7719	42924	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7720	42875	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7721	42951	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7722	42946	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7723	42958	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7724	42925	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7725	42874	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7726	42896	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7727	42911	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7728	42904	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7729	42903	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7730	42877	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7731	42878	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7732	42942	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7733	42930	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7734	42940	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7735	42964	2018-09-07 17:22:13.530642	99		7554	CPU-L01-62
7736	42953	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7737	42927	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7738	42917	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7739	42933	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7740	42882	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7741	42905	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7742	42920	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7743	42918	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7744	42912	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7745	42902	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7746	42894	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7747	42937	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7748	42910	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7749	42957	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7750	42924	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7751	42875	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7752	42951	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7753	42946	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7754	42958	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7755	42925	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7756	42874	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7757	42896	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7758	42911	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7759	42904	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7760	42903	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7761	42877	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7762	42878	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7763	42942	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7764	42930	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7765	42940	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7766	42964	2018-09-07 17:23:25.795912	99		7554	CPU-L01-62
7767	42953	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7768	42927	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7769	42917	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7770	42933	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7771	42882	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7772	42905	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7773	42920	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7774	42918	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7775	42912	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7776	42902	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7777	42894	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7778	42937	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7779	42910	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7780	42957	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7781	42924	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7782	42875	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7783	42951	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7784	42946	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7785	42958	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7786	42925	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7787	42874	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7788	42896	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7789	42911	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7790	42904	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7791	42903	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7792	42877	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7793	42878	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7794	42942	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7795	42930	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7796	42940	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7797	42964	2018-09-07 17:23:28.297984	99		7554	CPU-L01-62
7798	42953	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7799	42927	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7800	42917	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7801	42933	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7802	42882	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7803	42905	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7804	42920	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7805	42918	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7806	42912	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7807	42902	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7808	42894	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7809	42937	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7810	42910	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7811	42957	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7812	42924	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7813	42875	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7814	42951	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7815	42946	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7816	42958	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7817	42925	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7818	42874	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7819	42896	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7820	42911	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7821	42904	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7822	42903	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7823	42877	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7824	42878	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7825	42942	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7826	42930	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7827	42940	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7828	42964	2018-09-07 17:23:31.191916	99		7554	CPU-L01-62
7829	42593	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7830	42623	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7831	42645	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7832	42599	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7833	42589	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7834	42640	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7835	42633	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7836	42596	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7837	42617	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7838	42635	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7839	42639	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7840	42603	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7841	42621	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7842	42591	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7843	42597	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7844	42588	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7845	42600	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7846	42613	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7847	42643	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7848	42630	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7849	42646	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7850	42605	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7851	42590	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7852	42587	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7853	42594	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7854	42612	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7855	42619	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7856	42642	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7857	42627	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7858	42644	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7859	42624	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7860	42598	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7861	42618	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7862	42636	2018-09-07 17:23:34.616659	99		7554	CPU-L01-62
7863	42593	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7864	42623	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7865	42645	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7866	42599	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7867	42589	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7868	42640	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7869	42633	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7870	42596	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7871	42617	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7872	42635	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7873	42639	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7874	42603	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7875	42621	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7876	42591	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7877	42597	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7878	42588	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7879	42600	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7880	42613	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7881	42643	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7882	42630	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7883	42646	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7884	42605	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7885	42590	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7886	42587	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7887	42594	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7888	42612	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7889	42619	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7890	42642	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7891	42627	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7892	42644	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7893	42624	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7894	42598	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7895	42618	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7896	42636	2018-09-07 17:23:38.563193	99		7554	CPU-L01-62
7897	42953	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7898	42927	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7899	42917	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7900	42933	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7901	42882	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7902	42905	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7903	42920	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7904	42918	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7905	42912	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7906	42902	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7907	42894	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7908	42937	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7909	42910	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7910	42957	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7911	42924	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7912	42875	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7913	42951	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7914	42946	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7915	42958	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7916	42925	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7917	42874	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7918	42896	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7919	42911	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7920	42904	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7921	42903	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7922	42877	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7923	42878	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7924	42942	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7925	42930	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7926	42940	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7927	42964	2018-09-07 17:26:21.94658	99		7554	CPU-L01-62
7928	42953	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7929	42927	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7930	42917	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7931	42933	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7932	42882	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7933	42905	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7934	42920	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7935	42918	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7936	42912	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7937	42902	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7938	42894	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7939	42937	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7940	42910	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7941	42957	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7942	42924	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7943	42875	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7944	42951	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7945	42946	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7946	42958	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7947	42925	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7948	42874	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7949	42896	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7950	42911	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7951	42904	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7952	42903	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7953	42877	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7954	42878	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7955	42942	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7956	42930	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7957	42940	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7958	42964	2018-09-07 17:26:25.979193	99		7554	CPU-L01-62
7959	43063	2018-09-07 20:21:11.699301	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7960	43073	2018-09-07 20:21:18.938562	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7961	43107	2018-09-07 20:21:22.90365	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
7962	43107	2018-09-07 20:21:29.603758	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
7963	43122	2018-09-07 20:21:35.754018	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
7964	43163	2018-09-07 20:21:40.301146	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
7965	43122	2018-09-07 20:22:24.643475	0	La Factura numero F008-00000067, ha sido aceptada	10843	CPU-L01-163
7966	43122	2018-09-07 20:22:29.868369	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7967	43163	2018-09-07 20:22:44.487548	0	La Factura numero F008-00000068, ha sido aceptada	10843	CPU-L01-163
7968	43163	2018-09-07 20:22:49.535463	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7969	43107	2018-09-07 20:22:54.768228	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7970	43088	2018-09-07 20:23:42.069014	0	La Factura numero F003-00000058, ha sido aceptada	10843	CPU-L01-163
7971	43088	2018-09-07 20:23:47.126795	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7972	43084	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7973	43126	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7974	43164	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7975	43106	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7976	43169	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7977	43116	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7978	43146	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7979	43137	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7980	43100	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7981	43135	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7982	43113	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7983	43168	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7984	43119	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7985	43104	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7986	43155	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7987	43083	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7988	43127	2018-09-07 20:25:18.214053	99		10843	CPU-L01-163
7989	43118	2018-09-08 08:06:40.052231	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
7990	42928	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7991	42955	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7992	42922	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7993	42932	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7994	42956	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7995	42931	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7996	42897	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7997	42901	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7998	42941	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
7999	42879	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8000	42889	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8001	42906	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8002	42934	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8003	42961	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8004	42929	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8005	42916	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8006	42966	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8007	42935	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8008	42936	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8009	42939	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8010	42944	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8011	42960	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8012	42967	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8013	42881	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8014	42948	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8015	42962	2018-09-08 08:07:06.490054	99		10843	CPU-L01-163
8016	43043	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8017	42998	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8018	43055	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8019	43008	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8020	43026	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8021	43061	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8022	42993	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8023	43004	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8024	43065	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8025	43037	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8026	42991	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8027	43044	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8028	43068	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8029	43018	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8030	43070	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8031	43024	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8032	43034	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8033	42990	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8034	43030	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8035	43071	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8036	43072	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8037	42983	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8038	42996	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8039	43013	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8040	43041	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8041	43010	2018-09-08 08:07:13.911637	99		10843	CPU-L01-163
8042	43084	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8043	43126	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8044	43164	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8045	43106	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8046	43169	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8047	43116	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8048	43146	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8049	43137	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8050	43100	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8051	43135	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8052	43113	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8053	43168	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8054	43119	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8055	43104	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8056	43155	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8057	43083	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8058	43127	2018-09-08 08:10:20.290106	0	Resumen Diario Aceptado	10843	CPU-L01-163
8059	43084	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8060	43126	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8061	43164	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8062	43106	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8063	43169	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8064	43116	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8065	43146	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8066	43137	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8067	43100	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8068	43135	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8069	43113	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8070	43168	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8071	43119	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8072	43104	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8073	43155	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8074	43083	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8075	43127	2018-09-08 08:10:48.95109	0	Resumen Diario Aceptado	10843	CPU-L01-163
8076	42980	2018-09-10 08:08:54.821628	0	La Factura numero F008-00000230, ha sido aceptada	7849	CPU-L01-108
8077	43102	2018-09-10 08:09:09.022607	0	La Factura numero F008-00000231, ha sido aceptada	7849	CPU-L01-108
8078	43130	2018-09-10 08:09:25.080447	0	La Factura numero F008-00000232, ha sido aceptada	7849	CPU-L01-108
8079	43134	2018-09-10 08:09:40.300304	0	La Factura numero F008-00000233, ha sido aceptada	7849	CPU-L01-108
8080	43156	2018-09-10 08:09:55.453963	0	La Factura numero F008-00000234, ha sido aceptada	7849	CPU-L01-108
8081	43015	2018-09-10 08:10:50.877018	0	La Factura numero F002-00000105, ha sido aceptada	7849	CPU-L01-108
8082	43189	2018-09-10 08:10:53.928553	0	La Factura numero F008-00000069, ha sido aceptada	10843	CPU-L01-163
8083	43235	2018-09-10 08:11:12.908436	0	La Factura numero F008-00000070, ha sido aceptada	10843	CPU-L01-163
8084	43089	2018-09-10 08:11:15.419211	0	La Factura numero F002-00000106, ha sido aceptada	7849	CPU-L01-108
8085	43235	2018-09-10 08:11:20.442589	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
8086	43149	2018-09-10 08:11:28.955897	0	La Factura numero F002-00000107, ha sido aceptada	7849	CPU-L01-108
8087	43233	2018-09-10 08:11:35.498109	0	La Factura numero F003-00000059, ha sido aceptada	10843	CPU-L01-163
8088	43152	2018-09-10 08:11:41.563537	0	La Factura numero F002-00000108, ha sido aceptada	7849	CPU-L01-108
8182	42809	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8089	43233	2018-09-10 08:11:44.403761	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
8090	43160	2018-09-10 08:12:00.432087	0	La Factura numero F002-00000109, ha sido aceptada	7849	CPU-L01-108
8091	42928	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8092	42955	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8093	42922	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8094	42932	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8095	42956	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8096	42931	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8097	42897	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8098	42901	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8099	42941	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8100	42879	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8101	42889	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8102	42906	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8103	42934	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8104	42961	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8105	42929	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8106	42916	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8107	42966	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8108	42935	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8109	42936	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8110	42939	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8111	42944	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8112	42960	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8113	42967	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8114	42881	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8115	42948	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8116	42962	2018-09-10 08:12:20.381896	0	Resumen Diario Aceptado	10843	CPU-L01-163
8117	43027	2018-09-10 08:12:20.600933	0	La Nota de credito numero F002-00000005, ha sido aceptada	7849	CPU-L01-108
8118	43043	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8119	42998	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8120	43055	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8121	43008	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8122	43026	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8123	43061	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8124	42993	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8125	43004	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8126	43065	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8127	43037	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8128	42991	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8129	43044	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8130	43068	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8131	43018	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8132	43070	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8133	43024	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8134	43034	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8135	42990	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8136	43030	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8137	43071	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8138	43072	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8139	42983	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8140	42996	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8141	43013	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8142	43041	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8143	43010	2018-09-10 08:12:29.7491	0	Resumen Diario Aceptado	10843	CPU-L01-163
8144	43165	2018-09-10 08:12:34.220255	0	La Nota de credito numero F002-00000006, ha sido aceptada	7849	CPU-L01-108
8145	43162	2018-09-10 08:13:27.08205	0	La Factura numero F003-00000123, ha sido aceptada	7849	CPU-L01-108
8146	43003	2018-09-10 08:13:54.960936	0	La Factura numero F007-00000031, ha sido aceptada	7849	CPU-L01-108
8147	42985	2018-09-10 08:14:21.118439	0	La Factura numero F005-00000175, ha sido aceptada	7849	CPU-L01-108
8148	43020	2018-09-10 08:14:34.910856	0	La Factura numero F005-00000176, ha sido aceptada	7849	CPU-L01-108
8149	43101	2018-09-10 08:14:55.177054	0	La Factura numero F005-00000177, ha sido aceptada	7849	CPU-L01-108
8150	43108	2018-09-10 08:15:15.183055	0	La Factura numero F005-00000178, ha sido aceptada	7849	CPU-L01-108
8151	43148	2018-09-10 08:15:32.730086	0	La Factura numero F005-00000179, ha sido aceptada	7849	CPU-L01-108
8152	42873	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8153	42794	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8154	42841	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8155	42859	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8156	42872	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8157	42815	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8158	42845	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8159	42820	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8160	42838	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8161	42783	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8162	42786	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8163	42789	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8164	42809	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8165	42788	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8166	42812	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8167	42801	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8168	42806	2018-09-10 08:16:06.681604	99		7849	CPU-L01-108
8169	43193	2018-09-10 08:17:27.037779	0	La Factura numero F010-00000137, ha sido aceptada	7554	CPU-L01-62
8170	42873	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8171	42794	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8172	42841	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8173	42859	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8174	42872	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8175	42815	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8176	42845	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8177	42820	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8178	42838	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8179	42783	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8180	42786	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8181	42789	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8183	42788	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8184	42812	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8185	42801	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8186	42806	2018-09-10 08:19:33.778692	99		7849	CPU-L01-108
8187	43201	2018-09-10 08:21:11.894218	0	La Factura numero F010-00000138, ha sido aceptada	7554	CPU-L01-62
8188	43128	2018-09-10 08:21:37.138086	0	La Factura numero F002-00000027, ha sido aceptada	7554	CPU-L01-62
8189	43153	2018-09-10 08:22:06.502382	0	La Factura numero F002-00000028, ha sido aceptada	7554	CPU-L01-62
8300	42940	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8190	43099	2018-09-10 08:22:34.653145	0	La Factura numero F006-00000032, ha sido aceptada	7554	CPU-L01-62
8191	43187	2018-09-10 08:22:58.612205	0	La Factura numero F009-00000032, ha sido aceptada	7554	CPU-L01-62
8192	43167	2018-09-10 08:23:32.786391	0	La Factura numero F012-00000250, ha sido aceptada	7554	CPU-L01-62
8193	43098	2018-09-10 08:23:34.998249	0	La Factura numero F001-00000523, ha sido aceptada	10876	CPU-L01-51
8194	43206	2018-09-10 08:23:43.445791	0	La Factura numero F012-00000251, ha sido aceptada	7554	CPU-L01-62
8195	43136	2018-09-10 08:23:48.855147	0	La Factura numero F001-00000524, ha sido aceptada	10876	CPU-L01-51
8196	43250	2018-09-10 08:23:55.24356	0	La Factura numero F012-00000252, ha sido aceptada	7554	CPU-L01-62
8197	43097	2018-09-10 08:24:04.404839	0	La Nota de credito numero F001-00000048, ha sido aceptada	10876	CPU-L01-51
8198	43256	2018-09-10 08:24:06.606362	0	La Factura numero F012-00000253, ha sido aceptada	7554	CPU-L01-62
8199	43090	2018-09-10 08:24:26.869064	0	La Factura numero F013-00000202, ha sido aceptada	7554	CPU-L01-62
8200	43082	2018-09-10 08:24:35.967343	0	La Factura numero F002-00000023, ha sido aceptada	10876	CPU-L01-51
8201	43154	2018-09-10 08:24:49.376423	0	La Factura numero F002-00000024, ha sido aceptada	10876	CPU-L01-51
8202	43234	2018-09-10 08:25:02.360504	0	La Factura numero F002-00000025, ha sido aceptada	10876	CPU-L01-51
8203	42593	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8204	42623	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8205	42645	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8206	42599	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8207	42589	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8208	42640	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8209	42633	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8210	42596	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8211	42617	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8212	42635	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8213	42639	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8214	42603	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8215	42621	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8216	42591	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8217	42597	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8218	42588	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8219	42600	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8220	42613	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8221	42643	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8222	42630	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8223	42646	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8224	42605	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8225	42590	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8226	42587	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8227	42594	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8228	42612	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8229	42619	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8230	42642	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8231	42627	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8232	42644	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8233	42624	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8234	42598	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8235	42618	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8236	42636	2018-09-10 08:27:44.860966	99		7554	CPU-L01-62
8237	42593	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8238	42623	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8239	42645	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8240	42599	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8241	42589	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8242	42640	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8243	42633	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8244	42596	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8245	42617	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8246	42635	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8247	42639	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8248	42603	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8249	42621	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8250	42591	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8251	42597	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8252	42588	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8253	42600	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8254	42613	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8255	42643	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8256	42630	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8257	42646	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8258	42605	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8259	42590	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8260	42587	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8261	42594	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8262	42612	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8263	42619	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8264	42642	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8265	42627	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8266	42644	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8267	42624	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8268	42598	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8269	42618	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8270	42636	2018-09-10 08:27:49.064175	99		7554	CPU-L01-62
8271	42953	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8272	42927	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8273	42917	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8274	42933	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8275	42882	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8276	42905	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8277	42920	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8278	42918	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8279	42912	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8280	42902	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8281	42894	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8282	42937	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8283	42910	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8284	42957	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8285	42924	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8286	42875	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8287	42951	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8288	42946	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8289	42958	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8290	42925	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8291	42874	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8292	42896	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8293	42911	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8294	42904	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8295	42903	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8296	42877	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8297	42878	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8298	42942	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8299	42930	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8301	42964	2018-09-10 08:27:52.490904	99		7554	CPU-L01-62
8302	42873	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8303	42794	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8304	42841	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8305	42859	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8306	42872	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8307	42815	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8308	42845	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8309	42820	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8310	42838	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8311	42783	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8312	42786	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8313	42789	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8314	42809	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8315	42788	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8316	42812	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8317	42801	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8318	42806	2018-09-10 09:15:04.411762	99		7849	CPU-L01-108
8319	42873	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8320	42794	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8321	42841	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8322	42859	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8323	42872	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8324	42815	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8325	42845	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8326	42820	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8327	42838	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8328	42783	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8329	42786	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8330	42789	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8331	42809	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8332	42788	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8333	42812	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8334	42801	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8335	42806	2018-09-10 09:15:57.71497	99		7849	CPU-L01-108
8336	43078	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8337	43074	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8338	43079	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8339	43110	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8340	43117	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8341	43151	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8342	43147	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8343	43112	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8344	43076	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8345	43161	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8346	43115	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8347	43159	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8348	43077	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8349	43150	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8350	43166	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8351	43091	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8352	43145	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8353	43133	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8354	43144	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8355	43111	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8356	43103	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8357	43123	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8358	43075	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8359	43132	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8360	43121	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8361	43109	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8362	43139	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8363	43114	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8364	43142	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8365	43095	2018-09-10 11:41:10.204142	99		7554	CPU-L01-62
8366	43227	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8367	43175	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8368	43191	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8369	43180	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8370	43177	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8371	43229	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8372	43170	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8373	43171	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8374	43172	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8375	43174	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8376	43241	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8377	43230	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8378	43179	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8379	43226	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8380	43176	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8381	43178	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8382	43195	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8383	43197	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8384	43228	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8385	43243	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8386	43192	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8387	43225	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8388	43182	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8389	43173	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8390	43223	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8391	43196	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8392	43238	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8393	43240	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8394	43208	2018-09-10 11:41:20.949218	99		7554	CPU-L01-62
8395	43276	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8396	43248	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8397	43269	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8398	43294	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8399	43289	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8400	43277	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8401	43295	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8402	43263	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8403	43268	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8404	43249	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8405	43274	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8406	43288	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8407	43285	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8408	43293	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8409	43257	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8410	43292	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8411	43297	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8412	43290	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8413	43253	2018-09-10 11:41:29.336305	99		7554	CPU-L01-62
8414	42873	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8415	42794	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8416	42841	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8417	42859	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8418	42872	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8419	42815	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8420	42845	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8421	42820	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8422	42838	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8423	42783	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8424	42786	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8425	42789	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8426	42809	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8427	42788	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8428	42812	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8429	42801	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8430	42806	2018-09-10 16:20:10.352712	99		7849	CPU-L01-108
8431	42873	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8432	42794	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8433	42841	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8434	42859	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8435	42872	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8436	42815	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8437	42845	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8438	42820	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8439	42838	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8440	42783	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8441	42786	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8442	42789	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8443	42809	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8444	42788	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8445	42812	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8446	42801	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8447	42806	2018-09-10 16:20:15.074884	99		7849	CPU-L01-108
8448	42873	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8449	42794	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8450	42841	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8451	42859	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8452	42872	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8453	42815	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8454	42845	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8455	42820	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8456	42838	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8457	42783	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8458	42786	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8459	42789	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8460	42809	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8461	42788	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8462	42812	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8463	42801	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8464	42806	2018-09-10 16:20:19.085653	99		7849	CPU-L01-108
8465	42873	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8466	42794	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8467	42841	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8468	42859	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8469	42872	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8470	42815	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8471	42845	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8472	42820	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8473	42838	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8474	42783	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8475	42786	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8476	42789	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8477	42809	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8478	42788	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8479	42812	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8480	42801	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8481	42806	2018-09-10 16:20:41.996353	99		7849	CPU-L01-108
8482	42873	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8483	42794	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8484	42841	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8485	42859	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8486	42872	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8487	42815	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8488	42845	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8489	42820	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8490	42838	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8491	42783	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8492	42786	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8493	42789	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8494	42809	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8495	42788	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8496	42812	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8497	42801	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8498	42806	2018-09-10 16:25:07.97963	99		7849	CPU-L01-108
8499	42873	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8500	42794	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8501	42841	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8502	42859	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8503	42872	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8504	42815	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8505	42845	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8506	42820	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8507	42838	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8508	42783	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8509	42786	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8510	42789	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8511	42809	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8512	42788	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8513	42812	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8514	42801	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8515	42806	2018-09-10 16:25:22.759514	99		7849	CPU-L01-108
8516	42873	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8517	42794	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8518	42841	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8519	42859	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8520	42872	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8521	42815	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8522	42845	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8523	42820	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8524	42838	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8525	42783	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8526	42786	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8527	42789	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8528	42809	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8529	42788	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8530	42812	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8531	42801	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8532	42806	2018-09-10 17:52:53.713945	99		7849	CPU-L01-108
8533	43337	2018-09-11 08:14:25.272884	0	La Factura numero F007-00000058, ha sido aceptada	10843	CPU-L01-163
8534	43351	2018-09-11 08:14:42.610173	0	La Factura numero F005-00000077, ha sido aceptada	10843	CPU-L01-163
8535	43351	2018-09-11 08:15:05.227372	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
8536	43261	2018-09-11 08:15:23.954959	0	La Factura numero F008-00000071, ha sido aceptada	10843	CPU-L01-163
8635	42786	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8537	43265	2018-09-11 08:15:36.559026	0	La Factura numero F008-00000072, ha sido aceptada	10843	CPU-L01-163
8538	43273	2018-09-11 08:15:50.908931	0	La Factura numero F008-00000073, ha sido aceptada	10843	CPU-L01-163
8539	43291	2018-09-11 08:16:04.128247	0	La Factura numero F008-00000074, ha sido aceptada	10843	CPU-L01-163
8540	43329	2018-09-11 08:16:25.205646	0	La Factura numero F008-00000075, ha sido aceptada	10843	CPU-L01-163
8541	43329	2018-09-11 08:16:32.763402	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
8542	43346	2018-09-11 08:16:54.851282	0	La Factura numero F003-00000060, ha sido aceptada	10843	CPU-L01-163
8543	43347	2018-09-11 08:17:07.138668	0	La Factura numero F003-00000061, ha sido aceptada	10843	CPU-L01-163
8544	43347	2018-09-11 08:17:12.076716	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
8545	43237	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8546	43199	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8547	43236	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8548	43221	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8549	43247	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8550	43207	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8551	43215	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8552	43245	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8553	43212	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8554	43246	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8555	43219	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8556	43214	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8557	43244	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8558	43232	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8559	43210	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8560	43216	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8561	43239	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8562	43190	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8563	43200	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8564	43242	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8565	43198	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8566	43186	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8567	43217	2018-09-11 08:17:33.801844	99		10843	CPU-L01-163
8568	43311	2018-09-11 08:23:42.929109	0	La Nota de credito numero F002-00000001, ha sido aceptada	7554	CPU-L01-62
8569	43312	2018-09-11 08:23:50.573118	0	La Nota de credito numero F002-00000002, ha sido aceptada	7554	CPU-L01-62
8570	43270	2018-09-11 08:24:19.641771	0	La Factura numero F006-00000033, ha sido aceptada	7554	CPU-L01-62
8571	43271	2018-09-11 08:24:29.829326	0	La Factura numero F006-00000034, ha sido aceptada	7554	CPU-L01-62
8572	43314	2018-09-11 08:24:57.900935	0	La Factura numero F007-00000053, ha sido aceptada	7554	CPU-L01-62
8573	43317	2018-09-11 08:25:08.556346	0	La Factura numero F007-00000054, ha sido aceptada	7554	CPU-L01-62
8574	43331	2018-09-11 08:25:17.267237	0	La Factura numero F007-00000055, ha sido aceptada	7554	CPU-L01-62
8575	43298	2018-09-11 08:26:08.436866	0	La Factura numero F012-00000254, ha sido aceptada	7554	CPU-L01-62
8576	43299	2018-09-11 08:26:18.513367	0	La Factura numero F012-00000255, ha sido aceptada	7554	CPU-L01-62
8577	43352	2018-09-11 08:26:28.929132	0	La Factura numero F012-00000256, ha sido aceptada	7554	CPU-L01-62
8578	43339	2018-09-11 08:26:47.018872	0	La Factura numero F013-00000203, ha sido aceptada	7554	CPU-L01-62
8579	43320	2018-09-11 08:27:44.384722	0	La Factura numero F003-00000085, ha sido aceptada	7554	CPU-L01-62
8580	43322	2018-09-11 08:27:52.645274	0	La Factura numero F003-00000086, ha sido aceptada	7554	CPU-L01-62
8581	43344	2018-09-11 08:28:01.887957	0	La Factura numero F003-00000087, ha sido aceptada	7554	CPU-L01-62
8582	43345	2018-09-11 08:28:11.509794	0	La Factura numero F003-00000088, ha sido aceptada	7554	CPU-L01-62
8583	43350	2018-09-11 08:28:21.199044	0	La Factura numero F003-00000089, ha sido aceptada	7554	CPU-L01-62
8584	43356	2018-09-11 08:28:46.676669	0	La Factura numero F003-00000090, ha sido aceptada	7554	CPU-L01-62
8585	42873	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8586	42794	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8587	42841	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8588	42859	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8589	42872	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8590	42815	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8591	42845	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8592	42820	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8593	42838	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8594	42783	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8595	42786	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8596	42789	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8597	42809	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8598	42788	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8599	42812	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8600	42801	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8601	42806	2018-09-11 08:44:55.508521	99		7849	CPU-L01-108
8602	43203	2018-09-11 08:46:09.991762	0	La Factura numero F008-00000235, ha sido aceptada	7849	CPU-L01-108
8603	43209	2018-09-11 08:46:28.313196	0	La Factura numero F008-00000236, ha sido aceptada	7849	CPU-L01-108
8604	43231	2018-09-11 08:46:58.639641	0	La Factura numero F002-00000110, ha sido aceptada	7849	CPU-L01-108
8605	43211	2018-09-11 08:47:30.895199	0	La Factura numero F007-00000032, ha sido aceptada	7849	CPU-L01-108
8606	43188	2018-09-11 08:47:51.627152	0	La Factura numero F005-00000180, ha sido aceptada	7849	CPU-L01-108
8607	43194	2018-09-11 08:48:10.729298	0	La Factura numero F005-00000181, ha sido aceptada	7849	CPU-L01-108
8608	42873	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8609	42794	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8610	42841	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8611	42859	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8612	42872	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8613	42815	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8614	42845	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8615	42820	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8616	42838	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8617	42783	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8618	42786	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8619	42789	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8620	42809	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8621	42788	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8622	42812	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8623	42801	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8624	42806	2018-09-11 09:26:30.653442	99		7849	CPU-L01-108
8625	42873	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8626	42794	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8627	42841	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8628	42859	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8629	42872	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8630	42815	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8631	42845	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8632	42820	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8633	42838	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8634	42783	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8636	42789	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8637	42809	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8638	42788	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8639	42812	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8640	42801	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8641	42806	2018-09-11 10:30:38.802823	99		7849	CPU-L01-108
8642	42873	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8643	42794	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8644	42841	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8645	42859	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8646	42872	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8647	42815	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8648	42845	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8649	42820	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8650	42838	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8651	42783	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8652	42786	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8653	42789	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8654	42809	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8655	42788	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8656	42812	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8657	42801	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8658	42806	2018-09-11 16:46:09.927095	99		7849	CPU-L01-108
8659	43428	2018-09-12 08:06:04.789904	0	La Factura numero F007-00000059, ha sido aceptada	10843	CPU-L01-163
8660	43422	2018-09-12 08:06:36.919996	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
8661	43422	2018-09-12 08:06:43.353075	0	La Factura numero F008-00000076, ha sido aceptada	10843	CPU-L01-163
8662	43451	2018-09-12 08:06:55.90088	0	La Factura numero F008-00000077, ha sido aceptada	10843	CPU-L01-163
8663	43452	2018-09-12 08:07:13.135861	0	La Factura numero F008-00000078, ha sido aceptada	10843	CPU-L01-163
8664	43452	2018-09-12 08:07:50.834858	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
8665	43237	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8666	43199	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8667	43236	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8668	43221	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8669	43247	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8670	43207	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8671	43215	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8672	43245	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8673	43212	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8674	43246	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8675	43219	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8676	43214	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8677	43244	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8678	43232	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8679	43210	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8680	43216	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8681	43239	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8682	43190	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8683	43200	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8684	43242	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8685	43198	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8686	43186	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8687	43217	2018-09-12 08:08:57.03844	99		10843	CPU-L01-163
8688	43342	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8689	43332	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8690	43275	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8691	43280	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8692	43341	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8693	43333	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8694	43281	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8695	43296	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8696	43326	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8697	43286	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8698	43328	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8699	43349	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8700	43284	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8701	43360	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8702	43348	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8703	43283	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8704	43259	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8705	43336	2018-09-12 08:09:01.770897	99		10843	CPU-L01-163
8706	43373	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8707	43413	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8708	43442	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8709	43403	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8710	43409	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8711	43419	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8712	43367	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8713	43391	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8714	43408	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8715	43415	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8716	43379	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8717	43443	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8718	43414	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8719	43441	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8720	43425	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8721	43455	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8722	43401	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8723	43426	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8724	43416	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8725	43399	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8726	43417	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8727	43385	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8728	43378	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8729	43449	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8730	43411	2018-09-12 08:09:06.867954	0	Resumen Diario Aceptado	10843	CPU-L01-163
8731	43342	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8732	43332	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8733	43275	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8734	43280	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8735	43341	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8736	43333	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8737	43281	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8738	43296	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8739	43326	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8740	43286	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8741	43328	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8742	43349	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8743	43284	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8744	43360	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8745	43348	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8746	43283	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8747	43259	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8748	43336	2018-09-12 08:09:57.68464	0	Resumen Diario Aceptado	10843	CPU-L01-163
8749	43237	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8750	43199	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8751	43236	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8752	43221	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8753	43247	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8754	43207	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8755	43215	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8756	43245	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8757	43212	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8758	43246	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8759	43219	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8760	43214	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8761	43244	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8762	43232	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8763	43210	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8764	43216	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8765	43239	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8766	43190	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8767	43200	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8768	43242	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8769	43198	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8770	43186	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8771	43217	2018-09-12 08:10:27.949136	99		10843	CPU-L01-163
8772	42873	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8773	42794	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8774	42841	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8775	42859	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8776	42872	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8777	42815	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8778	42845	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8779	42820	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8780	42838	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8781	42783	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8782	42786	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8783	42789	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8784	42809	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8785	42788	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8786	42812	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8787	42801	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8788	42806	2018-09-12 08:10:38.164432	99		7849	CPU-L01-108
8789	42873	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8790	42794	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8791	42841	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8792	42859	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8793	42872	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8794	42815	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8795	42845	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8796	42820	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8797	42838	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8798	42783	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8799	42786	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8800	42789	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8801	42809	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8802	42788	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8803	42812	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8804	42801	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8805	42806	2018-09-12 08:11:06.179195	99		7849	CPU-L01-108
8806	43237	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8807	43199	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8808	43236	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8809	43221	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8810	43247	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8811	43207	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8812	43215	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8813	43245	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8814	43212	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8815	43246	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8816	43219	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8817	43214	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8818	43244	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8819	43232	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8820	43210	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8821	43216	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8822	43239	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8823	43190	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8824	43200	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8825	43242	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8826	43198	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8827	43186	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8828	43217	2018-09-12 08:11:52.48919	99		10843	CPU-L01-163
8829	42908	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8830	42895	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8831	42965	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8832	42949	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8833	42943	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8834	42876	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8835	42919	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8836	42926	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8837	42884	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8838	42900	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8839	42913	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8840	42914	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8841	42891	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8842	42915	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8843	42907	2018-09-12 08:11:53.389872	0	Resumen Diario Aceptado	7849	CPU-L01-108
8844	42873	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8845	42794	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8846	42841	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8847	42859	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8848	42872	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8849	42815	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8850	42845	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8851	42820	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8852	42838	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8853	42783	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8854	42786	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8855	42789	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8856	42809	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8857	42788	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8858	42812	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8859	42801	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8860	42806	2018-09-12 08:12:07.232745	99		7849	CPU-L01-108
8861	42873	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8862	42794	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8863	42841	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8864	42859	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8865	42872	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8866	42815	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8867	42845	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8868	42820	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8869	42838	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8870	42783	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8871	42786	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8872	42789	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8873	42809	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8874	42788	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8875	42812	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8876	42801	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8877	42806	2018-09-12 08:13:59.507059	99		7849	CPU-L01-108
8878	42873	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8879	42794	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8880	42841	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8881	42859	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8882	42872	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8883	42815	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8884	42845	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8885	42820	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8886	42838	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8887	42783	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8888	42786	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8889	42789	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8890	42809	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8891	42788	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8892	42812	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8893	42801	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8894	42806	2018-09-12 08:14:07.752899	99		7849	CPU-L01-108
8895	42873	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8896	42794	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8897	42841	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8898	42859	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8899	42872	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8900	42815	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8901	42845	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8902	42820	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8903	42838	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8904	42783	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8905	42786	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8906	42789	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8907	42809	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8908	42788	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8909	42812	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8910	42801	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8911	42806	2018-09-12 08:14:22.240052	99		7849	CPU-L01-108
8912	43062	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8913	42992	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8914	42979	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8915	43045	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8916	43058	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8917	43000	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8918	43006	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8919	43019	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8920	43035	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8921	42994	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8922	43029	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8923	42988	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8924	42989	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8925	42978	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8926	43014	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8927	43023	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8928	42987	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8929	43001	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8930	42982	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8931	42976	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8932	42984	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8933	43036	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8934	42981	2018-09-12 08:14:38.105821	0	Resumen Diario Aceptado	7849	CPU-L01-108
8935	43105	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8936	43094	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8937	43093	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8938	43085	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8939	43087	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8940	43120	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8941	43131	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8942	43138	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8943	43157	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8944	43129	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8945	43158	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8946	43080	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8947	43086	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8948	43125	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8949	43143	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8950	43140	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8951	43124	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8952	43081	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8953	43092	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8954	43141	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8955	43096	2018-09-12 08:15:18.469977	0	Resumen Diario Aceptado	7849	CPU-L01-108
8956	43184	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8957	43183	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8958	43213	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8959	43222	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8960	43204	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8961	43202	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8962	43218	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8963	43220	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8964	43181	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8965	43185	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8966	43224	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8967	43205	2018-09-12 08:15:42.198199	0	Resumen Diario Aceptado	7849	CPU-L01-108
8968	43260	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8969	43272	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8970	43278	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8971	43262	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8972	43252	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8973	43325	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8974	43282	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8975	43266	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8976	43316	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8977	43264	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8978	43357	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8979	43306	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8980	43327	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8981	43279	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8982	43254	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8983	43305	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8984	43287	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8985	43313	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8986	43323	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8987	43338	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8988	43308	2018-09-12 08:16:17.143368	0	Resumen Diario Aceptado	7849	CPU-L01-108
8989	43376	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8990	43377	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8991	43389	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8992	43398	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8993	43383	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8994	43393	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8995	43396	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8996	43448	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8997	43387	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8998	43431	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
8999	43400	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9000	43427	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9001	43380	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9002	43365	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9003	43447	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9004	43366	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9005	43368	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9006	43432	2018-09-12 08:17:22.695365	0	Resumen Diario Aceptado	7849	CPU-L01-108
9007	42593	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9008	42623	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9009	42645	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9010	42599	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9011	42589	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9012	42640	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9013	42633	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9014	42596	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9015	42617	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9016	42635	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9017	42639	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9018	42603	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9019	42621	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9020	42591	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9021	42597	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9022	42588	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9023	42600	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9024	42613	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9025	42643	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9026	42630	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9027	42646	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9028	42605	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9029	42590	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9030	42587	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9031	42594	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9032	42612	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9033	42619	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9034	42642	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9035	42627	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9036	42644	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9037	42624	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9038	42598	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9039	42618	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9040	42636	2018-09-12 08:18:10.992625	99		7554	CPU-L01-62
9041	42953	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9042	42927	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9043	42917	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9044	42933	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9045	42882	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9046	42905	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9047	42920	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9048	42918	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9049	42912	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9050	42902	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9051	42894	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9052	42937	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9053	42910	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9054	42957	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9055	42924	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9056	42875	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9057	42951	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9058	42946	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9059	42958	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9060	42925	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9061	42874	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9062	42896	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9063	42911	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9064	42904	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9065	42903	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9066	42877	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9067	42878	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9068	42942	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9069	42930	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9070	42940	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9071	42964	2018-09-12 08:18:14.441327	99		7554	CPU-L01-62
9072	43255	2018-09-12 08:23:27.77525	0	La Factura numero F008-00000237, ha sido aceptada	7849	CPU-L01-108
9073	43340	2018-09-12 08:23:46.724083	0	La Factura numero F008-00000238, ha sido aceptada	7849	CPU-L01-108
9074	43267	2018-09-12 08:24:20.766246	0	La Factura numero F007-00000033, ha sido aceptada	7849	CPU-L01-108
9075	43251	2018-09-12 08:24:37.260299	0	La Factura numero F005-00000182, ha sido aceptada	7849	CPU-L01-108
9076	43258	2018-09-12 08:24:48.177642	0	La Factura numero F005-00000183, ha sido aceptada	7849	CPU-L01-108
9077	43304	2018-09-12 08:26:11.723414	0	La Factura numero F005-00000184, ha sido aceptada	7849	CPU-L01-108
9078	43330	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9079	43294	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9080	43289	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9081	43302	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9082	43303	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9083	43319	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9084	43277	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9085	43307	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9086	43335	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9087	43359	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9088	43295	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9089	43263	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9090	43268	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9091	43249	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9092	43274	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9093	43288	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9094	43285	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9095	43362	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9096	43293	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9097	43257	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9098	43315	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9099	43343	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9100	43321	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9101	43358	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9102	43309	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9103	43353	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9104	43301	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9105	43292	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9106	43318	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9107	43297	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9108	43290	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9109	43253	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9110	43300	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9111	43276	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9112	43334	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9113	43248	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9114	43269	2018-09-12 08:26:12.401459	99		7554	CPU-L01-62
9115	43330	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9116	43294	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9117	43289	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9118	43302	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9119	43303	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9120	43319	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9121	43277	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9122	43307	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9123	43335	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9124	43359	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9125	43295	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9126	43263	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9127	43268	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9128	43249	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9129	43274	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9130	43288	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9131	43285	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9132	43362	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9133	43293	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9134	43257	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9135	43315	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9136	43343	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9137	43321	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9138	43358	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9139	43309	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9140	43353	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9141	43301	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9142	43292	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9143	43318	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9144	43297	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9145	43290	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9146	43253	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9147	43300	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9148	43276	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9149	43334	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9150	43248	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9151	43269	2018-09-12 08:26:18.24458	99		7554	CPU-L01-62
9152	43310	2018-09-12 08:26:25.371052	0	La Factura numero F005-00000185, ha sido aceptada	7849	CPU-L01-108
9153	42593	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9154	42623	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9155	42645	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9156	42599	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9157	42589	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9158	42640	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9159	42633	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9160	42596	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9161	42617	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9162	42635	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9163	42639	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9164	42603	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9165	42621	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9166	42591	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9167	42597	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9168	42588	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9169	42600	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9170	42613	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9171	42643	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9172	42630	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9173	42646	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9174	42605	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9175	42590	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9176	42587	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9177	42594	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9178	42612	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9179	42619	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9180	42642	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9181	42627	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9182	42644	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9183	42624	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9184	42598	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9185	42618	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9186	42636	2018-09-12 08:28:33.852783	0	Resumen Diario Aceptado	7554	CPU-L01-62
9187	42953	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9188	42927	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9189	42917	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9190	42933	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9191	42882	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9192	42905	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9193	42920	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9194	42918	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9195	42912	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9196	42902	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9197	42894	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9198	42937	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9199	42910	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9200	42957	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9201	42924	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9202	42875	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9203	42951	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9204	42946	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9205	42958	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9206	42925	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9207	42874	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9208	42896	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9209	42911	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9210	42904	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9211	42903	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9212	42877	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9213	42878	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9214	42942	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9215	42930	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9216	42940	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9217	42964	2018-09-12 08:28:37.979111	0	Resumen Diario Aceptado	7554	CPU-L01-62
9218	43330	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9219	43294	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9220	43289	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9221	43302	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9222	43303	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9223	43319	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9224	43277	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9225	43307	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9226	43335	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9227	43359	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9228	43295	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9229	43263	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9230	43268	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9231	43249	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9232	43274	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9233	43288	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9234	43285	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9235	43362	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9236	43293	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9237	43257	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9238	43315	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9239	43343	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9240	43321	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9241	43358	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9242	43309	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9243	43353	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9244	43301	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9245	43292	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9246	43318	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9247	43297	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9248	43290	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9249	43253	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9250	43300	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9251	43276	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9252	43334	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9253	43248	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9254	43269	2018-09-12 08:28:41.816834	99		7554	CPU-L01-62
9255	43392	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9256	43446	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9257	43364	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9258	43444	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9259	43406	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9260	43402	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9261	43404	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9262	43369	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9263	43390	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9264	43388	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9265	43374	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9266	43412	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9267	43407	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9268	43440	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9269	43453	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9270	43423	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9271	43418	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9272	43370	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9273	43363	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9274	43421	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9275	43429	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9276	43410	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9277	43397	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9278	43405	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9279	43395	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9280	43420	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9281	43372	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9282	43439	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9283	43424	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9284	43394	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9285	43430	2018-09-12 08:28:46.298531	0	Resumen Diario Aceptado	7554	CPU-L01-62
9286	43330	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9287	43294	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9288	43289	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9289	43302	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9290	43303	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9291	43319	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9292	43277	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9293	43307	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9294	43335	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9295	43359	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9296	43295	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9297	43263	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9298	43268	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9299	43249	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9300	43274	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9301	43288	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9302	43285	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9303	43362	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9304	43293	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9305	43257	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9306	43315	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9307	43343	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9308	43321	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9309	43358	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9310	43309	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9311	43353	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9312	43301	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9313	43292	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9314	43318	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9315	43297	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9316	43290	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9317	43253	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9318	43300	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9319	43276	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9320	43334	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9321	43248	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9322	43269	2018-09-12 08:32:37.151756	99		7554	CPU-L01-62
9323	43330	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9324	43294	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9325	43289	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9326	43302	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9327	43303	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9328	43319	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9329	43277	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9330	43307	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9331	43335	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9332	43359	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9333	43295	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9334	43263	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9335	43268	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9336	43249	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9337	43274	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9338	43288	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9339	43285	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9340	43362	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9341	43293	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9342	43257	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9343	43315	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9344	43343	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9345	43321	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9346	43358	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9347	43309	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9348	43353	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9349	43301	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9350	43292	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9351	43318	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9352	43297	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9353	43290	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9354	43253	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9355	43300	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9356	43276	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9357	43334	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9358	43248	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9359	43269	2018-09-12 08:33:54.310711	99		7554	CPU-L01-62
9360	43330	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9361	43294	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9362	43289	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9363	43302	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9364	43303	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9365	43319	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9366	43277	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9367	43307	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9368	43335	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9369	43359	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9370	43295	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9371	43263	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9372	43268	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9373	43249	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9374	43274	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9375	43288	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9376	43285	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9377	43362	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9378	43293	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9379	43257	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9380	43315	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9381	43343	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9382	43321	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9383	43358	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9384	43309	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9385	43353	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9386	43301	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9387	43292	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9388	43318	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9389	43297	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9390	43290	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9391	43253	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9392	43300	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9393	43276	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9394	43334	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9395	43248	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9396	43269	2018-09-12 08:33:57.801203	99		7554	CPU-L01-62
9397	43330	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9398	43294	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9399	43289	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9400	43302	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9401	43303	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9402	43319	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9403	43277	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9404	43307	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9405	43335	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9406	43359	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9407	43295	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9408	43263	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9409	43268	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9410	43249	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9411	43274	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9412	43288	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9413	43285	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9414	43362	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9415	43293	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9416	43257	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9417	43315	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9418	43343	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9419	43321	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9420	43358	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9421	43309	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9422	43353	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9423	43301	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9424	43292	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9425	43318	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9426	43297	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9427	43290	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9428	43253	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9429	43300	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9430	43276	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9431	43334	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9432	43248	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9433	43269	2018-09-12 08:34:00.706822	99		7554	CPU-L01-62
9434	43330	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9435	43294	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9436	43289	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9437	43302	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9438	43303	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9439	43319	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9440	43277	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9441	43307	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9442	43335	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9443	43359	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9444	43295	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9445	43263	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9446	43268	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9447	43249	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9448	43274	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9449	43288	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9450	43285	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9451	43362	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9452	43293	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9453	43257	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9454	43315	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9455	43343	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9456	43321	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9457	43358	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9458	43309	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9459	43353	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9460	43301	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9461	43292	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9462	43318	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9463	43297	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9464	43290	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9465	43253	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9466	43300	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9467	43276	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9468	43334	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9469	43248	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9470	43269	2018-09-12 08:34:03.381925	99		7554	CPU-L01-62
9471	43330	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9472	43294	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9473	43289	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9474	43302	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9475	43303	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9476	43319	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9477	43277	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9478	43307	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9479	43335	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9480	43359	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9481	43295	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9482	43263	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9483	43268	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9484	43249	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9485	43274	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9486	43288	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9487	43285	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9488	43362	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9489	43293	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9490	43257	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9491	43315	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9492	43343	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9493	43321	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9494	43358	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9495	43309	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9496	43353	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9497	43301	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9498	43292	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9499	43318	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9500	43297	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9501	43290	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9502	43253	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9503	43300	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9504	43276	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9505	43334	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9506	43248	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9507	43269	2018-09-12 08:34:06.652382	99		7554	CPU-L01-62
9508	43330	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9509	43294	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9510	43289	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9511	43302	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9512	43303	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9513	43319	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9514	43277	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9515	43307	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9516	43335	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9517	43359	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9518	43295	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9519	43263	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9520	43268	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9521	43249	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9522	43274	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9523	43288	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9524	43285	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9525	43362	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9526	43293	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9527	43257	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9528	43315	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9529	43343	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9530	43321	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9531	43358	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9532	43309	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9533	43353	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9534	43301	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9535	43292	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9536	43318	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9537	43297	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9538	43290	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9539	43253	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9540	43300	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9541	43276	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9542	43334	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9543	43248	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9544	43269	2018-09-12 08:34:09.623438	99		7554	CPU-L01-62
9545	43330	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9546	43294	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9547	43289	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9548	43302	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9549	43303	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9550	43319	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9551	43277	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9552	43307	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9553	43335	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9554	43359	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9555	43295	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9556	43263	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9557	43268	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9558	43249	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9559	43274	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9560	43288	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9561	43285	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9562	43362	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9563	43293	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9564	43257	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9565	43315	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9566	43343	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9567	43321	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9568	43358	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9569	43309	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9570	43353	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9571	43301	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9572	43292	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9573	43318	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9574	43297	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9575	43290	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9576	43253	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9577	43300	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9578	43276	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9579	43334	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9580	43248	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9581	43269	2018-09-12 08:35:33.80382	99		7554	CPU-L01-62
9582	43330	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9583	43294	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9584	43289	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9585	43302	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9586	43303	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9587	43319	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9588	43277	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9589	43307	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9590	43335	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9591	43359	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9592	43295	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9593	43263	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9594	43268	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9595	43249	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9596	43274	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9597	43288	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9598	43285	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9599	43362	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9600	43293	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9601	43257	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9602	43315	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9603	43343	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9604	43321	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9605	43358	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9606	43309	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9607	43353	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9608	43301	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9609	43292	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9610	43318	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9611	43297	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9612	43290	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9613	43253	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9614	43300	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9615	43276	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9616	43334	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9617	43248	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9618	43269	2018-09-12 08:35:37.697733	99		7554	CPU-L01-62
9619	43330	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9620	43294	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9621	43289	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9622	43302	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9623	43303	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9624	43319	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9625	43277	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9626	43307	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9627	43335	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9628	43359	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9629	43295	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9630	43263	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9631	43268	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9632	43249	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9633	43274	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9634	43288	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9635	43285	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9636	43362	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9637	43293	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9638	43257	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9639	43315	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9640	43343	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9641	43321	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9642	43358	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9643	43309	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9644	43353	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9645	43301	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9646	43292	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9647	43318	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9648	43297	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9649	43290	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9650	43253	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9651	43300	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9652	43276	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9653	43334	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9654	43248	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9655	43269	2018-09-12 08:35:42.733472	99		7554	CPU-L01-62
9656	43330	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9657	43294	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9658	43289	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9659	43302	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9660	43303	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9661	43319	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9662	43277	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9663	43307	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9664	43335	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9665	43359	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9666	43295	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9667	43263	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9668	43268	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9669	43249	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9670	43274	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9671	43288	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9672	43285	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9673	43362	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9674	43293	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9675	43257	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9676	43315	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9677	43343	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9678	43321	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9679	43358	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9680	43309	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9681	43353	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9682	43301	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9683	43292	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9684	43318	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9685	43297	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9686	43290	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9687	43253	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9688	43300	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9689	43276	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9690	43334	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9691	43248	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9692	43269	2018-09-12 08:35:46.234599	99		7554	CPU-L01-62
9693	43324	2018-09-12 08:39:38.123006	0	La Factura numero F001-00000525, ha sido aceptada	10876	CPU-L01-51
9694	43450	2018-09-12 08:39:47.637095	0	La Factura numero F001-00000526, ha sido aceptada	10876	CPU-L01-51
9695	43354	2018-09-12 08:40:03.830838	0	La Factura numero F002-00000026, ha sido aceptada	10876	CPU-L01-51
9696	43355	2018-09-12 08:40:13.184375	0	La Factura numero F002-00000027, ha sido aceptada	10876	CPU-L01-51
9697	43361	2018-09-12 08:40:21.533993	0	La Factura numero F002-00000028, ha sido aceptada	10876	CPU-L01-51
9698	43463	2018-09-13 08:10:23.826052	0	La Factura numero F007-00000060, ha sido aceptada	10843	CPU-L01-163
9699	43484	2018-09-13 08:10:37.176459	0	La Factura numero F007-00000061, ha sido aceptada	10843	CPU-L01-163
9700	43471	2018-09-13 08:10:57.655519	0	La Factura numero F005-00000078, ha sido aceptada	10843	CPU-L01-163
9701	43509	2018-09-13 08:11:12.979782	0	La Factura numero F008-00000079, ha sido aceptada	10843	CPU-L01-163
9702	43494	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9703	43507	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9704	43502	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9705	43479	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9706	43528	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9707	43475	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9708	43491	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9709	43503	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9710	43506	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9711	43486	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9712	43483	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9713	43490	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9714	43504	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9715	43515	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9716	43476	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9717	43478	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9718	43474	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9719	43465	2018-09-13 08:12:23.946461	0	Resumen Diario Aceptado	10843	CPU-L01-163
9720	43454	2018-09-13 08:17:28.025608	0	La Factura numero F012-00000257, ha sido aceptada	7554	CPU-L01-62
9721	43459	2018-09-13 08:21:17.741939	0	La Factura numero F014-00000046, ha sido aceptada	7554	CPU-L01-62
9722	43382	2018-09-13 08:21:49.877508	0	La Factura numero F003-00000092, ha sido aceptada	7554	CPU-L01-62
9723	43386	2018-09-13 08:21:55.952894	0	La Factura numero F003-00000093, ha sido aceptada	7554	CPU-L01-62
9724	43330	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9725	43294	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9726	43289	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9727	43302	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9728	43303	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9729	43319	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9730	43277	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9731	43307	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9732	43335	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9733	43359	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9734	43295	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9735	43263	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9736	43268	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9737	43249	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9738	43274	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9739	43288	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9740	43285	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9741	43362	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9742	43293	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9743	43257	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9744	43315	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9745	43343	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9746	43321	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9747	43358	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9748	43309	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9749	43353	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9750	43301	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9751	43292	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9752	43318	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9753	43297	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9754	43290	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9755	43253	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9756	43300	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9757	43276	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9758	43334	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9759	43248	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9760	43269	2018-09-13 08:32:35.168186	99		7554	CPU-L01-62
9761	43517	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9762	43514	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9763	43501	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9764	43460	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9765	43493	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9766	43524	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9767	43525	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9768	43505	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9769	43480	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9770	43469	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9771	43519	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9772	43518	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9773	43526	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9774	43497	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9775	43508	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9776	43510	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9777	43461	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9778	43466	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9779	43527	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9780	43468	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9781	43512	2018-09-13 08:32:38.774524	99		7554	CPU-L01-62
9782	43330	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9783	43294	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9784	43289	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9785	43302	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9786	43303	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9787	43319	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9788	43277	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9789	43307	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9790	43335	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9791	43359	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9792	43295	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9793	43263	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9794	43268	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9795	43249	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9796	43274	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9797	43288	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9798	43285	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9799	43362	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9800	43293	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9801	43257	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9802	43315	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9803	43343	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9804	43321	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9805	43358	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9806	43309	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9807	43353	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9808	43301	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9809	43292	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9810	43318	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9811	43297	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9812	43290	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9813	43253	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9814	43300	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9815	43276	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9816	43334	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9817	43248	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9818	43269	2018-09-13 08:32:42.499709	99		7554	CPU-L01-62
9819	43330	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9820	43294	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9821	43289	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9822	43302	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9823	43303	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9824	43319	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9825	43277	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9826	43307	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9827	43335	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9828	43359	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9829	43295	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9830	43263	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9831	43268	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9832	43249	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9833	43274	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9834	43288	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9835	43285	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9836	43362	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9837	43293	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9838	43257	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9839	43315	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9840	43343	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9841	43321	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9842	43358	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9843	43309	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9844	43353	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9845	43301	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9846	43292	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9847	43318	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9848	43297	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9849	43290	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9850	43253	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9851	43300	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9852	43276	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9853	43334	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9854	43248	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9855	43269	2018-09-13 08:32:45.917195	99		7554	CPU-L01-62
9856	43517	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9857	43514	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9858	43501	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9859	43460	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9860	43493	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9861	43524	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9862	43525	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9863	43505	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9864	43480	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9865	43469	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9866	43519	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9867	43518	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9868	43526	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9869	43497	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9870	43508	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9871	43510	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9872	43461	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9873	43466	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9874	43527	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9875	43468	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9876	43512	2018-09-13 08:32:48.493037	99		7554	CPU-L01-62
9877	43456	2018-09-13 08:39:17.899038	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
9878	43467	2018-09-13 08:39:23.970234	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
9879	43375	2018-09-13 08:39:29.995754	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
9880	43481	2018-09-13 08:39:33.006544	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
9881	43381	2018-09-13 08:39:38.396984	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
9882	43371	2018-09-13 16:00:02.647001	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
9883	43435	2018-09-13 16:00:13.587596	0	La Factura numero F008-00000240, ha sido aceptada	7849	CPU-L01-108
9884	43445	2018-09-13 16:00:26.897746	0	La Factura numero F008-00000241, ha sido aceptada	7849	CPU-L01-108
9885	43462	2018-09-13 16:00:55.464357	0	La Factura numero F008-00000242, ha sido aceptada	7849	CPU-L01-108
9886	43472	2018-09-13 16:01:07.466714	0	La Factura numero F008-00000243, ha sido aceptada	7849	CPU-L01-108
9887	43522	2018-09-13 16:01:29.135393	0	La Factura numero F002-00000111, ha sido aceptada	7849	CPU-L01-108
9888	43513	2018-09-13 16:01:52.995606	0	La Factura numero F003-00000124, ha sido aceptada	7849	CPU-L01-108
9889	43520	2018-09-13 16:02:09.25212	0	La Factura numero F003-00000125, ha sido aceptada	7849	CPU-L01-108
9890	43384	2018-09-13 16:02:28.889924	0	La Factura numero F007-00000034, ha sido aceptada	7849	CPU-L01-108
9891	43433	2018-09-13 16:02:47.125172	0	La Factura numero F005-00000186, ha sido aceptada	7849	CPU-L01-108
9892	43434	2018-09-13 16:02:58.044619	0	La Factura numero F005-00000187, ha sido aceptada	7849	CPU-L01-108
9893	43436	2018-09-13 16:03:09.372023	0	La Factura numero F005-00000188, ha sido aceptada	7849	CPU-L01-108
9894	43437	2018-09-13 16:03:22.518583	0	La Factura numero F005-00000189, ha sido aceptada	7849	CPU-L01-108
9895	43438	2018-09-13 16:03:39.626967	0	La Factura numero F005-00000190, ha sido aceptada	7849	CPU-L01-108
9896	43473	2018-09-13 16:03:55.641207	0	La Factura numero F005-00000191, ha sido aceptada	7849	CPU-L01-108
9897	43488	2018-09-13 16:04:06.730145	0	La Factura numero F005-00000192, ha sido aceptada	7849	CPU-L01-108
9898	43457	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9899	43458	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9900	43511	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9901	43492	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9902	43489	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9903	43521	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9904	43485	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9905	43496	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9906	43523	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9907	43516	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9908	43487	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9909	43470	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9910	43464	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9911	43495	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9912	43477	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9913	43482	2018-09-13 16:04:31.969309	0	Resumen Diario Aceptado	7849	CPU-L01-108
9914	43595	2018-09-14 08:16:10.769276	0	La Factura numero F007-00000062, ha sido aceptada	10843	CPU-L01-163
9915	43539	2018-09-14 08:16:26.132352	0	La Factura numero F008-00000080, ha sido aceptada	10843	CPU-L01-163
9916	43570	2018-09-14 08:16:43.367235	0	La Factura numero F008-00000081, ha sido aceptada	10843	CPU-L01-163
9917	43559	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9918	43585	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9919	43571	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9920	43547	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9921	43590	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9922	43586	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9923	43599	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9924	43538	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9925	43560	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9926	43596	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9927	43600	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9928	43553	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9929	43597	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9930	43574	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9931	43541	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9932	43573	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9933	43598	2018-09-14 08:17:10.228136	0	Resumen Diario Aceptado	10843	CPU-L01-163
9934	43498	2018-09-14 08:20:09.80665	0	La Factura numero F001-00000527, ha sido aceptada	10876	CPU-L01-51
9935	43499	2018-09-14 08:20:20.345762	0	La Factura numero F001-00000528, ha sido aceptada	10876	CPU-L01-51
9936	43500	2018-09-14 08:20:32.752733	0	La Factura numero F001-00000529, ha sido aceptada	10876	CPU-L01-51
9937	43237	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9938	43199	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9939	43236	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9940	43221	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9941	43247	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9942	43207	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9943	43215	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9944	43245	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9945	43212	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9946	43246	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9947	43219	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9948	43214	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9949	43244	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9950	43232	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9951	43210	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9952	43216	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9953	43239	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9954	43190	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9955	43200	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9956	43242	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9957	43198	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9958	43186	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9959	43217	2018-09-14 08:22:16.975519	99		10843	CPU-L01-163
9960	43237	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9961	43199	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9962	43236	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9963	43221	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9964	43247	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9965	43207	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9966	43215	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9967	43245	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9968	43212	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9969	43246	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9970	43219	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9971	43214	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9972	43244	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9973	43232	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9974	43210	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9975	43216	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9976	43239	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9977	43190	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9978	43200	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9979	43242	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9980	43198	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9981	43186	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9982	43217	2018-09-14 08:22:29.262355	99		10843	CPU-L01-163
9983	43330	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9984	43294	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9985	43289	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9986	43302	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9987	43303	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9988	43319	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9989	43277	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9990	43307	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9991	43335	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9992	43359	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9993	43295	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9994	43263	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9995	43268	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9996	43249	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9997	43274	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9998	43288	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
9999	43285	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10000	43362	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10001	43293	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10002	43257	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10003	43315	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10004	43343	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10005	43321	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10006	43358	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10007	43309	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10008	43353	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10009	43301	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10010	43292	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10011	43318	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10012	43297	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10013	43290	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10014	43253	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10015	43300	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10016	43276	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10017	43334	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10018	43248	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10019	43269	2018-09-14 09:25:03.327037	99		7554	CPU-L01-62
10020	43517	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10021	43514	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10022	43501	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10023	43460	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10024	43493	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10025	43524	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10026	43525	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10027	43505	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10028	43480	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10029	43469	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10030	43519	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10031	43518	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10032	43526	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10033	43497	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10034	43508	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10035	43510	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10036	43461	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10037	43466	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10038	43527	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10039	43468	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10040	43512	2018-09-14 09:25:08.115706	0	Resumen Diario Aceptado	7554	CPU-L01-62
10041	43330	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10042	43294	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10043	43289	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10044	43302	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10045	43303	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10046	43319	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10047	43277	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10048	43307	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10049	43335	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10050	43359	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10051	43295	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10052	43263	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10053	43268	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10054	43249	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10055	43274	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10056	43288	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10057	43285	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10058	43362	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10059	43293	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10060	43257	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10061	43315	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10062	43343	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10063	43321	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10064	43358	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10065	43309	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10066	43353	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10067	43301	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10068	43292	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10069	43318	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10070	43297	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10071	43290	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10072	43253	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10073	43300	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10074	43276	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10075	43334	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10076	43248	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10077	43269	2018-09-14 09:25:16.740022	99		7554	CPU-L01-62
10078	43330	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10079	43294	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10080	43289	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10081	43302	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10082	43303	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10083	43319	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10084	43277	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10085	43307	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10086	43335	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10087	43359	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10088	43295	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10089	43263	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10090	43268	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10091	43249	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10092	43274	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10093	43288	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10094	43285	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10095	43362	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10096	43293	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10097	43257	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10098	43315	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10099	43343	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10100	43321	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10101	43358	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10102	43309	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10103	43353	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10104	43301	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10105	43292	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10106	43318	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10107	43297	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10108	43290	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10109	43253	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10110	43300	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10111	43276	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10112	43334	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10113	43248	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10114	43269	2018-09-14 09:27:54.024255	99		7554	CPU-L01-62
10115	43330	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10116	43294	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10117	43289	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10118	43302	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10119	43303	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10120	43319	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10121	43277	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10122	43307	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10123	43335	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10124	43359	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10125	43295	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10126	43263	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10127	43268	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10128	43249	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10129	43274	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10130	43288	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10131	43285	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10132	43362	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10133	43293	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10134	43257	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10135	43315	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10136	43343	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10137	43321	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10138	43358	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10139	43309	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10140	43353	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10141	43301	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10142	43292	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10143	43318	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10144	43297	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10145	43290	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10146	43253	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10147	43300	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10148	43276	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10149	43334	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10150	43248	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10151	43269	2018-09-14 09:28:04.30456	99		7554	CPU-L01-62
10152	43330	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10153	43294	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10154	43289	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10155	43302	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10156	43303	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10157	43319	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10158	43277	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10159	43307	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10160	43335	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10161	43359	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10162	43295	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10163	43263	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10164	43268	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10165	43249	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10166	43274	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10167	43288	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10168	43285	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10169	43362	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10170	43293	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10171	43257	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10172	43315	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10173	43343	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10174	43321	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10175	43358	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10176	43309	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10177	43353	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10178	43301	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10179	43292	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10180	43318	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10181	43297	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10182	43290	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10183	43253	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10184	43300	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10185	43276	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10186	43334	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10187	43248	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10188	43269	2018-09-14 09:28:08.303614	99		7554	CPU-L01-62
10189	43330	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10190	43294	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10191	43289	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10192	43302	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10193	43303	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10194	43319	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10195	43277	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10196	43307	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10197	43335	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10198	43359	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10199	43295	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10200	43263	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10201	43268	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10202	43249	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10203	43274	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10204	43288	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10205	43285	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10206	43362	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10207	43293	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10208	43257	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10209	43315	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10210	43343	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10211	43321	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10212	43358	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10213	43309	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10214	43353	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10215	43301	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10216	43292	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10217	43318	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10218	43297	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10219	43290	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10220	43253	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10221	43300	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10222	43276	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10223	43334	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10224	43248	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10225	43269	2018-09-14 09:28:11.244664	99		7554	CPU-L01-62
10226	43330	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10227	43294	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10228	43289	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10229	43302	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10230	43303	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10231	43319	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10232	43277	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10233	43307	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10234	43335	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10235	43359	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10236	43295	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10237	43263	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10238	43268	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10239	43249	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10240	43274	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10241	43288	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10242	43285	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10243	43362	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10244	43293	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10245	43257	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10246	43315	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10247	43343	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10248	43321	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10249	43358	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10250	43309	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10251	43353	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10252	43301	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10253	43292	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10254	43318	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10255	43297	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10256	43290	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10257	43253	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10258	43300	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10259	43276	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10260	43334	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10261	43248	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10262	43269	2018-09-14 09:28:14.234707	99		7554	CPU-L01-62
10263	43330	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10264	43294	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10265	43289	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10266	43302	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10267	43303	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10268	43319	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10269	43277	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10270	43307	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10271	43335	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10272	43359	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10273	43295	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10274	43263	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10275	43268	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10276	43249	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10277	43274	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10278	43288	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10279	43285	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10280	43362	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10281	43293	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10282	43257	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10283	43315	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10284	43343	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10285	43321	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10286	43358	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10287	43309	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10288	43353	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10289	43301	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10290	43292	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10291	43318	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10292	43297	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10293	43290	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10294	43253	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10295	43300	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10296	43276	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10297	43334	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10298	43248	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10299	43269	2018-09-14 09:28:17.842947	99		7554	CPU-L01-62
10300	43330	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10301	43294	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10302	43289	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10303	43302	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10304	43303	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10305	43319	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10306	43277	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10307	43307	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10308	43335	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10309	43359	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10310	43295	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10311	43263	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10312	43268	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10313	43249	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10314	43274	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10315	43288	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10316	43285	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10317	43362	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10318	43293	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10319	43257	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10320	43315	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10321	43343	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10322	43321	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10323	43358	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10324	43309	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10325	43353	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10326	43301	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10327	43292	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10328	43318	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10329	43297	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10330	43290	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10331	43253	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10332	43300	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10333	43276	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10334	43334	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10335	43248	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10336	43269	2018-09-14 09:28:20.863532	99		7554	CPU-L01-62
10337	43330	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10338	43294	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10339	43289	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10340	43302	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10341	43303	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10342	43319	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10343	43277	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10344	43307	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10345	43335	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10346	43359	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10347	43295	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10348	43263	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10349	43268	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10350	43249	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10351	43274	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10352	43288	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10353	43285	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10354	43362	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10355	43293	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10356	43257	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10357	43315	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10358	43343	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10359	43321	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10360	43358	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10361	43309	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10362	43353	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10363	43301	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10364	43292	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10365	43318	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10366	43297	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10367	43290	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10368	43253	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10369	43300	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10370	43276	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10371	43334	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10372	43248	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10373	43269	2018-09-14 09:28:24.287327	99		7554	CPU-L01-62
10374	43330	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10375	43294	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10376	43289	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10377	43302	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10378	43303	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10379	43319	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10380	43277	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10381	43307	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10382	43335	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10383	43359	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10384	43295	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10385	43263	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10386	43268	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10387	43249	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10388	43274	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10389	43288	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10390	43285	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10391	43362	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10392	43293	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10393	43257	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10394	43315	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10395	43343	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10396	43321	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10397	43358	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10398	43309	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10399	43353	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10400	43301	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10401	43292	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10402	43318	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10403	43297	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10404	43290	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10405	43253	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10406	43300	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10407	43276	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10408	43334	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10409	43248	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10410	43269	2018-09-14 09:28:27.527416	99		7554	CPU-L01-62
10411	43330	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10412	43294	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10413	43289	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10414	43302	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10415	43303	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10416	43319	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10417	43277	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10418	43307	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10419	43335	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10420	43359	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10421	43295	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10422	43263	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10423	43268	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10424	43249	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10425	43274	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10426	43288	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10427	43285	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10428	43362	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10429	43293	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10430	43257	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10431	43315	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10432	43343	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10433	43321	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10434	43358	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10435	43309	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10436	43353	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10437	43301	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10438	43292	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10439	43318	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10440	43297	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10441	43290	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10442	43253	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10443	43300	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10444	43276	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10445	43334	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10446	43248	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10447	43269	2018-09-14 09:28:31.608682	99		7554	CPU-L01-62
10448	43330	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10449	43294	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10450	43289	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10451	43302	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10452	43303	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10453	43319	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10454	43277	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10455	43307	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10456	43335	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10457	43359	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10458	43295	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10459	43263	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10460	43268	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10461	43249	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10462	43274	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10463	43288	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10464	43285	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10465	43362	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10466	43293	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10467	43257	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10468	43315	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10469	43343	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10470	43321	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10471	43358	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10472	43309	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10473	43353	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10474	43301	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10475	43292	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10476	43318	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10477	43297	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10478	43290	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10479	43253	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10480	43300	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10481	43276	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10482	43334	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10483	43248	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10484	43269	2018-09-14 09:28:35.585634	99		7554	CPU-L01-62
10485	43330	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10486	43294	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10487	43289	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10488	43302	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10489	43303	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10490	43319	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10491	43277	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10492	43307	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10493	43335	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10494	43359	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10495	43295	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10496	43263	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10497	43268	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10498	43249	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10499	43274	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10500	43288	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10501	43285	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10502	43362	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10503	43293	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10504	43257	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10505	43315	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10506	43343	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10507	43321	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10508	43358	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10509	43309	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10510	43353	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10511	43301	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10512	43292	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10513	43318	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10514	43297	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10515	43290	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10516	43253	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10517	43300	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10518	43276	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10519	43334	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10520	43248	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10521	43269	2018-09-14 09:28:39.736032	99		7554	CPU-L01-62
10522	43330	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10523	43294	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10524	43289	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10525	43302	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10526	43303	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10527	43319	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10528	43277	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10529	43307	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10530	43335	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10531	43359	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10532	43295	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10533	43263	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10534	43268	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10535	43249	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10536	43274	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10537	43288	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10538	43285	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10539	43362	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10540	43293	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10541	43257	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10542	43315	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10543	43343	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10544	43321	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10545	43358	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10546	43309	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10547	43353	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10548	43301	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10549	43292	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10550	43318	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10551	43297	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10552	43290	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10553	43253	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10554	43300	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10555	43276	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10556	43334	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10557	43248	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10558	43269	2018-09-14 09:28:46.236972	99		7554	CPU-L01-62
10559	43330	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10560	43294	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10561	43289	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10562	43302	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10563	43303	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10564	43319	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10565	43277	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10566	43307	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10567	43335	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10568	43359	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10569	43295	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10570	43263	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10571	43268	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10572	43249	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10573	43274	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10574	43288	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10575	43285	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10576	43362	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10577	43293	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10578	43257	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10579	43315	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10580	43343	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10581	43321	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10582	43358	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10583	43309	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10584	43353	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10585	43301	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10586	43292	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10587	43318	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10588	43297	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10589	43290	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10590	43253	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10591	43300	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10592	43276	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10593	43334	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10594	43248	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10595	43269	2018-09-14 09:28:49.700706	99		7554	CPU-L01-62
10596	43330	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10597	43294	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10598	43289	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10599	43302	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10600	43303	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10601	43319	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10602	43277	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10603	43307	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10604	43335	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10605	43359	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10606	43295	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10607	43263	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10608	43268	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10609	43249	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10610	43274	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10611	43288	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10612	43285	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10613	43362	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10614	43293	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10615	43257	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10616	43315	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10617	43343	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10618	43321	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10619	43358	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10620	43309	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10621	43353	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10622	43301	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10623	43292	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10624	43318	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10625	43297	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10626	43290	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10627	43253	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10628	43300	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10629	43276	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10630	43334	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10631	43248	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10632	43269	2018-09-14 09:28:59.726084	99		7554	CPU-L01-62
10633	43330	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10634	43294	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10635	43289	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10636	43302	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10637	43303	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10638	43319	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10639	43277	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10640	43307	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10641	43335	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10642	43359	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10643	43295	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10644	43263	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10645	43268	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10646	43249	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10647	43274	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10648	43288	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10649	43285	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10650	43362	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10651	43293	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10652	43257	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10653	43315	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10654	43343	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10655	43321	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10656	43358	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10657	43309	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10658	43353	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10659	43301	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10660	43292	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10661	43318	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10662	43297	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10663	43290	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10664	43253	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10665	43300	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10666	43276	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10667	43334	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10668	43248	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10669	43269	2018-09-14 09:29:03.99731	99		7554	CPU-L01-62
10670	43330	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10671	43294	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10672	43289	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10673	43302	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10674	43303	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10675	43319	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10676	43277	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10677	43307	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10678	43335	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10679	43359	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10680	43295	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10681	43263	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10682	43268	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10683	43249	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10684	43274	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10685	43288	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10686	43285	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10687	43362	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10688	43293	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10689	43257	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10690	43315	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10691	43343	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10692	43321	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10693	43358	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10694	43309	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10695	43353	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10696	43301	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10697	43292	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10698	43318	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10699	43297	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10700	43290	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10701	43253	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10702	43300	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10703	43276	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10704	43334	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10705	43248	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10706	43269	2018-09-14 09:29:09.234427	99		7554	CPU-L01-62
10707	43330	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10708	43294	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10709	43289	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10710	43302	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10711	43303	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10712	43319	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10713	43277	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10714	43307	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10715	43335	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10716	43359	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10717	43295	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10718	43263	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10719	43268	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10720	43249	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10721	43274	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10722	43288	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10723	43285	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10724	43362	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10725	43293	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10726	43257	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10727	43315	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10728	43343	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10729	43321	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10730	43358	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10731	43309	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10732	43353	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10733	43301	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10734	43292	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10735	43318	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10736	43297	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10737	43290	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10738	43253	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10739	43300	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10740	43276	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10741	43334	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10742	43248	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10743	43269	2018-09-14 09:29:15.171662	99		7554	CPU-L01-62
10744	43330	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10745	43294	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10746	43289	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10747	43302	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10748	43303	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10749	43319	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10750	43277	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10751	43307	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10752	43335	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10753	43359	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10754	43295	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10755	43263	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10756	43268	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10757	43249	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10758	43274	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10759	43288	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10760	43285	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10761	43362	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10762	43293	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10763	43257	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10764	43315	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10765	43343	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10766	43321	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10767	43358	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10768	43309	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10769	43353	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10770	43301	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10771	43292	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10772	43318	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10773	43297	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10774	43290	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10775	43253	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10776	43300	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10777	43276	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10778	43334	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10779	43248	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10780	43269	2018-09-14 09:29:21.101437	99		7554	CPU-L01-62
10781	43330	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10782	43294	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10783	43289	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10784	43302	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10785	43303	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10786	43319	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10787	43277	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10788	43307	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10789	43335	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10790	43359	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10791	43295	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10792	43263	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10793	43268	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10794	43249	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10795	43274	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10796	43288	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10797	43285	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10798	43362	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10799	43293	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10800	43257	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10801	43315	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10802	43343	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10803	43321	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10804	43358	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10805	43309	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10806	43353	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10807	43301	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10808	43292	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10809	43318	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10810	43297	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10811	43290	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10812	43253	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10813	43300	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10814	43276	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10815	43334	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10816	43248	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10817	43269	2018-09-14 09:30:04.296604	99		7554	CPU-L01-62
10818	43330	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10819	43294	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10820	43289	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10821	43302	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10822	43303	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10823	43319	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10824	43277	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10825	43307	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10826	43335	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10827	43359	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10828	43295	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10829	43263	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10830	43268	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10831	43249	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10832	43274	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10833	43288	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10834	43285	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10835	43362	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10836	43293	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10837	43257	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10838	43315	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10839	43343	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10840	43321	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10841	43358	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10842	43309	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10843	43353	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10844	43301	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10845	43292	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10846	43318	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10847	43297	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10848	43290	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10849	43253	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10850	43300	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10851	43276	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10852	43334	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10853	43248	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10854	43269	2018-09-14 11:57:43.075251	99		7554	CPU-L01-62
10855	43330	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10856	43294	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10857	43289	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10858	43302	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10859	43303	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10860	43319	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10861	43277	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10862	43307	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10863	43335	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10864	43359	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10865	43295	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10866	43263	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10867	43268	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10868	43249	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10869	43274	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10870	43288	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10871	43285	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10872	43362	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10873	43293	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10874	43257	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10875	43315	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10876	43343	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10877	43321	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10878	43358	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10879	43309	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10880	43353	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10881	43301	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10882	43292	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10883	43318	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10884	43297	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10885	43290	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10886	43253	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10887	43300	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10888	43276	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10889	43334	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10890	43248	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10891	43269	2018-09-14 11:57:47.479787	99		7554	CPU-L01-62
10892	43330	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10893	43294	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10894	43289	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10895	43302	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10896	43303	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10897	43319	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10898	43277	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10899	43307	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10900	43335	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10901	43359	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10902	43295	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10903	43263	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10904	43268	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10905	43249	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10906	43274	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10907	43288	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10908	43285	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10909	43362	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10910	43293	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10911	43257	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10912	43315	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10913	43343	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10914	43321	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10915	43358	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10916	43309	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10917	43353	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10918	43301	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10919	43292	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10920	43318	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10921	43297	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10922	43290	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10923	43253	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10924	43300	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10925	43276	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10926	43334	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10927	43248	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10928	43269	2018-09-14 11:57:50.443422	99		7554	CPU-L01-62
10929	43330	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10930	43294	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10931	43289	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10932	43302	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10933	43303	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10934	43319	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10935	43277	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10936	43307	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10937	43335	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10938	43359	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10939	43295	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10940	43263	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10941	43268	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10942	43249	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10943	43274	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10944	43288	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10945	43285	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10946	43362	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10947	43293	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10948	43257	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10949	43315	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10950	43343	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10951	43321	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10952	43358	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10953	43309	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10954	43353	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10955	43301	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10956	43292	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10957	43318	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10958	43297	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10959	43290	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10960	43253	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10961	43300	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10962	43276	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10963	43334	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10964	43248	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10965	43269	2018-09-14 11:57:53.175262	99		7554	CPU-L01-62
10966	43330	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10967	43294	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10968	43289	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10969	43302	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10970	43303	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10971	43319	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10972	43277	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10973	43307	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10974	43335	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10975	43359	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10976	43295	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10977	43263	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10978	43268	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10979	43249	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10980	43274	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10981	43288	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10982	43285	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10983	43362	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10984	43293	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10985	43257	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10986	43315	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10987	43343	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10988	43321	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10989	43358	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10990	43309	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10991	43353	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10992	43301	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10993	43292	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10994	43318	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10995	43297	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10996	43290	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10997	43253	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10998	43300	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
10999	43276	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
11000	43334	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
11001	43248	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
11002	43269	2018-09-14 11:57:57.046291	99		7554	CPU-L01-62
11003	43330	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11004	43294	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11005	43289	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11006	43302	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11007	43303	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11008	43319	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11009	43277	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11010	43307	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11011	43335	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11012	43359	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11013	43295	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11014	43263	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11015	43268	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11016	43249	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11017	43274	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11018	43288	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11019	43285	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11020	43362	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11021	43293	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11022	43257	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11023	43315	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11024	43343	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11025	43321	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11026	43358	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11027	43309	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11028	43353	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11029	43301	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11030	43292	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11031	43318	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11032	43297	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11033	43290	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11034	43253	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11035	43300	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11036	43276	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11037	43334	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11038	43248	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11039	43269	2018-09-14 11:58:00.560699	99		7554	CPU-L01-62
11040	43330	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11041	43294	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11042	43289	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11043	43302	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11044	43303	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11045	43319	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11046	43277	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11047	43307	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11048	43335	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11049	43359	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11050	43295	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11051	43263	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11052	43268	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11053	43249	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11054	43274	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11055	43288	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11056	43285	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11057	43362	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11058	43293	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11059	43257	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11060	43315	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11061	43343	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11062	43321	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11063	43358	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11064	43309	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11065	43353	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11066	43301	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11067	43292	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11068	43318	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11069	43297	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11070	43290	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11071	43253	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11072	43300	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11073	43276	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11074	43334	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11075	43248	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11076	43269	2018-09-14 11:58:04.523445	99		7554	CPU-L01-62
11077	43330	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11078	43294	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11079	43289	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11080	43302	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11081	43303	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11082	43319	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11083	43277	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11084	43307	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11085	43335	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11086	43359	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11087	43295	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11088	43263	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11089	43268	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11090	43249	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11091	43274	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11092	43288	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11093	43285	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11094	43362	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11095	43293	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11096	43257	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11097	43315	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11098	43343	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11099	43321	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11100	43358	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11101	43309	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11102	43353	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11103	43301	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11104	43292	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11105	43318	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11106	43297	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11107	43290	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11108	43253	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11109	43300	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11110	43276	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11111	43334	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11112	43248	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11113	43269	2018-09-14 11:58:08.204435	99		7554	CPU-L01-62
11114	43330	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11115	43294	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11116	43289	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11117	43302	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11118	43303	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11119	43319	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11120	43277	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11121	43307	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11122	43335	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11123	43359	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11124	43295	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11125	43263	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11126	43268	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11127	43249	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11128	43274	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11129	43288	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11130	43285	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11131	43362	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11132	43293	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11133	43257	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11134	43315	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11135	43343	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11136	43321	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11137	43358	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11138	43309	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11139	43353	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11140	43301	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11141	43292	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11142	43318	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11143	43297	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11144	43290	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11145	43253	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11146	43300	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11147	43276	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11148	43334	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11149	43248	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11150	43269	2018-09-14 11:58:11.070783	99		7554	CPU-L01-62
11151	43330	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11152	43294	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11153	43289	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11154	43302	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11155	43303	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11156	43319	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11157	43277	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11158	43307	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11159	43335	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11160	43359	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11161	43295	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11162	43263	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11163	43268	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11164	43249	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11165	43274	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11166	43288	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11167	43285	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11168	43362	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11169	43293	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11170	43257	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11171	43315	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11172	43343	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11173	43321	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11174	43358	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11175	43309	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11176	43353	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11177	43301	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11178	43292	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11179	43318	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11180	43297	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11181	43290	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11182	43253	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11183	43300	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11184	43276	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11185	43334	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11186	43248	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11187	43269	2018-09-14 11:58:14.08341	99		7554	CPU-L01-62
11188	43330	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11189	43294	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11190	43289	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11191	43302	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11192	43303	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11193	43319	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11194	43277	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11195	43307	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11196	43335	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11197	43359	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11198	43295	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11199	43263	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11200	43268	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11201	43249	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11202	43274	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11203	43288	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11204	43285	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11205	43362	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11206	43293	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11207	43257	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11208	43315	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11209	43343	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11210	43321	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11211	43358	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11212	43309	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11213	43353	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11214	43301	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11215	43292	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11216	43318	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11217	43297	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11218	43290	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11219	43253	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11220	43300	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11221	43276	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11222	43334	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11223	43248	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11224	43269	2018-09-14 11:58:17.460731	99		7554	CPU-L01-62
11225	43330	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11226	43294	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11227	43289	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11228	43302	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11229	43303	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11230	43319	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11231	43277	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11232	43307	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11233	43335	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11234	43359	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11235	43295	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11236	43263	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11237	43268	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11238	43249	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11239	43274	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11240	43288	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11241	43285	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11242	43362	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11243	43293	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11244	43257	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11245	43315	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11246	43343	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11247	43321	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11248	43358	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11249	43309	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11250	43353	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11251	43301	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11252	43292	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11253	43318	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11254	43297	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11255	43290	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11256	43253	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11257	43300	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11258	43276	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11259	43334	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11260	43248	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11261	43269	2018-09-14 11:58:21.386663	99		7554	CPU-L01-62
11262	43330	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11263	43294	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11264	43289	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11265	43302	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11266	43303	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11267	43319	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11268	43277	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11269	43307	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11270	43335	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11271	43359	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11272	43295	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11273	43263	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11274	43268	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11275	43249	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11276	43274	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11277	43288	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11278	43285	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11279	43362	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11280	43293	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11281	43257	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11282	43315	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11283	43343	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11284	43321	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11285	43358	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11286	43309	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11287	43353	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11288	43301	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11289	43292	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11290	43318	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11291	43297	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11292	43290	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11293	43253	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11294	43300	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11295	43276	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11296	43334	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11297	43248	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11298	43269	2018-09-14 11:58:25.563093	99		7554	CPU-L01-62
11299	42873	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11300	42794	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11301	42841	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11302	42859	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11303	42872	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11304	42815	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11305	42845	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11306	42820	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11307	42838	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11308	42783	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11309	42786	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11310	42789	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11311	42809	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11312	42788	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11313	42812	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11314	42801	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11315	42806	2018-09-14 15:38:20.231283	99		7849	CPU-L01-108
11316	43582	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11317	43551	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11318	43550	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11319	43569	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11320	43554	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11321	43558	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11322	43555	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11323	43592	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11324	43562	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11325	43601	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11326	43591	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11327	43548	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11328	43544	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11329	43533	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11330	43577	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11331	43568	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11332	43531	2018-09-14 16:09:02.573815	0	Resumen Diario Aceptado	7849	CPU-L01-108
11333	43543	2018-09-14 16:09:34.053584	0	La Factura numero F008-00000244, ha sido aceptada	7849	CPU-L01-108
11334	43545	2018-09-14 16:09:45.210008	0	La Factura numero F008-00000245, ha sido aceptada	7849	CPU-L01-108
11335	43552	2018-09-14 16:09:59.446443	0	La Factura numero F008-00000246, ha sido aceptada	7849	CPU-L01-108
11336	43556	2018-09-14 16:10:11.524693	0	La Factura numero F008-00000247, ha sido aceptada	7849	CPU-L01-108
11337	43561	2018-09-14 16:10:22.849536	0	La Factura numero F008-00000248, ha sido aceptada	7849	CPU-L01-108
11338	43566	2018-09-14 16:10:34.428786	0	La Factura numero F008-00000249, ha sido aceptada	7849	CPU-L01-108
11339	43580	2018-09-14 16:10:46.819667	0	La Factura numero F008-00000250, ha sido aceptada	7849	CPU-L01-108
11340	43581	2018-09-14 16:13:53.610054	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
11341	43678	2018-09-15 08:19:29.200484	0	La Factura numero F007-00000063, ha sido aceptada	10843	CPU-L01-163
11342	43644	2018-09-15 08:19:43.627119	0	La Factura numero F008-00000082, ha sido aceptada	10843	CPU-L01-163
11343	43656	2018-09-15 08:19:56.706958	0	La Factura numero F008-00000083, ha sido aceptada	10843	CPU-L01-163
11344	43613	2018-09-15 08:20:13.448218	0	La Factura numero F003-00000062, ha sido aceptada	10843	CPU-L01-163
11345	43613	2018-09-15 08:20:25.375847	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
11346	43677	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11347	43622	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11348	43619	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11349	43671	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11350	43657	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11351	43647	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11352	43674	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11353	43610	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11354	43627	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11355	43670	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11356	43673	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11357	43611	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11358	43658	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11359	43660	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11360	43618	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11361	43621	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11362	43648	2018-09-15 08:21:16.106611	0	Resumen Diario Aceptado	10843	CPU-L01-163
11363	43583	2018-09-15 09:41:20.553167	0	La Factura numero F010-00000139, ha sido aceptada	7554	CPU-L01-62
11364	43612	2018-09-15 09:41:45.462435	0	La Factura numero F010-00000140, ha sido aceptada	7554	CPU-L01-62
11365	43575	2018-09-15 09:42:06.343083	0	La Factura numero F006-00000035, ha sido aceptada	7554	CPU-L01-62
11366	43636	2018-09-15 09:42:29.454702	0	La Factura numero F009-00000034, ha sido aceptada	7554	CPU-L01-62
11367	43588	2018-09-15 09:42:57.647565	0	La Factura numero F012-00000260, ha sido aceptada	7554	CPU-L01-62
11368	43330	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11369	43294	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11370	43289	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11371	43302	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11372	43303	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11373	43319	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11374	43277	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11375	43307	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11376	43335	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11377	43359	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11378	43295	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11379	43263	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11380	43268	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11381	43249	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11382	43274	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11383	43288	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11384	43285	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11385	43362	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11386	43293	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11387	43257	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11388	43315	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11389	43343	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11390	43321	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11391	43358	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11392	43309	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11393	43353	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11394	43301	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11395	43292	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11396	43318	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11397	43297	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11398	43290	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11399	43253	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11400	43300	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11401	43276	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11402	43334	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11403	43248	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11404	43269	2018-09-15 09:46:15.749697	99		7554	CPU-L01-62
11405	43537	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11406	43542	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11407	43587	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11408	43564	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11409	43579	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11410	43540	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11411	43530	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11412	43593	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11413	43589	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11414	43567	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11415	43563	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11416	43546	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11417	43557	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11418	43594	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11419	43535	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11420	43532	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11421	43529	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11422	43584	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11423	43576	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11424	43536	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11425	43578	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11426	43549	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11427	43534	2018-09-15 09:46:18.866204	99		7554	CPU-L01-62
11428	43602	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11429	43607	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11430	43653	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11431	43626	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11432	43608	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11433	43679	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11434	43604	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11435	43669	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11436	43640	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11437	43639	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11438	43681	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11439	43662	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11440	43628	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11441	43676	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11442	43651	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11443	43663	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11444	43666	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11445	43635	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11446	43650	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11447	43680	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11448	43643	2018-09-15 09:46:22.669841	99		7554	CPU-L01-62
11449	43330	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11450	43294	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11451	43289	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11452	43302	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11453	43303	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11454	43319	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11455	43277	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11456	43307	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11457	43335	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11458	43359	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11459	43295	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11460	43263	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11461	43268	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11462	43249	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11463	43274	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11464	43288	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11465	43285	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11466	43362	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11467	43293	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11468	43257	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11469	43315	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11470	43343	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11471	43321	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11472	43358	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11473	43309	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11474	43353	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11475	43301	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11476	43292	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11477	43318	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11478	43297	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11479	43290	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11480	43253	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11481	43300	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11482	43276	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11483	43334	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11484	43248	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11485	43269	2018-09-15 09:46:26.389561	99		7554	CPU-L01-62
11486	43602	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11487	43607	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11488	43653	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11489	43626	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11490	43608	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11491	43679	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11492	43604	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11493	43669	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11494	43640	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11495	43639	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11496	43681	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11497	43662	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11498	43628	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11499	43676	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11500	43651	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11501	43663	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11502	43666	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11503	43635	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11504	43650	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11505	43680	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11506	43643	2018-09-15 09:46:29.288736	99		7554	CPU-L01-62
11507	43537	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11508	43542	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11509	43587	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11510	43564	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11511	43579	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11512	43540	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11513	43530	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11514	43593	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11515	43589	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11516	43567	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11517	43563	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11518	43546	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11519	43557	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11520	43594	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11521	43535	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11522	43532	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11523	43529	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11524	43584	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11525	43576	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11526	43536	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11527	43578	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11528	43549	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11529	43534	2018-09-15 09:46:32.703211	99		7554	CPU-L01-62
11530	43602	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11531	43607	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11532	43653	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11533	43626	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11534	43608	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11535	43679	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11536	43604	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11537	43669	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11538	43640	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11539	43639	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11540	43681	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11541	43662	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11542	43628	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11543	43676	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11544	43651	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11545	43663	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11546	43666	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11547	43635	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11548	43650	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11549	43680	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11550	43643	2018-09-15 09:46:36.8264	99		7554	CPU-L01-62
11551	43537	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11552	43542	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11553	43587	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11554	43564	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11555	43579	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11556	43540	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11557	43530	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11558	43593	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11559	43589	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11560	43567	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11561	43563	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11562	43546	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11563	43557	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11564	43594	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11565	43535	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11566	43532	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11567	43529	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11568	43584	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11569	43576	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11570	43536	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11571	43578	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11572	43549	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11573	43534	2018-09-15 09:52:56.669303	99		7554	CPU-L01-62
11574	43602	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11575	43607	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11576	43653	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11577	43626	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11578	43608	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11579	43679	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11580	43604	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11581	43669	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11582	43640	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11583	43639	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11584	43681	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11585	43662	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11586	43628	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11587	43676	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11588	43651	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11589	43663	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11590	43666	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11591	43635	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11592	43650	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11593	43680	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11594	43643	2018-09-15 09:52:59.614724	99		7554	CPU-L01-62
11595	43330	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11596	43294	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11597	43289	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11598	43302	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11599	43303	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11600	43319	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11601	43277	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11602	43307	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11603	43335	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11604	43359	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11605	43295	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11606	43263	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11607	43268	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11608	43249	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11609	43274	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11610	43288	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11611	43285	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11612	43362	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11613	43293	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11614	43257	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11615	43315	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11616	43343	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11617	43321	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11618	43358	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11619	43309	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11620	43353	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11621	43301	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11622	43292	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11623	43318	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11624	43297	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11625	43290	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11626	43253	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11627	43300	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11628	43276	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11629	43334	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11630	43248	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11631	43269	2018-09-15 09:53:07.681137	99		7554	CPU-L01-62
11632	43572	2018-09-15 09:58:34.617062	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
11633	43565	2018-09-15 09:58:42.139743	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
11634	43633	2018-09-15 09:58:51.075136	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
11635	43641	2018-09-15 12:31:54.395911	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
11636	43642	2018-09-15 12:32:16.202288	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
11637	43667	2018-09-15 12:32:26.848837	0	La Factura numero F008-00000253, ha sido aceptada	7849	CPU-L01-108
11638	43630	2018-09-15 12:32:51.804419	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
11639	43634	2018-09-15 12:33:00.702996	0	La Factura numero F005-00000195, ha sido aceptada	7849	CPU-L01-108
11640	43637	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11641	43665	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11642	43603	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11643	43605	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11644	43646	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11645	43659	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11646	43615	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11647	43632	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11648	43624	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11649	43664	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11650	43617	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11651	43629	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11652	43606	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11653	43609	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11654	43631	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11655	43661	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11656	43672	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11657	43638	2018-09-15 12:34:00.698395	99		7849	CPU-L01-108
11658	43637	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11659	43665	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11660	43603	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11661	43605	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11662	43646	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11663	43659	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11664	43615	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11665	43632	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11666	43624	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11667	43664	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11668	43617	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11669	43629	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11670	43606	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11671	43609	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11672	43631	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11673	43661	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11674	43672	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11675	43638	2018-09-15 12:34:07.200472	99		7849	CPU-L01-108
11676	43714	2018-09-17 08:08:44.684589	0	La Factura numero F007-00000064, ha sido aceptada	10843	CPU-L01-163
11776	43587	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11677	43714	2018-09-17 08:08:53.859706	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
11678	43708	2018-09-17 08:09:06.45933	0	La Factura numero F008-00000084, ha sido aceptada	10843	CPU-L01-163
11679	43708	2018-09-17 08:09:11.047984	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
11680	43699	2018-09-17 08:09:25.450137	0	La Factura numero F004-00000001, ha sido aceptada	10843	CPU-L01-163
11681	43699	2018-09-17 08:10:09.922253	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
11682	43645	2018-09-17 08:10:53.599727	0	La Factura numero F001-00000530, ha sido aceptada	10876	CPU-L01-51
11683	43722	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11684	43718	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11685	43712	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11686	43728	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11687	43695	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11688	43734	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11689	43735	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11690	43721	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11691	43732	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11692	43716	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11693	43730	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11694	43733	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11695	43693	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11696	43713	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11697	43704	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11698	43729	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11699	43727	2018-09-17 08:10:56.215425	0	Resumen Diario Aceptado	10843	CPU-L01-163
11700	43741	2018-09-17 08:11:00.617467	0	Resumen Diario Aceptado	10843	CPU-L01-163
11701	43649	2018-09-17 08:11:03.858324	0	La Factura numero F001-00000531, ha sido aceptada	10876	CPU-L01-51
11702	43652	2018-09-17 08:11:12.215828	0	La Factura numero F001-00000532, ha sido aceptada	10876	CPU-L01-51
11703	43654	2018-09-17 08:11:22.754091	0	La Factura numero F001-00000533, ha sido aceptada	10876	CPU-L01-51
11704	43655	2018-09-17 08:11:31.682819	0	La Factura numero F001-00000534, ha sido aceptada	10876	CPU-L01-51
11705	43668	2018-09-17 08:11:44.392744	0	La Factura numero F001-00000535, ha sido aceptada	10876	CPU-L01-51
11706	43675	2018-09-17 08:12:10.269322	0	La Factura numero F001-00000536, ha sido aceptada	10876	CPU-L01-51
11707	43697	2018-09-17 08:12:24.361861	0	La Factura numero F001-00000537, ha sido aceptada	10876	CPU-L01-51
11708	43614	2018-09-17 08:12:45.161887	0	La Factura numero F002-00000029, ha sido aceptada	10876	CPU-L01-51
11709	43616	2018-09-17 08:12:57.264629	0	La Factura numero F002-00000030, ha sido aceptada	10876	CPU-L01-51
11710	43620	2018-09-17 08:13:26.356394	0	La Factura numero F002-00000031, ha sido aceptada	10876	CPU-L01-51
11711	43623	2018-09-17 08:13:39.709373	0	La Factura numero F002-00000032, ha sido aceptada	10876	CPU-L01-51
11712	43237	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11713	43199	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11714	43236	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11715	43221	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11716	43247	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11717	43207	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11718	43215	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11719	43245	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11720	43212	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11721	43246	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11722	43219	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11723	43214	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11724	43244	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11725	43232	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11726	43210	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11727	43216	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11728	43239	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11729	43190	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11730	43200	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11731	43242	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11732	43198	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11733	43186	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11734	43217	2018-09-17 08:13:41.01138	99		10843	CPU-L01-163
11735	43625	2018-09-17 08:13:50.434634	0	La Factura numero F002-00000033, ha sido aceptada	10876	CPU-L01-51
11736	43701	2018-09-17 08:14:00.11925	0	La Factura numero F002-00000034, ha sido aceptada	10876	CPU-L01-51
11737	43330	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11738	43294	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11739	43289	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11740	43302	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11741	43303	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11742	43319	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11743	43277	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11744	43307	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11745	43335	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11746	43359	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11747	43295	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11748	43263	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11749	43268	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11750	43249	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11751	43274	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11752	43288	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11753	43285	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11754	43362	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11755	43293	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11756	43257	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11757	43315	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11758	43343	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11759	43321	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11760	43358	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11761	43309	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11762	43353	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11763	43301	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11764	43292	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11765	43318	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11766	43297	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11767	43290	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11768	43253	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11769	43300	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11770	43276	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11771	43334	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11772	43248	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11773	43269	2018-09-17 08:18:47.152749	99		7554	CPU-L01-62
11774	43537	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11775	43542	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11875	43269	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11777	43564	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11778	43579	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11779	43540	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11780	43530	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11781	43593	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11782	43589	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11783	43567	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11784	43563	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11785	43546	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11786	43557	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11787	43594	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11788	43535	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11789	43532	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11790	43529	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11791	43584	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11792	43576	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11793	43536	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11794	43578	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11795	43549	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11796	43534	2018-09-17 08:18:50.748938	0	Resumen Diario Aceptado	7554	CPU-L01-62
11797	43602	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11798	43607	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11799	43653	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11800	43626	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11801	43608	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11802	43679	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11803	43604	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11804	43669	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11805	43640	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11806	43639	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11807	43681	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11808	43662	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11809	43628	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11810	43676	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11811	43651	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11812	43663	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11813	43666	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11814	43635	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11815	43650	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11816	43680	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11817	43643	2018-09-17 08:18:55.967243	0	Resumen Diario Aceptado	7554	CPU-L01-62
11818	43700	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11819	43710	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11820	43702	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11821	43723	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11822	43689	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11823	43726	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11824	43688	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11825	43686	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11826	43731	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11827	43720	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11828	43703	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11829	43684	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11830	43682	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11831	43687	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11832	43706	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11833	43683	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11834	43696	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11835	43715	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11836	43709	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11837	43717	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11838	43685	2018-09-17 08:18:59.150014	0	Resumen Diario Aceptado	7554	CPU-L01-62
11839	43330	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11840	43294	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11841	43289	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11842	43302	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11843	43303	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11844	43319	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11845	43277	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11846	43307	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11847	43335	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11848	43359	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11849	43295	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11850	43263	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11851	43268	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11852	43249	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11853	43274	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11854	43288	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11855	43285	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11856	43362	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11857	43293	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11858	43257	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11859	43315	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11860	43343	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11861	43321	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11862	43358	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11863	43309	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11864	43353	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11865	43301	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11866	43292	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11867	43318	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11868	43297	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11869	43290	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11870	43253	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11871	43300	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11872	43276	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11873	43334	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11874	43248	2018-09-17 08:19:12.056804	99		7554	CPU-L01-62
11876	43700	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11877	43710	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11878	43702	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11879	43723	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11880	43689	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11881	43726	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11882	43688	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11883	43686	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11884	43731	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11885	43720	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11886	43703	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11887	43684	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11888	43682	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11889	43687	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11890	43706	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11891	43683	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11892	43696	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11893	43715	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11894	43709	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11895	43717	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11896	43685	2018-09-17 08:19:14.999475	0	Resumen Diario Aceptado	7554	CPU-L01-62
11897	43330	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11898	43294	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11899	43289	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11900	43302	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11901	43303	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11902	43319	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11903	43277	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11904	43307	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11905	43335	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11906	43359	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11907	43295	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11908	43263	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11909	43268	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11910	43249	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11911	43274	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11912	43288	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11913	43285	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11914	43362	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11915	43293	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11916	43257	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11917	43315	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11918	43343	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11919	43321	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11920	43358	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11921	43309	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11922	43353	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11923	43301	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11924	43292	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11925	43318	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11926	43297	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11927	43290	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11928	43253	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11929	43300	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11930	43276	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11931	43334	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11932	43248	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11933	43269	2018-09-17 08:19:19.2133	99		7554	CPU-L01-62
11934	43330	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11935	43294	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11936	43289	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11937	43302	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11938	43303	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11939	43319	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11940	43277	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11941	43307	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11942	43335	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11943	43359	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11944	43295	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11945	43263	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11946	43268	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11947	43249	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11948	43274	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11949	43288	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11950	43285	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11951	43362	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11952	43293	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11953	43257	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11954	43315	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11955	43343	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11956	43321	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11957	43358	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11958	43309	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11959	43353	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11960	43301	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11961	43292	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11962	43318	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11963	43297	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11964	43290	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11965	43253	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11966	43300	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11967	43276	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11968	43334	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11969	43248	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11970	43269	2018-09-17 08:19:23.409562	99		7554	CPU-L01-62
11971	43330	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11972	43294	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11973	43289	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11974	43302	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11975	43303	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11976	43319	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11977	43277	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11978	43307	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11979	43335	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11980	43359	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11981	43295	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11982	43263	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11983	43268	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11984	43249	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11985	43274	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11986	43288	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11987	43285	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11988	43362	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11989	43293	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11990	43257	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11991	43315	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11992	43343	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11993	43321	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11994	43358	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11995	43309	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11996	43353	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11997	43301	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11998	43292	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
11999	43318	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12000	43297	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12001	43290	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12002	43253	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12003	43300	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12004	43276	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12005	43334	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12006	43248	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12007	43269	2018-09-17 08:19:28.023754	99		7554	CPU-L01-62
12008	43330	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12009	43294	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12010	43289	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12011	43302	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12012	43303	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12013	43319	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12014	43277	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12015	43307	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12016	43335	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12017	43359	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12018	43295	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12019	43263	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12020	43268	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12021	43249	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12022	43274	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12023	43288	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12024	43285	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12025	43362	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12026	43293	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12027	43257	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12028	43315	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12029	43343	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12030	43321	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12031	43358	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12032	43309	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12033	43353	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12034	43301	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12035	43292	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12036	43318	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12037	43297	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12038	43290	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12039	43253	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12040	43300	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12041	43276	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12042	43334	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12043	43248	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12044	43269	2018-09-17 08:19:32.371798	99		7554	CPU-L01-62
12045	43330	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12046	43294	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12047	43289	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12048	43302	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12049	43303	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12050	43319	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12051	43277	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12052	43307	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12053	43335	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12054	43359	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12055	43295	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12056	43263	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12057	43268	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12058	43249	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12059	43274	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12060	43288	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12061	43285	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12062	43362	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12063	43293	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12064	43257	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12065	43315	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12066	43343	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12067	43321	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12068	43358	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12069	43309	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12070	43353	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12071	43301	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12072	43292	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12073	43318	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12074	43297	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12075	43290	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12076	43253	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12077	43300	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12078	43276	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12079	43334	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12080	43248	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12081	43269	2018-09-17 08:19:36.426174	99		7554	CPU-L01-62
12082	43330	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12083	43294	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12084	43289	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12085	43302	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12086	43303	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12087	43319	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12088	43277	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12089	43307	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12090	43335	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12091	43359	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12092	43295	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12093	43263	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12094	43268	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12095	43249	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12096	43274	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12097	43288	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12098	43285	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12099	43362	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12100	43293	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12101	43257	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12102	43315	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12103	43343	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12104	43321	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12105	43358	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12106	43309	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12107	43353	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12108	43301	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12109	43292	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12110	43318	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12111	43297	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12112	43290	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12113	43253	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12114	43300	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12115	43276	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12116	43334	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12117	43248	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12118	43269	2018-09-17 08:19:41.132248	99		7554	CPU-L01-62
12119	43330	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12120	43294	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12121	43289	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12122	43302	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12123	43303	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12124	43319	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12125	43277	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12126	43307	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12127	43335	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12128	43359	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12129	43295	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12130	43263	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12131	43268	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12132	43249	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12133	43274	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12134	43288	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12135	43285	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12136	43362	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12137	43293	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12138	43257	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12139	43315	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12140	43343	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12141	43321	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12142	43358	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12143	43309	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12144	43353	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12145	43301	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12146	43292	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12147	43318	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12148	43297	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12149	43290	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12150	43253	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12151	43300	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12152	43276	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12153	43334	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12154	43248	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12155	43269	2018-09-17 08:19:44.255749	99		7554	CPU-L01-62
12156	43330	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12157	43294	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12158	43289	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12159	43302	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12160	43303	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12161	43319	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12162	43277	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12163	43307	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12164	43335	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12165	43359	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12166	43295	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12167	43263	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12168	43268	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12169	43249	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12170	43274	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12171	43288	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12172	43285	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12173	43362	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12174	43293	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12175	43257	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12176	43315	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12177	43343	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12178	43321	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12179	43358	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12180	43309	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12181	43353	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12182	43301	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12183	43292	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12184	43318	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12185	43297	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12186	43290	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12187	43253	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12188	43300	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12189	43276	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12190	43334	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12191	43248	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12192	43269	2018-09-17 08:19:48.48081	99		7554	CPU-L01-62
12193	43330	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12194	43294	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12195	43289	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12196	43302	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12197	43303	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12198	43319	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12199	43277	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12200	43307	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12201	43335	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12202	43359	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12203	43295	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12204	43263	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12205	43268	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12206	43249	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12207	43274	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12208	43288	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12209	43285	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12210	43362	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12211	43293	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12212	43257	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12213	43315	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12214	43343	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12215	43321	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12216	43358	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12217	43309	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12218	43353	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12219	43301	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12220	43292	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12221	43318	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12222	43297	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12223	43290	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12224	43253	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12225	43300	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12226	43276	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12227	43334	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12228	43248	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12229	43269	2018-09-17 08:21:15.547099	99		7554	CPU-L01-62
12230	43330	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12231	43294	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12232	43289	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12233	43302	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12234	43303	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12235	43319	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12236	43277	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12237	43307	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12238	43335	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12239	43359	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12240	43295	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12241	43263	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12242	43268	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12243	43249	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12244	43274	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12245	43288	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12246	43285	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12247	43362	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12248	43293	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12249	43257	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12250	43315	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12251	43343	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12252	43321	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12253	43358	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12254	43309	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12255	43353	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12256	43301	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12257	43292	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12258	43318	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12259	43297	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12260	43290	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12261	43253	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12262	43300	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12263	43276	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12264	43334	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12265	43248	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12266	43269	2018-09-17 08:21:21.036697	99		7554	CPU-L01-62
12267	43330	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12268	43294	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12269	43289	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12270	43302	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12271	43303	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12272	43319	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12273	43277	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12274	43307	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12275	43335	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12276	43359	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12277	43295	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12278	43263	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12279	43268	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12280	43249	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12281	43274	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12282	43288	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12283	43285	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12284	43362	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12285	43293	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12286	43257	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12287	43315	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12288	43343	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12289	43321	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12290	43358	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12291	43309	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12292	43353	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12293	43301	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12294	43292	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12295	43318	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12296	43297	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12297	43290	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12298	43253	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12299	43300	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12300	43276	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12301	43334	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12302	43248	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12303	43269	2018-09-17 08:21:23.540346	99		7554	CPU-L01-62
12304	43330	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12305	43294	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12306	43289	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12307	43302	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12308	43303	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12309	43319	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12310	43277	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12311	43307	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12312	43335	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12313	43359	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12314	43295	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12315	43263	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12316	43268	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12317	43249	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12318	43274	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12319	43288	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12320	43285	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12321	43362	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12322	43293	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12323	43257	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12324	43315	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12325	43343	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12326	43321	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12327	43358	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12328	43309	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12329	43353	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12330	43301	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12331	43292	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12332	43318	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12333	43297	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12334	43290	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12335	43253	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12336	43300	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12337	43276	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12338	43334	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12339	43248	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12340	43269	2018-09-17 08:21:26.084745	99		7554	CPU-L01-62
12341	43330	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12342	43294	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12343	43289	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12344	43302	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12345	43303	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12346	43319	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12347	43277	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12348	43307	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12349	43335	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12350	43359	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12351	43295	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12352	43263	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12353	43268	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12354	43249	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12355	43274	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12356	43288	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12357	43285	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12358	43362	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12359	43293	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12360	43257	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12361	43315	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12362	43343	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12363	43321	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12364	43358	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12365	43309	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12366	43353	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12367	43301	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12368	43292	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12369	43318	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12370	43297	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12371	43290	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12372	43253	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12373	43300	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12374	43276	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12375	43334	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12376	43248	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12377	43269	2018-09-17 08:21:28.62736	99		7554	CPU-L01-62
12378	43330	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12379	43294	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12380	43289	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12381	43302	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12382	43303	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12383	43319	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12384	43277	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12385	43307	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12386	43335	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12387	43359	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12388	43295	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12389	43263	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12390	43268	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12391	43249	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12392	43274	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12393	43288	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12394	43285	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12395	43362	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12396	43293	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12397	43257	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12398	43315	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12399	43343	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12400	43321	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12401	43358	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12402	43309	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12403	43353	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12404	43301	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12405	43292	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12406	43318	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12407	43297	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12408	43290	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12409	43253	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12410	43300	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12411	43276	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12412	43334	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12413	43248	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12414	43269	2018-09-17 08:21:31.175537	99		7554	CPU-L01-62
12415	43330	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12416	43294	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12417	43289	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12418	43302	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12419	43303	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12420	43319	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12421	43277	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12422	43307	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12423	43335	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12424	43359	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12425	43295	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12426	43263	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12427	43268	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12428	43249	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12429	43274	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12430	43288	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12431	43285	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12432	43362	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12433	43293	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12434	43257	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12435	43315	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12436	43343	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12437	43321	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12438	43358	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12439	43309	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12440	43353	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12441	43301	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12442	43292	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12443	43318	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12444	43297	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12445	43290	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12446	43253	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12447	43300	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12448	43276	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12449	43334	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12450	43248	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12451	43269	2018-09-17 08:21:33.935918	99		7554	CPU-L01-62
12452	43330	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12453	43294	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12454	43289	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12455	43302	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12456	43303	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12457	43319	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12458	43277	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12459	43307	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12460	43335	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12461	43359	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12462	43295	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12463	43263	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12464	43268	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12465	43249	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12466	43274	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12467	43288	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12468	43285	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12469	43362	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12470	43293	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12471	43257	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12472	43315	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12473	43343	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12474	43321	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12475	43358	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12476	43309	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12477	43353	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12478	43301	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12479	43292	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12480	43318	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12481	43297	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12482	43290	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12483	43253	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12484	43300	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12485	43276	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12486	43334	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12487	43248	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12488	43269	2018-09-17 08:21:57.786069	99		7554	CPU-L01-62
12489	43330	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12490	43294	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12491	43289	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12492	43302	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12493	43303	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12494	43319	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12495	43277	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12496	43307	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12497	43335	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12498	43359	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12499	43295	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12500	43263	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12501	43268	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12502	43249	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12503	43274	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12504	43288	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12505	43285	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12506	43362	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12507	43293	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12508	43257	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12509	43315	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12510	43343	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12511	43321	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12512	43358	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12513	43309	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12514	43353	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12515	43301	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12516	43292	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12517	43318	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12518	43297	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12519	43290	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12520	43253	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12521	43300	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12522	43276	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12523	43334	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12524	43248	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12525	43269	2018-09-17 08:22:01.04772	99		7554	CPU-L01-62
12526	43330	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12527	43294	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12528	43289	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12529	43302	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12530	43303	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12531	43319	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12532	43277	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12533	43307	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12534	43335	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12535	43359	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12536	43295	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12537	43263	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12538	43268	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12539	43249	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12540	43274	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12541	43288	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12542	43285	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12543	43362	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12544	43293	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12545	43257	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12546	43315	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12547	43343	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12548	43321	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12549	43358	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12550	43309	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12551	43353	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12552	43301	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12553	43292	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12554	43318	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12555	43297	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12556	43290	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12557	43253	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12558	43300	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12559	43276	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12560	43334	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12561	43248	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12562	43269	2018-09-17 08:22:04.764858	99		7554	CPU-L01-62
12563	43330	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12564	43294	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12565	43289	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12566	43302	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12567	43303	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12568	43319	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12569	43277	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12570	43307	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12571	43335	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12572	43359	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12573	43295	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12574	43263	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12575	43268	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12576	43249	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12577	43274	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12578	43288	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12579	43285	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12580	43362	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12581	43293	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12582	43257	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12583	43315	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12584	43343	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12585	43321	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12586	43358	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12587	43309	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12588	43353	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12589	43301	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12590	43292	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12591	43318	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12592	43297	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12593	43290	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12594	43253	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12595	43300	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12596	43276	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12597	43334	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12598	43248	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12599	43269	2018-09-17 08:22:07.489416	99		7554	CPU-L01-62
12600	43330	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12601	43294	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12602	43289	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12603	43302	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12604	43303	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12605	43319	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12606	43277	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12607	43307	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12608	43335	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12609	43359	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12610	43295	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12611	43263	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12612	43268	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12613	43249	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12614	43274	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12615	43288	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12616	43285	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12617	43362	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12618	43293	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12619	43257	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12620	43315	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12621	43343	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12622	43321	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12623	43358	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12624	43309	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12625	43353	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12626	43301	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12627	43292	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12628	43318	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12629	43297	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12630	43290	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12631	43253	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12632	43300	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12633	43276	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12634	43334	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12635	43248	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12636	43269	2018-09-17 08:22:09.925927	99		7554	CPU-L01-62
12637	43330	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12638	43294	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12639	43289	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12640	43302	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12641	43303	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12642	43319	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12643	43277	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12644	43307	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12645	43335	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12646	43359	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12647	43295	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12648	43263	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12649	43268	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12650	43249	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12651	43274	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12652	43288	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12653	43285	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12654	43362	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12655	43293	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12656	43257	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12657	43315	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12658	43343	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12659	43321	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12660	43358	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12661	43309	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12662	43353	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12663	43301	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12664	43292	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12665	43318	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12666	43297	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12667	43290	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12668	43253	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12669	43300	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12670	43276	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12671	43334	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12672	43248	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12673	43269	2018-09-17 08:22:14.301361	99		7554	CPU-L01-62
12674	43330	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12675	43294	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12676	43289	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12677	43302	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12678	43303	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12679	43319	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12680	43277	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12681	43307	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12682	43335	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12683	43359	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12684	43295	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12685	43263	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12686	43268	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12687	43249	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12688	43274	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12689	43288	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12690	43285	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12691	43362	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12692	43293	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12693	43257	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12694	43315	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12695	43343	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12696	43321	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12697	43358	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12698	43309	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12699	43353	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12700	43301	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12701	43292	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12702	43318	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12703	43297	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12704	43290	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12705	43253	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12706	43300	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12707	43276	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12708	43334	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12709	43248	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12710	43269	2018-09-17 08:22:17.861206	99		7554	CPU-L01-62
12711	43330	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12712	43294	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12713	43289	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12714	43302	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12715	43303	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12716	43319	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12717	43277	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12718	43307	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12719	43335	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12720	43359	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12721	43295	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12722	43263	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12723	43268	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12724	43249	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12725	43274	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12726	43288	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12727	43285	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12728	43362	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12729	43293	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12730	43257	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12731	43315	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12732	43343	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12733	43321	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12734	43358	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12735	43309	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12736	43353	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12737	43301	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12738	43292	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12739	43318	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12740	43297	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12741	43290	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12742	43253	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12743	43300	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12744	43276	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12745	43334	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12746	43248	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12747	43269	2018-09-17 08:22:21.748832	99		7554	CPU-L01-62
12748	43330	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12749	43294	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12750	43289	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12751	43302	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12752	43303	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12753	43319	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12754	43277	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12755	43307	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12756	43335	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12757	43359	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12758	43295	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12759	43263	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12760	43268	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12761	43249	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12762	43274	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12763	43288	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12764	43285	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12765	43362	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12766	43293	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12767	43257	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12768	43315	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12769	43343	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12770	43321	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12771	43358	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12772	43309	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12773	43353	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12774	43301	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12775	43292	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12776	43318	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12777	43297	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12778	43290	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12779	43253	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12780	43300	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12781	43276	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12782	43334	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12783	43248	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12784	43269	2018-09-17 08:22:44.551838	99		7554	CPU-L01-62
12785	43330	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12786	43294	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12787	43289	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12788	43302	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12789	43303	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12790	43319	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12791	43277	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12792	43307	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12793	43335	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12794	43359	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12795	43295	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12796	43263	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12797	43268	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12798	43249	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12799	43274	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12800	43288	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12801	43285	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12802	43362	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12803	43293	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12804	43257	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12805	43315	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12806	43343	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12807	43321	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12808	43358	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12809	43309	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12810	43353	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12811	43301	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12812	43292	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12813	43318	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12814	43297	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12815	43290	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12816	43253	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12817	43300	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12818	43276	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12819	43334	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12820	43248	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12821	43269	2018-09-17 08:22:48.131575	99		7554	CPU-L01-62
12822	43330	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12823	43294	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12824	43289	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12825	43302	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12826	43303	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12827	43319	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12828	43277	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12829	43307	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12830	43335	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12831	43359	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12832	43295	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12833	43263	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12834	43268	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12835	43249	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12836	43274	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12837	43288	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12838	43285	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12839	43362	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12840	43293	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12841	43257	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12842	43315	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12843	43343	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12844	43321	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12845	43358	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12846	43309	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12847	43353	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12848	43301	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12849	43292	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12850	43318	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12851	43297	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12852	43290	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12853	43253	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12854	43300	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12855	43276	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12856	43334	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12857	43248	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12858	43269	2018-09-17 08:22:50.747015	99		7554	CPU-L01-62
12859	43698	2018-09-17 15:34:20.461002	0	La Factura numero F008-00000254, ha sido aceptada	7849	CPU-L01-108
12860	43725	2018-09-17 15:34:34.392633	0	La Factura numero F008-00000255, ha sido aceptada	7849	CPU-L01-108
12861	43724	2018-09-17 15:34:53.752615	0	La Factura numero F002-00000112, ha sido aceptada	7849	CPU-L01-108
12862	43637	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12863	43665	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12864	43603	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12865	43605	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12866	43646	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12867	43659	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12868	43615	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12869	43632	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12870	43624	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12871	43664	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12872	43617	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12873	43629	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12874	43606	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12875	43609	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12876	43631	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12877	43661	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12878	43672	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12879	43638	2018-09-17 15:35:35.115613	0	Resumen Diario Aceptado	7849	CPU-L01-108
12880	43711	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12881	43705	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12882	43719	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12883	43691	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12884	43690	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12885	43707	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12886	43692	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12887	43694	2018-09-17 15:36:04.717221	0	Resumen Diario Aceptado	7849	CPU-L01-108
12888	43831	2018-09-18 08:14:03.323256	0	La Factura numero F007-00000065, ha sido aceptada	10843	CPU-L01-163
12889	43765	2018-09-18 08:14:29.110023	0	La Factura numero F003-00000063, ha sido aceptada	10843	CPU-L01-163
12890	43822	2018-09-18 08:14:37.541899	0	La Factura numero F003-00000064, ha sido aceptada	10843	CPU-L01-163
12891	43823	2018-09-18 08:14:44.040689	0	La Factura numero F003-00000065, ha sido aceptada	10843	CPU-L01-163
12892	43811	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12893	43837	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12894	43816	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12895	43838	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12896	43743	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12897	43776	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12898	43747	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12899	43764	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12900	43808	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12901	43836	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12902	43825	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12903	43813	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12904	43782	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12905	43793	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12906	43834	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12907	43806	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12908	43759	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12909	43833	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12910	43805	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12911	43794	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12912	43832	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12913	43792	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12914	43841	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12915	43778	2018-09-18 08:15:22.685774	0	Resumen Diario Aceptado	10843	CPU-L01-163
12916	43839	2018-09-18 15:05:17.451091	0	La Factura numero F009-00000016, ha sido aceptada	7849	CPU-L01-108
12917	43840	2018-09-18 15:05:30.507206	0	La Factura numero F009-00000017, ha sido aceptada	7849	CPU-L01-108
12918	43790	2018-09-18 15:05:46.37311	0	La Factura numero F007-00000035, ha sido aceptada	7849	CPU-L01-108
12919	43752	2018-09-18 15:06:09.66782	0	La Factura numero F005-00000196, ha sido aceptada	7849	CPU-L01-108
12920	43758	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12921	43817	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12922	43738	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12923	43789	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12924	43749	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12925	43807	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12926	43748	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12927	43810	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12928	43835	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12929	43770	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12930	43762	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12931	43769	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12932	43821	2018-09-18 15:08:32.545699	0	Resumen Diario Aceptado	7849	CPU-L01-108
12933	43755	2018-09-19 08:17:04.264535	0	La Factura numero F001-00000538, ha sido aceptada	10876	CPU-L01-51
12934	43763	2018-09-19 08:17:16.869791	0	La Factura numero F001-00000539, ha sido aceptada	10876	CPU-L01-51
12935	43768	2018-09-19 08:17:31.455949	0	La Factura numero F001-00000541, ha sido aceptada	10876	CPU-L01-51
12936	43766	2018-09-19 08:17:42.026277	0	La Factura numero F001-00000540, ha sido aceptada	10876	CPU-L01-51
12937	43771	2018-09-19 08:17:52.812491	0	La Factura numero F001-00000542, ha sido aceptada	10876	CPU-L01-51
12938	43774	2018-09-19 08:18:02.873354	0	La Factura numero F001-00000543, ha sido aceptada	10876	CPU-L01-51
12939	43777	2018-09-19 08:18:11.535858	0	La Factura numero F001-00000544, ha sido aceptada	10876	CPU-L01-51
12940	43779	2018-09-19 08:18:22.946071	0	La Factura numero F001-00000545, ha sido aceptada	10876	CPU-L01-51
12941	43783	2018-09-19 08:18:35.370153	0	La Factura numero F001-00000546, ha sido aceptada	10876	CPU-L01-51
12942	43784	2018-09-19 08:18:44.041964	0	La Factura numero F001-00000547, ha sido aceptada	10876	CPU-L01-51
12943	43785	2018-09-19 08:18:53.399746	0	La Factura numero F001-00000548, ha sido aceptada	10876	CPU-L01-51
12944	43907	2018-09-19 08:19:02.212773	0	La Factura numero F007-00000066, ha sido aceptada	10843	CPU-L01-163
12945	43788	2018-09-19 08:19:12.863993	0	La Factura numero F001-00000549, ha sido aceptada	10876	CPU-L01-51
12946	43874	2018-09-19 08:19:19.221264	0	La Factura numero F008-00000085, ha sido aceptada	10843	CPU-L01-163
12947	43797	2018-09-19 08:19:21.652824	0	La Factura numero F001-00000550, ha sido aceptada	10876	CPU-L01-51
12948	43801	2018-09-19 08:19:29.903149	0	La Factura numero F001-00000551, ha sido aceptada	10876	CPU-L01-51
12949	43887	2018-09-19 08:19:31.80459	0	La Factura numero F008-00000086, ha sido aceptada	10843	CPU-L01-163
12950	43887	2018-09-19 08:19:38.268543	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
12951	43804	2018-09-19 08:19:39.618626	0	La Factura numero F001-00000552, ha sido aceptada	10876	CPU-L01-51
12952	43812	2018-09-19 08:19:53.376313	0	La Factura numero F001-00000553, ha sido aceptada	10876	CPU-L01-51
12953	43916	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12954	43855	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12955	43889	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12956	43900	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12957	43890	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12958	43880	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12959	43929	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12960	43879	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12961	43864	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12962	43912	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12963	43873	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12964	43872	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12965	43877	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12966	43888	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12967	43923	2018-09-19 08:20:02.157637	0	Resumen Diario Aceptado	10843	CPU-L01-163
12968	43814	2018-09-19 08:20:05.894019	0	La Factura numero F001-00000554, ha sido aceptada	10876	CPU-L01-51
12969	43819	2018-09-19 08:20:24.835321	0	La Factura numero F001-00000555, ha sido aceptada	10876	CPU-L01-51
12970	43820	2018-09-19 08:20:32.479653	0	La Factura numero F001-00000556, ha sido aceptada	10876	CPU-L01-51
12971	43824	2018-09-19 08:20:40.58817	0	La Factura numero F001-00000557, ha sido aceptada	10876	CPU-L01-51
12972	43828	2018-09-19 08:20:48.181251	0	La Factura numero F001-00000558, ha sido aceptada	10876	CPU-L01-51
12973	43829	2018-09-19 08:20:56.843784	0	La Factura numero F001-00000559, ha sido aceptada	10876	CPU-L01-51
12974	43856	2018-09-19 08:21:07.568008	0	La Factura numero F001-00000560, ha sido aceptada	10876	CPU-L01-51
12975	43237	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12976	43199	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12977	43236	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12978	43221	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12979	43247	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12980	43207	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12981	43215	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12982	43245	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12983	43212	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12984	43246	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12985	43219	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12986	43214	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12987	43244	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12988	43232	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12989	43210	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12990	43216	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12991	43239	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12992	43190	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12993	43200	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12994	43242	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12995	43198	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12996	43186	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12997	43217	2018-09-19 08:21:15.137348	99		10843	CPU-L01-163
12998	43857	2018-09-19 08:21:17.471856	0	La Factura numero F001-00000561, ha sido aceptada	10876	CPU-L01-51
12999	43858	2018-09-19 08:21:37.662155	0	La Factura numero F001-00000562, ha sido aceptada	10876	CPU-L01-51
13000	43860	2018-09-19 08:21:45.74355	0	La Factura numero F001-00000563, ha sido aceptada	10876	CPU-L01-51
13001	43865	2018-09-19 08:21:57.20106	0	La Factura numero F001-00000564, ha sido aceptada	10876	CPU-L01-51
13002	43899	2018-09-19 08:22:07.100147	0	La Factura numero F001-00000565, ha sido aceptada	10876	CPU-L01-51
13003	43802	2018-09-19 08:22:17.837027	0	La Nota de credito numero F001-00000049, ha sido aceptada	10876	CPU-L01-51
13004	43894	2018-09-19 08:22:46.536285	0	La Factura numero F002-00000035, ha sido aceptada	10876	CPU-L01-51
13005	43897	2018-09-19 08:22:59.634675	0	La Factura numero F002-00000036, ha sido aceptada	10876	CPU-L01-51
13006	43903	2018-09-19 08:23:07.541099	0	La Factura numero F002-00000037, ha sido aceptada	10876	CPU-L01-51
13007	43908	2018-09-19 08:23:15.922372	0	La Factura numero F002-00000038, ha sido aceptada	10876	CPU-L01-51
13008	43914	2018-09-19 08:23:25.953143	0	La Factura numero F002-00000039, ha sido aceptada	10876	CPU-L01-51
13009	43915	2018-09-19 08:23:35.458504	0	La Factura numero F002-00000040, ha sido aceptada	10876	CPU-L01-51
13010	43919	2018-09-19 08:23:45.471237	0	La Factura numero F002-00000041, ha sido aceptada	10876	CPU-L01-51
13011	43930	2018-09-19 08:23:54.275129	0	La Factura numero F002-00000042, ha sido aceptada	10876	CPU-L01-51
13012	44003	2018-09-20 08:10:54.56363	0	La Factura numero F007-00000067, ha sido aceptada	10843	CPU-L01-163
13327	43319	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13013	44007	2018-09-20 08:11:08.763903	0	La Factura numero F005-00000079, ha sido aceptada	10843	CPU-L01-163
13014	43946	2018-09-20 08:11:23.647398	0	La Factura numero F008-00000087, ha sido aceptada	10843	CPU-L01-163
13015	43961	2018-09-20 08:11:35.501422	0	La Factura numero F008-00000088, ha sido aceptada	10843	CPU-L01-163
13016	43985	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13017	44001	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13018	44006	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13019	43966	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13020	43959	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13021	43991	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13022	43989	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13023	43987	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13024	43940	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13025	44008	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13026	43975	2018-09-20 08:12:14.018109	0	Resumen Diario Aceptado	10843	CPU-L01-163
13027	43849	2018-09-20 08:14:04.733804	0	La Factura numero F012-00000263, ha sido aceptada	7554	CPU-L01-62
13028	43931	2018-09-20 08:14:24.487056	0	La Factura numero F012-00000264, ha sido aceptada	7554	CPU-L01-62
13029	43921	2018-09-20 08:14:53.47596	0	La Factura numero F011-00000012, ha sido aceptada	7554	CPU-L01-62
13030	43963	2018-09-20 08:15:05.723456	0	La Factura numero F013-00000206, ha sido aceptada	7554	CPU-L01-62
13031	43905	2018-09-20 08:15:17.736122	0	La Factura numero F003-00000095, ha sido aceptada	7554	CPU-L01-62
13032	43795	2018-09-20 08:15:32.224105	0	La Factura numero F012-00000261, ha sido aceptada	7554	CPU-L01-62
13033	43796	2018-09-20 08:15:37.623203	0	La Factura numero F012-00000262, ha sido aceptada	7554	CPU-L01-62
13034	43237	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13035	43199	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13036	43236	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13037	43221	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13038	43247	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13039	43207	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13040	43215	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13041	43245	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13042	43212	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13043	43246	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13044	43219	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13045	43214	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13046	43244	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13047	43232	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13048	43210	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13049	43216	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13050	43239	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13051	43190	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13052	43200	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13053	43242	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13054	43198	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13055	43186	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13056	43217	2018-09-20 08:17:02.382899	99		10843	CPU-L01-163
13057	43330	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13058	43294	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13059	43289	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13060	43302	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13061	43303	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13062	43319	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13063	43277	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13064	43307	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13065	43335	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13066	43359	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13067	43295	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13068	43263	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13069	43268	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13070	43249	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13071	43274	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13072	43288	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13073	43285	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13074	43362	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13075	43293	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13076	43257	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13077	43315	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13078	43343	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13079	43321	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13080	43358	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13081	43309	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13082	43353	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13083	43301	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13084	43292	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13085	43318	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13086	43297	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13087	43290	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13088	43253	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13089	43300	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13090	43276	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13091	43334	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13092	43248	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13093	43269	2018-09-20 08:17:04.830196	99		7554	CPU-L01-62
13094	43237	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13095	43199	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13096	43236	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13097	43221	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13098	43247	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13099	43207	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13100	43215	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13101	43245	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13102	43212	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13103	43246	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13104	43219	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13105	43214	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13106	43244	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13107	43232	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13108	43210	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13109	43216	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13110	43239	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13111	43190	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13112	43200	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13113	43242	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13114	43198	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13115	43186	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13116	43217	2018-09-20 08:17:07.343298	99		10843	CPU-L01-163
13117	43799	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13118	43745	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13119	43775	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13328	43277	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13120	43736	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13121	43815	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13122	43757	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13123	43746	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13124	43826	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13125	43742	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13126	43754	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13127	43803	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13128	43751	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13129	43750	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13130	43780	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13131	43787	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13132	43786	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13133	43737	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13134	43753	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13135	43760	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13136	43781	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13137	43744	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13138	43761	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13139	43739	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13140	43773	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13141	43809	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13142	43740	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13143	43756	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13144	43800	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13145	43818	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13146	43767	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13147	43827	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13148	43830	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13149	43798	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13150	43772	2018-09-20 08:17:08.64689	0	Resumen Diario Aceptado	7554	CPU-L01-62
13151	43882	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13152	43878	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13153	43886	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13154	43902	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13155	43924	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13156	43925	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13157	43863	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13158	43883	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13159	43891	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13160	43884	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13161	43842	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13162	43847	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13163	43845	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13164	43868	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13165	43848	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13166	43852	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13167	43927	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13168	43862	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13169	43870	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13170	43866	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13171	43885	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13172	43869	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13173	43918	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13174	43846	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13175	43928	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13176	43892	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13177	43920	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13178	43913	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13179	43909	2018-09-20 08:17:11.953372	0	Resumen Diario Aceptado	7554	CPU-L01-62
13180	43972	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13181	43937	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13182	43965	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13183	43977	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13184	43945	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13185	43953	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13186	43995	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13187	43992	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13188	43935	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13189	43971	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13190	43964	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13191	44000	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13192	44005	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13193	43990	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13194	43958	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13195	43979	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13196	43934	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13197	43947	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13198	43932	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13199	43998	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13200	43952	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13201	43993	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13202	43980	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13203	43944	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13204	43960	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13205	43957	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13206	43949	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13207	43982	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13329	43307	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13208	43996	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13209	43950	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13210	43962	2018-09-20 08:17:15.593499	0	Resumen Diario Aceptado	7554	CPU-L01-62
13211	43330	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13212	43294	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13213	43289	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13214	43302	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13215	43303	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13216	43319	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13217	43277	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13218	43307	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13219	43335	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13220	43359	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13221	43295	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13222	43263	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13223	43268	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13224	43249	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13225	43274	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13226	43288	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13227	43285	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13228	43362	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13229	43293	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13230	43257	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13231	43315	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13232	43343	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13233	43321	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13234	43358	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13235	43309	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13236	43353	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13237	43301	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13238	43292	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13239	43318	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13240	43297	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13241	43290	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13242	43253	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13243	43300	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13244	43276	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13245	43334	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13246	43248	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13247	43269	2018-09-20 08:17:19.286637	99		7554	CPU-L01-62
13248	43330	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13249	43294	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13250	43289	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13251	43302	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13252	43303	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13253	43319	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13254	43277	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13255	43307	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13256	43335	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13257	43359	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13258	43295	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13259	43263	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13260	43268	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13261	43249	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13262	43274	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13263	43288	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13264	43285	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13265	43362	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13266	43293	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13267	43257	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13268	43315	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13269	43343	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13270	43321	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13271	43358	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13272	43309	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13273	43353	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13274	43301	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13275	43292	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13276	43318	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13277	43297	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13278	43290	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13279	43253	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13280	43300	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13281	43276	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13282	43334	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13283	43248	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13284	43269	2018-09-20 08:20:51.144057	99		7554	CPU-L01-62
13285	43330	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13286	43294	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13287	43289	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13288	43302	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13289	43303	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13290	43319	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13291	43277	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13292	43307	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13293	43335	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13294	43359	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13295	43295	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13296	43263	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13297	43268	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13298	43249	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13299	43274	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13300	43288	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13301	43285	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13302	43362	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13303	43293	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13304	43257	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13305	43315	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13306	43343	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13307	43321	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13308	43358	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13309	43309	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13310	43353	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13311	43301	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13312	43292	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13313	43318	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13314	43297	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13315	43290	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13316	43253	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13317	43300	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13318	43276	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13319	43334	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13320	43248	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13321	43269	2018-09-20 08:20:54.663608	99		7554	CPU-L01-62
13322	43330	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13323	43294	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13324	43289	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13325	43302	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13326	43303	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13330	43335	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13331	43359	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13332	43295	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13333	43263	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13334	43268	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13335	43249	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13336	43274	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13337	43288	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13338	43285	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13339	43362	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13340	43293	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13341	43257	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13342	43315	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13343	43343	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13344	43321	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13345	43358	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13346	43309	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13347	43353	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13348	43301	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13349	43292	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13350	43318	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13351	43297	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13352	43290	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13353	43253	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13354	43300	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13355	43276	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13356	43334	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13357	43248	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13358	43269	2018-09-20 08:20:58.379839	99		7554	CPU-L01-62
13359	43330	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13360	43294	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13361	43289	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13362	43302	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13363	43303	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13364	43319	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13365	43277	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13366	43307	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13367	43335	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13368	43359	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13369	43295	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13370	43263	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13371	43268	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13372	43249	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13373	43274	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13374	43288	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13375	43285	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13376	43362	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13377	43293	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13378	43257	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13379	43315	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13380	43343	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13381	43321	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13382	43358	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13383	43309	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13384	43353	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13385	43301	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13386	43292	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13387	43318	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13388	43297	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13389	43290	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13390	43253	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13391	43300	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13392	43276	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13393	43334	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13394	43248	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13395	43269	2018-09-20 08:21:01.410252	99		7554	CPU-L01-62
13396	43330	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13397	43294	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13398	43289	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13399	43302	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13400	43303	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13401	43319	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13402	43277	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13403	43307	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13404	43335	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13405	43359	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13406	43295	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13407	43263	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13408	43268	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13409	43249	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13410	43274	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13411	43288	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13412	43285	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13413	43362	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13414	43293	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13415	43257	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13416	43315	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13417	43343	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13418	43321	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13419	43358	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13420	43309	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13421	43353	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13422	43301	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13423	43292	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13424	43318	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13425	43297	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13426	43290	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13427	43253	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13428	43300	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13429	43276	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13430	43334	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13431	43248	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13432	43269	2018-09-20 08:21:05.461553	99		7554	CPU-L01-62
13433	43330	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13434	43294	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13435	43289	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13436	43302	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13437	43303	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13438	43319	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13439	43277	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13440	43307	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13441	43335	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13442	43359	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13443	43295	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13444	43263	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13445	43268	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13446	43249	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13447	43274	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13448	43288	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13449	43285	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13450	43362	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13451	43293	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13452	43257	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13453	43315	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13454	43343	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13455	43321	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13456	43358	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13457	43309	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13458	43353	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13459	43301	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13460	43292	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13461	43318	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13462	43297	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13463	43290	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13464	43253	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13465	43300	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13466	43276	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13467	43334	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13468	43248	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13469	43269	2018-09-20 08:21:08.616406	99		7554	CPU-L01-62
13470	43330	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13471	43294	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13472	43289	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13473	43302	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13474	43303	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13475	43319	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13476	43277	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13477	43307	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13478	43335	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13479	43359	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13480	43295	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13481	43263	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13482	43268	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13483	43249	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13484	43274	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13485	43288	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13486	43285	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13487	43362	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13488	43293	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13489	43257	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13490	43315	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13491	43343	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13492	43321	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13493	43358	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13494	43309	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13495	43353	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13496	43301	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13497	43292	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13498	43318	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13499	43297	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13500	43290	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13501	43253	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13502	43300	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13503	43276	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13504	43334	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13505	43248	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13506	43269	2018-09-20 08:21:26.70973	99		7554	CPU-L01-62
13507	43330	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13508	43294	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13509	43289	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13510	43302	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13511	43303	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13512	43319	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13513	43277	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13514	43307	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13515	43335	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13516	43359	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13517	43295	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13518	43263	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13519	43268	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13520	43249	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13521	43274	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13522	43288	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13523	43285	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13524	43362	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13525	43293	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13526	43257	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13527	43315	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13528	43343	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13529	43321	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13530	43358	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13531	43309	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13532	43353	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13533	43301	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13534	43292	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13535	43318	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13536	43297	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13537	43290	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13538	43253	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13539	43300	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13540	43276	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13541	43334	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13542	43248	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13543	43269	2018-09-20 08:21:46.286271	99		7554	CPU-L01-62
13544	43330	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13545	43294	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13546	43289	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13547	43302	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13548	43303	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13549	43319	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13550	43277	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13551	43307	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13552	43335	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13553	43359	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13554	43295	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13555	43263	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13556	43268	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13557	43249	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13558	43274	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13559	43288	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13560	43285	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13561	43362	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13562	43293	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13563	43257	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13564	43315	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13565	43343	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13566	43321	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13567	43358	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13568	43309	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13569	43353	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13570	43301	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13571	43292	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13572	43318	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13573	43297	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13574	43290	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13575	43253	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13576	43300	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13577	43276	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13578	43334	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13579	43248	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13580	43269	2018-09-20 08:21:50.674056	99		7554	CPU-L01-62
13581	43330	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13582	43294	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13583	43289	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13584	43302	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13585	43303	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13586	43319	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13587	43277	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13588	43307	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13589	43335	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13590	43359	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13591	43295	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13592	43263	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13593	43268	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13594	43249	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13595	43274	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13596	43288	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13597	43285	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13598	43362	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13599	43293	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13600	43257	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13601	43315	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13602	43343	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13603	43321	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13604	43358	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13605	43309	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13606	43353	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13607	43301	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13608	43292	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13609	43318	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13610	43297	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13611	43290	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13612	43253	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13613	43300	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13614	43276	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13615	43334	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13616	43248	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13617	43269	2018-09-20 08:21:53.709922	99		7554	CPU-L01-62
13618	43330	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13619	43294	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13620	43289	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13621	43302	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13622	43303	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13623	43319	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13624	43277	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13625	43307	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13626	43335	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13627	43359	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13628	43295	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13629	43263	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13630	43268	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13631	43249	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13632	43274	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13633	43288	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13634	43285	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13635	43362	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13636	43293	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13637	43257	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13638	43315	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13639	43343	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13640	43321	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13641	43358	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13642	43309	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13643	43353	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13644	43301	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13645	43292	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13646	43318	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13647	43297	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13648	43290	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13649	43253	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13650	43300	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13651	43276	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13652	43334	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13653	43248	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13654	43269	2018-09-20 08:21:56.979357	99		7554	CPU-L01-62
13655	43330	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13656	43294	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13657	43289	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13658	43302	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13659	43303	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13660	43319	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13661	43277	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13662	43307	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13663	43335	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13664	43359	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13665	43295	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13666	43263	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13667	43268	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13668	43249	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13669	43274	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13670	43288	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13671	43285	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13672	43362	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13673	43293	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13674	43257	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13675	43315	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13676	43343	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13677	43321	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13678	43358	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13679	43309	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13680	43353	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13681	43301	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13682	43292	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13683	43318	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13684	43297	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13685	43290	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13686	43253	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13687	43300	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13688	43276	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13689	43334	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13690	43248	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13691	43269	2018-09-20 08:22:00.477952	99		7554	CPU-L01-62
13692	43330	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13693	43294	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13694	43289	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13695	43302	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13696	43303	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13697	43319	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13698	43277	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13699	43307	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13700	43335	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13701	43359	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13702	43295	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13703	43263	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13704	43268	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13705	43249	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13706	43274	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13707	43288	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13708	43285	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13709	43362	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13710	43293	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13711	43257	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13712	43315	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13713	43343	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13714	43321	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13715	43358	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13716	43309	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13717	43353	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13718	43301	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13719	43292	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13720	43318	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13721	43297	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13722	43290	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13723	43253	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13724	43300	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13725	43276	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13726	43334	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13727	43248	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13728	43269	2018-09-20 08:22:03.804531	99		7554	CPU-L01-62
13729	43330	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13730	43294	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13731	43289	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13732	43302	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13733	43303	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13734	43319	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13735	43277	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13736	43307	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13737	43335	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13738	43359	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13739	43295	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13740	43263	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13741	43268	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13742	43249	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13743	43274	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13744	43288	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13745	43285	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13746	43362	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13747	43293	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13748	43257	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13749	43315	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13750	43343	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13751	43321	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13752	43358	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13753	43309	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13754	43353	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13755	43301	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13756	43292	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13757	43318	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13758	43297	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13759	43290	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13760	43253	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13761	43300	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13762	43276	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13763	43334	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13764	43248	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13765	43269	2018-09-20 08:22:07.373861	99		7554	CPU-L01-62
13766	43330	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13767	43294	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13768	43289	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13769	43302	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13770	43303	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13771	43319	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13772	43277	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13773	43307	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13774	43335	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13775	43359	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13776	43295	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13777	43263	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13778	43268	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13779	43249	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13780	43274	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13781	43288	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13782	43285	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13783	43362	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13784	43293	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13785	43257	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13786	43315	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13787	43343	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13788	43321	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13789	43358	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13790	43309	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13791	43353	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13792	43301	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13793	43292	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13794	43318	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13795	43297	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13796	43290	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13797	43253	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13798	43300	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13799	43276	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13800	43334	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13801	43248	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13802	43269	2018-09-20 08:23:11.87003	99		7554	CPU-L01-62
13803	43330	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13804	43294	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13805	43289	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13806	43302	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13807	43303	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13808	43319	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13809	43277	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13810	43307	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13811	43335	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13812	43359	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13813	43295	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13814	43263	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13815	43268	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13816	43249	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13817	43274	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13818	43288	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13819	43285	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13820	43362	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13821	43293	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13822	43257	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13823	43315	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13824	43343	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13825	43321	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13826	43358	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13827	43309	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13828	43353	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13829	43301	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13830	43292	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13831	43318	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13832	43297	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13833	43290	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13834	43253	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13835	43300	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13836	43276	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13837	43334	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13838	43248	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13839	43269	2018-09-20 08:23:15.254474	99		7554	CPU-L01-62
13840	43330	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13841	43294	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13842	43289	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13843	43302	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13844	43303	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13845	43319	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13846	43277	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13847	43307	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13848	43335	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13849	43359	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13850	43295	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13851	43263	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13852	43268	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13853	43249	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13854	43274	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13855	43288	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13856	43285	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13857	43362	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13858	43293	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13859	43257	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13860	43315	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13861	43343	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13862	43321	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13863	43358	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13864	43309	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13865	43353	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13866	43301	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13867	43292	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13868	43318	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13869	43297	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13870	43290	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13871	43253	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13872	43300	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13873	43276	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13874	43334	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13875	43248	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13876	43269	2018-09-20 08:23:43.787938	99		7554	CPU-L01-62
13877	43330	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13878	43294	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13879	43289	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13880	43302	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13881	43303	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13882	43319	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13883	43277	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13884	43307	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13885	43335	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13886	43359	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13887	43295	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13888	43263	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13889	43268	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13890	43249	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13891	43274	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13892	43288	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13893	43285	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13894	43362	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13895	43293	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13896	43257	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13897	43315	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13898	43343	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13899	43321	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13900	43358	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13901	43309	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13902	43353	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13903	43301	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13904	43292	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13905	43318	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13906	43297	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13907	43290	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13908	43253	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13909	43300	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13910	43276	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13911	43334	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13912	43248	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13913	43269	2018-09-20 08:23:47.70817	99		7554	CPU-L01-62
13914	43893	2018-09-20 08:27:16.698181	0	La Factura numero F008-00000256, ha sido aceptada	7849	CPU-L01-108
14187	43315	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
13915	43895	2018-09-20 08:27:28.780218	0	La Factura numero F008-00000257, ha sido aceptada	7849	CPU-L01-108
13916	43896	2018-09-20 08:27:39.388693	0	La Factura numero F008-00000258, ha sido aceptada	7849	CPU-L01-108
13917	43901	2018-09-20 08:27:50.051376	0	La Factura numero F008-00000259, ha sido aceptada	7849	CPU-L01-108
13918	43854	2018-09-20 08:28:05.994081	0	La Factura numero F007-00000036, ha sido aceptada	7849	CPU-L01-108
13919	43853	2018-09-20 08:28:25.06588	0	La Factura numero F005-00000197, ha sido aceptada	7849	CPU-L01-108
13920	43875	2018-09-20 08:28:35.912714	0	La Factura numero F005-00000198, ha sido aceptada	7849	CPU-L01-108
13921	44120	2018-09-21 08:07:24.33273	0	La Factura numero F005-00000080, ha sido aceptada	10843	CPU-L01-163
13999	43988	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13922	44121	2018-09-21 08:07:52.891531	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
13923	44121	2018-09-21 08:08:04.094464	0	La Factura numero F005-00000081, ha sido aceptada	10843	CPU-L01-163
13924	44121	2018-09-21 08:08:09.132704	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
13925	44065	2018-09-21 08:08:17.027342	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
13926	44037	2018-09-21 08:16:14.520445	0	La Factura numero F001-00000566, ha sido aceptada	10876	CPU-L01-51
13927	44044	2018-09-21 08:17:28.391586	0	La Factura numero F001-00000567, ha sido aceptada	10876	CPU-L01-51
13928	44055	2018-09-21 08:18:10.502175	0	La Factura numero F001-00000569, ha sido aceptada	10876	CPU-L01-51
13929	44097	2018-09-21 08:18:35.394622	0	La Factura numero F001-00000570, ha sido aceptada	10876	CPU-L01-51
13930	44100	2018-09-21 08:18:45.855051	0	La Factura numero F001-00000571, ha sido aceptada	10876	CPU-L01-51
13931	44103	2018-09-21 08:18:56.898042	0	La Factura numero F001-00000572, ha sido aceptada	10876	CPU-L01-51
13932	44106	2018-09-21 08:19:16.941836	0	La Factura numero F001-00000573, ha sido aceptada	10876	CPU-L01-51
13933	43967	2018-09-21 08:20:02.340879	0	La Factura numero F002-00000043, ha sido aceptada	10876	CPU-L01-51
13934	43968	2018-09-21 08:20:22.014769	0	La Factura numero F002-00000044, ha sido aceptada	10876	CPU-L01-51
13935	43969	2018-09-21 08:20:53.024115	0	La Factura numero F002-00000045, ha sido aceptada	10876	CPU-L01-51
13936	43974	2018-09-21 08:21:04.509573	0	La Factura numero F002-00000046, ha sido aceptada	10876	CPU-L01-51
13937	43976	2018-09-21 08:21:14.314387	0	La Factura numero F002-00000047, ha sido aceptada	10876	CPU-L01-51
13938	43978	2018-09-21 08:21:24.233471	0	La Factura numero F002-00000048, ha sido aceptada	10876	CPU-L01-51
13939	43981	2018-09-21 08:21:33.982484	0	La Factura numero F002-00000049, ha sido aceptada	10876	CPU-L01-51
13940	43983	2018-09-21 08:23:16.418467	0	La Factura numero F002-00000050, ha sido aceptada	10876	CPU-L01-51
13941	44002	2018-09-21 08:23:33.349	0	La Factura numero F002-00000051, ha sido aceptada	10876	CPU-L01-51
13942	44004	2018-09-21 08:23:48.911039	0	La Factura numero F002-00000052, ha sido aceptada	10876	CPU-L01-51
13943	44018	2018-09-21 08:23:58.272661	0	La Factura numero F002-00000053, ha sido aceptada	10876	CPU-L01-51
13944	44046	2018-09-21 08:24:33.303371	0	La Factura numero F002-00000054, ha sido aceptada	10876	CPU-L01-51
13945	44058	2018-09-21 08:25:02.743065	0	La Factura numero F002-00000055, ha sido aceptada	10876	CPU-L01-51
13946	44070	2018-09-21 08:25:20.393009	0	La Factura numero F002-00000056, ha sido aceptada	10876	CPU-L01-51
13947	44072	2018-09-21 08:25:30.941724	0	La Factura numero F002-00000057, ha sido aceptada	10876	CPU-L01-51
13948	44076	2018-09-21 08:25:42.826719	0	La Factura numero F002-00000058, ha sido aceptada	10876	CPU-L01-51
13949	44078	2018-09-21 08:26:03.089024	0	La Factura numero F002-00000059, ha sido aceptada	10876	CPU-L01-51
13950	44081	2018-09-21 08:26:15.559926	0	La Factura numero F002-00000060, ha sido aceptada	10876	CPU-L01-51
13951	44084	2018-09-21 08:26:37.440059	0	La Factura numero F002-00000061, ha sido aceptada	10876	CPU-L01-51
13952	44089	2018-09-21 08:27:08.376162	0	La Factura numero F002-00000062, ha sido aceptada	10876	CPU-L01-51
13953	44093	2018-09-21 08:27:24.047738	0	La Factura numero F002-00000063, ha sido aceptada	10876	CPU-L01-51
13954	44095	2018-09-21 08:27:46.379799	0	La Factura numero F002-00000064, ha sido aceptada	10876	CPU-L01-51
13955	44098	2018-09-21 08:28:02.715193	0	La Factura numero F002-00000065, ha sido aceptada	10876	CPU-L01-51
13956	44045	2018-09-21 08:36:03.863871	0	La Factura numero F001-00000568, ha sido aceptada	10876	CPU-L01-51
13957	43955	2018-09-21 17:09:00.174115	0	La Factura numero F008-00000260, ha sido aceptada	7849	CPU-L01-108
13958	44023	2018-09-21 17:09:43.952381	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
13959	44080	2018-09-21 17:09:54.263434	0	La Factura numero F008-00000262, ha sido aceptada	7849	CPU-L01-108
13960	44082	2018-09-21 17:10:06.476695	0	La Factura numero F008-00000263, ha sido aceptada	7849	CPU-L01-108
13961	44087	2018-09-21 17:10:17.538949	0	La Factura numero F008-00000264, ha sido aceptada	7849	CPU-L01-108
13962	44088	2018-09-21 17:10:40.081924	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
13963	44090	2018-09-21 17:10:51.050614	0	La Factura numero F008-00000266, ha sido aceptada	7849	CPU-L01-108
13964	44107	2018-09-21 17:11:12.108819	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
13965	43938	2018-09-21 17:11:37.281423	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
13966	43970	2018-09-21 17:12:02.07699	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
13967	43999	2018-09-21 17:12:18.996285	0	La Factura numero F007-00000037, ha sido aceptada	7849	CPU-L01-108
13968	43876	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13969	43871	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13970	43861	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13971	43843	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13972	43911	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13973	43859	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13974	43906	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13975	43910	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13976	43867	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13977	43850	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13978	43881	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13979	43922	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13980	43904	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13981	43844	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13982	43851	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13983	43898	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13984	43917	2018-09-21 17:13:34.517632	0	Resumen Diario Aceptado	7849	CPU-L01-108
13985	43986	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13986	43954	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13987	43973	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13988	43994	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13989	43951	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13990	43941	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13991	43984	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13992	43939	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13993	43956	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13994	44009	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13995	43997	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13996	43933	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13997	43948	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
13998	43942	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
14000	43943	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
14001	43936	2018-09-21 17:14:02.550827	0	Resumen Diario Aceptado	7849	CPU-L01-108
14002	44091	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14003	44049	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14004	44069	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14005	44099	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14006	44068	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14007	44071	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14008	44109	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14009	44053	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14010	44050	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14011	44115	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14012	44028	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14013	44092	2018-09-21 17:14:27.664761	0	Resumen Diario Aceptado	7849	CPU-L01-108
14014	44189	2018-09-22 08:07:50.813847	0	La Factura numero F008-00000091, ha sido aceptada	10843	CPU-L01-163
14015	44163	2018-09-22 08:08:00.507498	0	La Factura numero F008-00000090, ha sido aceptada	10843	CPU-L01-163
14016	44065	2018-09-22 08:08:07.573692	0	La Factura numero F008-00000089, ha sido aceptada	10843	CPU-L01-163
14017	44065	2018-09-22 08:08:28.781763	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
14018	44148	2018-09-22 08:08:44.112216	0	La Factura numero F005-00000082, ha sido aceptada	10843	CPU-L01-163
14019	44148	2018-09-22 08:08:50.044212	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
14020	44039	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14021	44077	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14022	44104	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14023	44123	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14024	44059	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14025	44112	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14026	44083	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14027	44122	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14028	44116	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14029	44067	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14030	44105	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14031	44124	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14032	44012	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14033	44085	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14034	44041	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14035	44048	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14036	44110	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14037	44036	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14038	44064	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14039	44094	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14040	44061	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14041	44026	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14042	44033	2018-09-22 08:09:12.222664	0	Resumen Diario Aceptado	10843	CPU-L01-163
14043	44164	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14044	44188	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14045	44149	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14046	44178	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14047	44199	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14048	44198	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14049	44196	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14050	44205	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14051	44180	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14052	44159	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14053	44204	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14054	44130	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14055	44197	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14056	44201	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14057	44192	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14058	44206	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14059	44172	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14060	44191	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14061	44177	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14062	44193	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14063	44143	2018-09-22 08:09:40.779509	0	Resumen Diario Aceptado	10843	CPU-L01-163
14064	44114	2018-09-22 08:53:37.817662	0	La Factura numero F016-00000041, ha sido aceptada	7554	CPU-L01-62
14065	44117	2018-09-22 08:53:47.66082	0	La Factura numero F016-00000042, ha sido aceptada	7554	CPU-L01-62
14066	44158	2018-09-22 08:54:24.009427	0	La Factura numero F012-00000266, ha sido aceptada	7554	CPU-L01-62
14067	44015	2018-09-22 08:55:35.248952	0	La Factura numero F013-00000207, ha sido aceptada	7554	CPU-L01-62
14068	44016	2018-09-22 08:55:41.152896	0	La Factura numero F013-00000208, ha sido aceptada	7554	CPU-L01-62
14069	44119	2018-09-22 08:55:52.674115	0	La Factura numero F013-00000209, ha sido aceptada	7554	CPU-L01-62
14070	44157	2018-09-22 08:55:59.715457	0	La Factura numero F013-00000210, ha sido aceptada	7554	CPU-L01-62
14071	44179	2018-09-22 08:56:40.547251	0	La Factura numero F014-00000047, ha sido aceptada	7554	CPU-L01-62
14072	44125	2018-09-22 08:57:18.10353	0	La Factura numero F012-00000265, ha sido aceptada	7554	CPU-L01-62
14073	44171	2018-09-22 08:59:20.425683	0	La Factura numero F003-00000096, ha sido aceptada	7554	CPU-L01-62
14188	43343	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14074	44183	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14075	44137	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14076	44162	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14077	44200	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14078	44161	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14079	44194	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14080	44127	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14081	44190	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14082	44160	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14083	44133	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14084	44173	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14085	44146	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14086	44156	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14087	44182	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14088	44136	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14089	44175	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14090	44155	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14091	44202	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14092	44142	2018-09-22 09:02:15.18774	0	Resumen Diario Aceptado	7554	CPU-L01-62
14093	43330	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14094	43294	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14095	43289	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14096	43302	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14097	43303	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14098	43319	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14099	43277	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14100	43307	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14101	43335	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14102	43359	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14103	43295	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14104	43263	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14105	43268	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14106	43249	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14107	43274	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14108	43288	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14109	43285	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14110	43362	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14111	43293	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14112	43257	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14113	43315	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14114	43343	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14115	43321	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14116	43358	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14117	43309	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14118	43353	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14119	43301	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14120	43292	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14121	43318	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14122	43297	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14123	43290	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14124	43253	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14125	43300	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14126	43276	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14127	43334	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14128	43248	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14129	43269	2018-09-22 09:04:19.469464	99		7554	CPU-L01-62
14130	43330	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14131	43294	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14132	43289	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14133	43302	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14134	43303	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14135	43319	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14136	43277	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14137	43307	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14138	43335	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14139	43359	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14140	43295	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14141	43263	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14142	43268	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14143	43249	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14144	43274	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14145	43288	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14146	43285	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14147	43362	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14148	43293	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14149	43257	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14150	43315	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14151	43343	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14152	43321	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14153	43358	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14154	43309	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14155	43353	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14156	43301	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14157	43292	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14158	43318	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14159	43297	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14160	43290	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14161	43253	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14162	43300	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14163	43276	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14164	43334	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14165	43248	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14166	43269	2018-09-22 09:04:24.338936	99		7554	CPU-L01-62
14167	43330	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14168	43294	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14169	43289	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14170	43302	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14171	43303	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14172	43319	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14173	43277	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14174	43307	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14175	43335	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14176	43359	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14177	43295	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14178	43263	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14179	43268	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14180	43249	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14181	43274	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14182	43288	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14183	43285	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14184	43362	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14185	43293	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14186	43257	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14189	43321	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14190	43358	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14191	43309	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14192	43353	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14193	43301	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14194	43292	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14195	43318	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14196	43297	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14197	43290	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14198	43253	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14199	43300	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14200	43276	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14201	43334	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14202	43248	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14203	43269	2018-09-22 09:04:33.20093	99		7554	CPU-L01-62
14204	43330	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14205	43294	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14206	43289	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14207	43302	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14208	43303	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14209	43319	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14210	43277	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14211	43307	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14212	43335	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14213	43359	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14214	43295	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14215	43263	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14216	43268	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14217	43249	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14218	43274	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14219	43288	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14220	43285	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14221	43362	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14222	43293	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14223	43257	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14224	43315	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14225	43343	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14226	43321	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14227	43358	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14228	43309	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14229	43353	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14230	43301	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14231	43292	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14232	43318	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14233	43297	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14234	43290	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14235	43253	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14236	43300	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14237	43276	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14238	43334	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14239	43248	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14240	43269	2018-09-22 09:04:36.964164	99		7554	CPU-L01-62
14241	43330	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14242	43294	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14243	43289	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14244	43302	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14245	43303	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14246	43319	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14247	43277	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14248	43307	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14249	43335	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14250	43359	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14251	43295	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14252	43263	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14253	43268	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14254	43249	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14255	43274	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14256	43288	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14257	43285	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14258	43362	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14259	43293	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14260	43257	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14261	43315	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14262	43343	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14263	43321	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14264	43358	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14265	43309	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14266	43353	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14267	43301	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14268	43292	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14269	43318	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14270	43297	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14271	43290	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14272	43253	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14273	43300	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14274	43276	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14275	43334	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14276	43248	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14277	43269	2018-09-22 09:05:19.796041	99		7554	CPU-L01-62
14278	43330	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14279	43294	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14280	43289	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14281	43302	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14282	43303	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14283	43319	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14284	43277	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14285	43307	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14286	43335	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14287	43359	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14288	43295	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14289	43263	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14290	43268	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14291	43249	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14292	43274	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14293	43288	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14294	43285	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14295	43362	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14296	43293	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14297	43257	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14298	43315	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14299	43343	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14300	43321	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14301	43358	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14302	43309	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14303	43353	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14304	43301	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14305	43292	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14306	43318	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14307	43297	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14308	43290	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14309	43253	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14310	43300	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14311	43276	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14312	43334	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14313	43248	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14314	43269	2018-09-22 09:05:53.385494	99		7554	CPU-L01-62
14315	43330	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14316	43294	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14317	43289	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14318	43302	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14319	43303	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14320	43319	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14321	43277	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14322	43307	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14323	43335	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14324	43359	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14325	43295	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14326	43263	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14327	43268	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14328	43249	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14329	43274	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14330	43288	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14331	43285	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14332	43362	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14333	43293	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14334	43257	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14335	43315	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14336	43343	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14337	43321	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14338	43358	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14339	43309	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14340	43353	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14341	43301	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14342	43292	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14343	43318	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14344	43297	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14345	43290	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14346	43253	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14347	43300	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14348	43276	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14349	43334	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14350	43248	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14351	43269	2018-09-22 09:06:01.10939	99		7554	CPU-L01-62
14352	43330	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14353	43294	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14354	43289	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14355	43302	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14356	43303	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14357	43319	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14358	43277	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14359	43307	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14360	43335	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14361	43359	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14362	43295	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14363	43263	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14364	43268	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14365	43249	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14366	43274	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14367	43288	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14368	43285	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14369	43362	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14370	43293	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14371	43257	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14372	43315	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14373	43343	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14374	43321	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14375	43358	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14376	43309	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14377	43353	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14378	43301	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14379	43292	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14380	43318	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14381	43297	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14382	43290	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14383	43253	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14384	43300	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14385	43276	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14386	43334	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14387	43248	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14388	43269	2018-09-22 09:06:20.63728	99		7554	CPU-L01-62
14389	43330	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14390	43294	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14391	43289	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14392	43302	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14393	43303	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14394	43319	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14395	43277	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14396	43307	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14397	43335	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14398	43359	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14399	43295	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14400	43263	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14401	43268	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14402	43249	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14403	43274	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14404	43288	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14405	43285	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14406	43362	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14407	43293	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14408	43257	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14409	43315	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14410	43343	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14411	43321	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14412	43358	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14413	43309	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14414	43353	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14415	43301	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14416	43292	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14417	43318	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14418	43297	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14419	43290	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14420	43253	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14421	43300	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14422	43276	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14423	43334	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14424	43248	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14425	43269	2018-09-22 09:06:39.761953	99		7554	CPU-L01-62
14426	43330	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14427	43294	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14428	43289	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14429	43302	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14430	43303	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14431	43319	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14432	43277	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14433	43307	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14434	43335	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14435	43359	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14436	43295	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14437	43263	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14438	43268	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14439	43249	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14440	43274	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14441	43288	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14442	43285	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14443	43362	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14444	43293	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14445	43257	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14446	43315	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14447	43343	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14448	43321	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14449	43358	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14450	43309	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14451	43353	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14452	43301	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14453	43292	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14454	43318	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14455	43297	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14456	43290	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14457	43253	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14458	43300	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14459	43276	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14460	43334	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14461	43248	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14462	43269	2018-09-22 09:06:43.226184	99		7554	CPU-L01-62
14463	43330	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14464	43294	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14465	43289	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14466	43302	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14467	43303	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14468	43319	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14469	43277	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14470	43307	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14471	43335	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14472	43359	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14473	43295	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14474	43263	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14475	43268	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14476	43249	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14477	43274	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14478	43288	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14479	43285	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14480	43362	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14481	43293	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14482	43257	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14483	43315	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14484	43343	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14485	43321	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14486	43358	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14487	43309	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14488	43353	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14489	43301	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14490	43292	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14491	43318	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14492	43297	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14493	43290	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14494	43253	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14495	43300	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14496	43276	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14497	43334	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14498	43248	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14499	43269	2018-09-22 09:06:55.563662	99		7554	CPU-L01-62
14500	44221	2018-09-22 09:08:04.069231	0011	El comprobante de pago electrónico no existe.	7554	CPU-L01-62
14501	44221	2018-09-22 09:08:33.814729	0	La Factura numero F003-00000097, ha sido aceptada	7554	CPU-L01-62
14502	44273	2018-09-24 08:05:21.143643	0	La Factura numero F007-00000068, ha sido aceptada	10843	CPU-L01-163
14503	44247	2018-09-24 08:05:41.02063	0	La Factura numero F005-00000084, ha sido aceptada	10843	CPU-L01-163
14504	44245	2018-09-24 08:05:47.465802	0	La Factura numero F005-00000083, ha sido aceptada	10843	CPU-L01-163
14505	44245	2018-09-24 08:05:53.617731	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
14506	44212	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14507	44252	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14508	44242	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14509	44290	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14510	44295	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14511	44283	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14512	44240	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14513	44296	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14514	44250	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14515	44227	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14516	44222	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14517	44218	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14518	44289	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14519	44255	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14520	44293	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14521	44294	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14522	44265	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14523	44287	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14524	44292	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14525	44279	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14526	44281	2018-09-24 08:06:23.619917	0	Resumen Diario Aceptado	10843	CPU-L01-163
14527	44141	2018-09-24 08:13:27.322612	0	La Factura numero F001-00000574, ha sido aceptada	10876	CPU-L01-51
14528	44236	2018-09-24 08:13:45.919744	0	La Factura numero F001-00000575, ha sido aceptada	10876	CPU-L01-51
14529	44280	2018-09-24 08:13:57.571456	0	La Factura numero F001-00000576, ha sido aceptada	10876	CPU-L01-51
14530	44140	2018-09-24 08:14:09.973139	0	La Nota de credito numero F001-00000050, ha sido aceptada	10876	CPU-L01-51
14531	44167	2018-09-24 08:14:41.630498	0	La Factura numero F002-00000066, ha sido aceptada	10876	CPU-L01-51
14532	44169	2018-09-24 08:14:54.351693	0	La Factura numero F002-00000067, ha sido aceptada	10876	CPU-L01-51
14533	44249	2018-09-24 08:15:06.158931	0	La Factura numero F002-00000068, ha sido aceptada	10876	CPU-L01-51
14534	44231	2018-09-24 08:52:49.987557	0	La Factura numero F003-00000098, ha sido aceptada	7554	CPU-L01-62
14535	44291	2018-09-24 08:55:45.716256	0	La Factura numero F003-00000099, ha sido aceptada	7554	CPU-L01-62
14536	44208	2018-09-24 08:58:30.67609	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
14537	44284	2018-09-24 08:59:38.938274	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
14538	43330	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14539	43294	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14540	43289	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14541	43302	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14542	43303	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14543	43319	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14544	43277	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14545	43307	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14546	43335	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14547	43359	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14548	43295	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14549	43263	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14550	43268	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14551	43249	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14552	43274	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14553	43288	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14554	43285	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14555	43362	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14556	43293	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14557	43257	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14558	43315	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14559	43343	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14560	43321	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14561	43358	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14562	43309	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14563	43353	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14564	43301	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14565	43292	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14566	43318	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14567	43297	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14568	43290	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14569	43253	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14570	43300	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14571	43276	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14572	43334	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14573	43248	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14574	43269	2018-09-24 09:00:13.918946	99		7554	CPU-L01-62
14575	44219	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14576	44282	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14577	44276	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14578	44230	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14579	44262	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14580	44220	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14581	44214	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14582	44237	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14583	44254	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14584	44285	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14585	44209	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14586	44223	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14587	44244	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14588	44251	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14589	44274	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14590	44246	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14591	44238	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14592	44215	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14593	44228	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14594	44226	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14595	44248	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14596	44286	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14597	44288	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14598	44217	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14599	44270	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14600	44264	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14601	44216	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14602	44269	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14603	44278	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14604	44241	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14605	44259	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14606	44267	2018-09-24 09:00:21.034665	0	Resumen Diario Aceptado	7554	CPU-L01-62
14607	43330	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14608	43294	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14609	43289	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14610	43302	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14611	43303	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14612	43319	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14613	43277	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14614	43307	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14615	43335	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14616	43359	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14617	43295	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14618	43263	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14619	43268	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14620	43249	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14621	43274	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14622	43288	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14623	43285	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14624	43362	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14625	43293	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14626	43257	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14627	43315	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14628	43343	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14629	43321	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14630	43358	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14631	43309	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14632	43353	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14633	43301	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14634	43292	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14635	43318	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14636	43297	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14637	43290	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14638	43253	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14639	43300	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14640	43276	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14641	43334	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14642	43248	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14643	43269	2018-09-24 09:00:29.839246	99		7554	CPU-L01-62
14644	43330	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14645	43294	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14646	43289	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14647	43302	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14648	43303	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14649	43319	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14650	43277	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14651	43307	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14652	43335	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14653	43359	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14654	43295	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14655	43263	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14656	43268	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14657	43249	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14658	43274	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14659	43288	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14660	43285	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14661	43362	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14662	43293	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14663	43257	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14664	43315	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14665	43343	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14666	43321	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14667	43358	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14668	43309	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14669	43353	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14670	43301	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14671	43292	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14672	43318	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14673	43297	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14674	43290	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14675	43253	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14676	43300	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14677	43276	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14678	43334	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14679	43248	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14680	43269	2018-09-24 09:01:56.601625	99		7554	CPU-L01-62
14681	44352	2018-09-25 08:12:59.839509	0	La Factura numero F007-00000069, ha sido aceptada	10843	CPU-L01-163
14682	44348	2018-09-25 08:14:05.391386	0	La Factura numero F008-00000092, ha sido aceptada	10843	CPU-L01-163
14683	44333	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14684	44322	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14685	44359	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14686	44334	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14687	44327	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14688	44303	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14689	44312	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14690	44338	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14691	44362	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14692	44305	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14693	44339	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14694	44344	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14695	44349	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14696	44361	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14697	44335	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14698	44307	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14699	44310	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14700	44314	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14701	44355	2018-09-25 08:15:13.883283	0	Resumen Diario Aceptado	10843	CPU-L01-163
14702	44321	2018-09-25 08:16:04.395741	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
14703	44256	2018-09-25 08:17:29.664029	0	La Factura numero F008-00000268, ha sido aceptada	7849	CPU-L01-108
14704	44261	2018-09-25 08:17:41.09435	0	La Factura numero F008-00000269, ha sido aceptada	7849	CPU-L01-108
14705	44266	2018-09-25 08:17:53.065184	0	La Factura numero F008-00000270, ha sido aceptada	7849	CPU-L01-108
14706	44153	2018-09-25 08:18:15.022918	0	La Factura numero F002-00000114, ha sido aceptada	7849	CPU-L01-108
14707	44086	2018-09-25 08:18:41.616535	0	La Factura numero F006-00000002, ha sido aceptada	7849	CPU-L01-108
14708	44203	2018-09-25 08:18:51.997695	0	La Factura numero F006-00000003, ha sido aceptada	7849	CPU-L01-108
14709	44020	2018-09-25 08:19:08.193873	0	La Factura numero F005-00000199, ha sido aceptada	7849	CPU-L01-108
14710	44021	2018-09-25 08:19:23.12699	0	La Factura numero F005-00000200, ha sido aceptada	7849	CPU-L01-108
14711	44138	2018-09-25 08:19:34.348629	0	La Factura numero F005-00000201, ha sido aceptada	7849	CPU-L01-108
14712	44170	2018-09-25 08:19:45.636404	0	La Factura numero F005-00000202, ha sido aceptada	7849	CPU-L01-108
14713	44176	2018-09-25 08:19:56.679224	0	La Factura numero F005-00000203, ha sido aceptada	7849	CPU-L01-108
14714	44225	2018-09-25 08:20:12.99518	0	La Factura numero F005-00000204, ha sido aceptada	7849	CPU-L01-108
14715	44239	2018-09-25 08:20:25.415229	0	La Factura numero F005-00000205, ha sido aceptada	7849	CPU-L01-108
14716	44129	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14717	44128	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14718	44144	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14719	44181	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14720	44186	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14721	44184	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14722	44187	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14723	44145	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14724	44165	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14725	44132	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14726	44135	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14727	44131	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14728	44147	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14729	44151	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14730	44150	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14731	44152	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14732	44154	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14733	44134	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14734	44174	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14735	44139	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14736	44166	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14737	44185	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14738	44168	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14739	44207	2018-09-25 09:48:50.621084	99		7849	CPU-L01-108
14740	44129	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14741	44128	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14742	44144	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14743	44181	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14744	44186	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14745	44184	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14746	44187	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14747	44145	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14748	44165	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14749	44132	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14750	44135	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14751	44131	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14752	44147	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14753	44151	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14754	44150	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14755	44152	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14756	44154	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14757	44134	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14758	44174	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14759	44139	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14760	44166	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14761	44185	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14762	44168	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14763	44207	2018-09-25 09:53:09.021505	0	Resumen Diario Aceptado	7849	CPU-L01-108
14764	44213	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14765	44260	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14766	44224	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14767	44272	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14768	44235	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14769	44232	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14770	44211	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14771	44263	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14772	44277	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14773	44210	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14774	44275	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14775	44258	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14776	44271	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14777	44268	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14778	44257	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14779	44243	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14780	44253	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14781	44234	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14782	44233	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14783	44229	2018-09-25 09:53:30.854375	0	Resumen Diario Aceptado	7849	CPU-L01-108
14784	44351	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14785	44308	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14786	44324	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14787	44299	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14788	44341	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14789	44367	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14790	44301	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14791	44325	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14792	44326	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14793	44323	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14794	44304	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14795	44313	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14796	44311	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14797	44330	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14798	44358	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14799	44360	2018-09-25 09:53:48.186439	0	Resumen Diario Aceptado	7849	CPU-L01-108
14800	44337	2018-09-25 09:54:03.423391	0	La Factura numero F008-00000271, ha sido aceptada	7849	CPU-L01-108
14801	44340	2018-09-25 09:54:20.066033	0	La Factura numero F002-00000115, ha sido aceptada	7849	CPU-L01-108
14802	44342	2018-09-25 09:54:45.120558	0	La Factura numero F002-00000116, ha sido aceptada	7849	CPU-L01-108
14803	44343	2018-09-25 09:54:55.4098	0	La Factura numero F002-00000117, ha sido aceptada	7849	CPU-L01-108
14804	44345	2018-09-25 09:55:05.916084	0	La Factura numero F002-00000118, ha sido aceptada	7849	CPU-L01-108
14805	44347	2018-09-25 09:55:17.118684	0	La Factura numero F002-00000119, ha sido aceptada	7849	CPU-L01-108
14806	44353	2018-09-25 09:55:34.626782	0	La Factura numero F002-00000120, ha sido aceptada	7849	CPU-L01-108
14807	44354	2018-09-25 09:55:46.118525	0	La Factura numero F002-00000121, ha sido aceptada	7849	CPU-L01-108
14808	44363	2018-09-25 09:56:01.191059	0	La Factura numero F003-00000126, ha sido aceptada	7849	CPU-L01-108
14809	44365	2018-09-25 09:56:12.46546	0	La Factura numero F003-00000127, ha sido aceptada	7849	CPU-L01-108
14810	44368	2018-09-25 09:56:24.040103	0	La Factura numero F003-00000128, ha sido aceptada	7849	CPU-L01-108
14811	44370	2018-09-25 09:56:45.173173	0	La Factura numero F003-00000129, ha sido aceptada	7849	CPU-L01-108
14812	44315	2018-09-25 09:57:01.138645	0	La Factura numero F005-00000206, ha sido aceptada	7849	CPU-L01-108
14813	44437	2018-09-26 08:13:15.657138	0	La Factura numero F007-00000070, ha sido aceptada	10843	CPU-L01-163
14814	44433	2018-09-26 08:13:38.227327	0	La Factura numero F003-00000067, ha sido aceptada	10843	CPU-L01-163
14815	44431	2018-09-26 08:13:45.124223	0	La Factura numero F003-00000066, ha sido aceptada	10843	CPU-L01-163
14816	44431	2018-09-26 08:13:53.651226	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
14817	44459	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14818	44390	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14819	44415	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14820	44392	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14821	44419	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14822	44429	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14823	44408	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14824	44427	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14825	44442	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14826	44384	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14827	44430	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14828	44377	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14829	44409	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14830	44382	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14831	44425	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14832	44436	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14833	44417	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14834	44418	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14835	44463	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14836	44446	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14837	44426	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14838	44406	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14839	44421	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14840	44462	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14841	44424	2018-09-26 08:15:03.232519	0	Resumen Diario Aceptado	10843	CPU-L01-163
14842	44332	2018-09-26 08:16:26.135184	0	La Factura numero F001-00000577, ha sido aceptada	10876	CPU-L01-51
14843	44336	2018-09-26 08:16:38.958742	0	La Factura numero F001-00000578, ha sido aceptada	10876	CPU-L01-51
14844	44371	2018-09-26 08:17:29.36639	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14845	44317	2018-09-26 08:19:58.395302	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14846	44320	2018-09-26 08:20:40.643263	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14847	44398	2018-09-26 08:20:50.615431	0	La Factura numero F002-00000071, ha sido aceptada	10876	CPU-L01-51
14848	44402	2018-09-26 08:21:00.307399	0	La Factura numero F002-00000072, ha sido aceptada	10876	CPU-L01-51
14849	44331	2018-09-26 08:21:27.019044	0	La Factura numero F010-00000141, ha sido aceptada	7554	CPU-L01-62
14850	44405	2018-09-26 08:21:30.538346	0	La Factura numero F002-00000074, ha sido aceptada	10876	CPU-L01-51
14851	44407	2018-09-26 08:21:40.173604	0	La Factura numero F002-00000075, ha sido aceptada	10876	CPU-L01-51
14852	44369	2018-09-26 08:21:54.513656	0	La Factura numero F012-00000268, ha sido aceptada	7554	CPU-L01-62
14853	44457	2018-09-26 08:22:02.224642	0	La Factura numero F012-00000269, ha sido aceptada	7554	CPU-L01-62
14854	44414	2018-09-26 08:22:03.851942	0	La Factura numero F002-00000077, ha sido aceptada	10876	CPU-L01-51
14855	44439	2018-09-26 08:22:13.274992	0	La Factura numero F002-00000078, ha sido aceptada	10876	CPU-L01-51
14856	44391	2018-09-26 08:22:18.552901	0	La Factura numero F013-00000211, ha sido aceptada	7554	CPU-L01-62
14857	44298	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14858	44309	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14859	44300	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14860	44302	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14861	44346	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14862	44318	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14863	44356	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14864	44329	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14865	44366	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14866	44357	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14867	44319	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14868	44364	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14869	44350	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14870	44328	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14871	44306	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14872	44297	2018-09-26 08:23:32.664573	0	Resumen Diario Aceptado	7554	CPU-L01-62
14873	44416	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14874	44379	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14875	44452	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14876	44397	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14877	44394	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14878	44438	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14879	44373	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14880	44375	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14881	44376	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14882	44372	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14883	44460	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14884	44420	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14885	44455	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14886	44428	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14887	44456	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14888	44435	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14889	44458	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14890	44395	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14891	44441	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14892	44461	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14893	44413	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14894	44410	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14895	44383	2018-09-26 08:23:38.278845	99		7554	CPU-L01-62
14896	44404	2018-09-26 08:23:57.823292	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14897	44411	2018-09-26 08:24:04.798404	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14898	43330	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14899	43294	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14900	43289	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14901	43302	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14902	43303	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14903	43319	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14904	43277	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14905	43307	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14906	43335	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14907	43359	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14908	43295	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14909	43263	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14910	43268	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14911	43249	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14912	43274	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14913	43288	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14914	43285	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14915	43362	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14916	43293	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14917	43257	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14918	43315	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14919	43343	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14920	43321	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14921	43358	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14922	43309	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14923	43353	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14924	43301	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14925	43292	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14926	43318	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14927	43297	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14928	43290	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14929	43253	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14930	43300	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14931	43276	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14932	43334	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14933	43248	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14934	43269	2018-09-26 08:24:12.98031	99		7554	CPU-L01-62
14935	44444	2018-09-26 08:24:13.567251	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14936	43330	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14937	43294	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14938	43289	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14939	43302	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14940	43303	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14941	43319	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14942	43277	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14943	43307	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14944	43335	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14945	43359	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14946	43295	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14947	43263	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14948	43268	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14949	43249	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14950	43274	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14951	43288	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14952	43285	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14953	43362	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14954	43293	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14955	43257	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14956	43315	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14957	43343	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14958	43321	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14959	43358	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14960	43309	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14961	43353	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14962	43301	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14963	43292	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14964	43318	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14965	43297	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14966	43290	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14967	43253	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14968	43300	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14969	43276	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14970	43334	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14971	43248	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14972	43269	2018-09-26 08:24:20.91598	99		7554	CPU-L01-62
14973	44445	2018-09-26 08:24:21.997838	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14974	44443	2018-09-26 08:24:30.26679	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
14975	44416	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14976	44379	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14977	44452	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14978	44397	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14979	44394	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14980	44438	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14981	44373	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14982	44375	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14983	44376	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14984	44372	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14985	44460	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14986	44420	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14987	44455	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14988	44428	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14989	44456	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14990	44435	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14991	44458	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14992	44395	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14993	44441	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14994	44461	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14995	44413	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14996	44410	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14997	44383	2018-09-26 08:30:40.917095	99		7554	CPU-L01-62
14998	44416	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
14999	44379	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15000	44452	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15001	44397	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15002	44394	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15003	44438	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15004	44373	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15005	44375	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15006	44376	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15007	44372	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15008	44460	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15009	44420	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15010	44455	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15011	44428	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15012	44456	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15013	44435	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15014	44458	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15015	44395	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15016	44441	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15017	44461	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15018	44413	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15019	44410	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15020	44383	2018-09-26 08:30:45.085157	99		7554	CPU-L01-62
15021	43330	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15022	43294	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15023	43289	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15024	43302	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15025	43303	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15026	43319	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15027	43277	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15028	43307	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15029	43335	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15030	43359	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15031	43295	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15032	43263	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15033	43268	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15034	43249	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15035	43274	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15036	43288	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15037	43285	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15038	43362	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15039	43293	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15040	43257	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15041	43315	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15042	43343	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15043	43321	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15044	43358	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15045	43309	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15046	43353	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15047	43301	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15048	43292	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15049	43318	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15050	43297	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15051	43290	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15052	43253	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15053	43300	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15054	43276	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15055	43334	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15056	43248	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15057	43269	2018-09-26 08:30:48.160871	99		7554	CPU-L01-62
15058	44416	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15059	44379	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15060	44452	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15061	44397	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15062	44394	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15063	44438	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15064	44373	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15065	44375	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15066	44376	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15067	44372	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15068	44460	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15069	44420	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15070	44455	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15071	44428	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15072	44456	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15073	44435	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15074	44458	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15075	44395	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15076	44441	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15077	44461	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15078	44413	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15079	44410	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15080	44383	2018-09-26 08:36:35.516479	99		7554	CPU-L01-62
15081	43330	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15082	43294	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15083	43289	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15084	43302	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15085	43303	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15086	43319	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15087	43277	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15088	43307	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15089	43335	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15090	43359	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15091	43295	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15092	43263	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15093	43268	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15094	43249	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15095	43274	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15096	43288	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15097	43285	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15098	43362	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15099	43293	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15100	43257	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15101	43315	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15102	43343	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15103	43321	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15104	43358	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15105	43309	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15106	43353	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15107	43301	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15108	43292	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15109	43318	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15110	43297	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15111	43290	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15112	43253	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15113	43300	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15114	43276	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15115	43334	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15116	43248	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15117	43269	2018-09-26 08:36:39.522483	99		7554	CPU-L01-62
15118	44416	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15119	44379	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15120	44452	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15121	44397	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15122	44394	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15123	44438	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15124	44373	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15125	44375	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15126	44376	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15127	44372	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15128	44460	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15129	44420	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15130	44455	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15131	44428	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15132	44456	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15133	44435	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15134	44458	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15135	44395	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15136	44441	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15137	44461	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15138	44413	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15139	44410	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15140	44383	2018-09-26 08:36:43.889394	99		7554	CPU-L01-62
15141	44399	2018-09-27 08:04:45.094688	0	La Factura numero F008-00000272, ha sido aceptada	7849	CPU-L01-108
15142	44432	2018-09-27 08:05:10.153729	0	La Factura numero F002-00000122, ha sido aceptada	7849	CPU-L01-108
15143	44434	2018-09-27 08:05:53.043391	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
15144	44448	2018-09-27 08:06:10.258794	0	La Factura numero F009-00000019, ha sido aceptada	7849	CPU-L01-108
15145	44380	2018-09-27 08:06:46.77146	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
15146	44412	2018-09-27 08:12:22.0173	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
15147	44403	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15148	44385	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15149	44423	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15150	44440	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15151	44378	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15152	44386	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15153	44454	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15154	44387	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15155	44393	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15156	44381	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15157	44451	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15158	44450	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15159	44422	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15160	44401	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15161	44374	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15162	44449	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15163	44389	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15164	44400	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15165	44388	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15166	44396	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15167	44453	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15168	44447	2018-09-27 08:12:50.834177	0	Resumen Diario Aceptado	7849	CPU-L01-108
15169	44470	2018-09-27 08:14:44.514709	0	La Factura numero F008-00000093, ha sido aceptada	10843	CPU-L01-163
15170	44540	2018-09-27 08:15:57.24502	0	La Factura numero F008-00000094, ha sido aceptada	10843	CPU-L01-163
15171	44540	2018-09-27 08:16:02.458675	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15172	44485	2018-09-27 08:16:18.824691	0	La Factura numero F003-00000068, ha sido aceptada	10843	CPU-L01-163
15173	44474	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15174	44524	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15175	44500	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15176	44536	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15177	44525	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15178	44509	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15179	44521	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15180	44476	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15181	44517	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15182	44468	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15183	44512	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15184	44488	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15185	44478	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15186	44550	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15187	44475	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15188	44477	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15189	44480	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15190	44471	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15191	44538	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15192	44522	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15193	44479	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15194	44507	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15195	44492	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15196	44510	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15197	44547	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15198	44514	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15199	44481	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15200	44520	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15201	44508	2018-09-27 08:16:54.6486	0	Resumen Diario Aceptado	10843	CPU-L01-163
15202	44486	2018-09-27 08:19:16.458692	0	La Factura numero F016-00000043, ha sido aceptada	7554	CPU-L01-62
15203	44487	2018-09-27 08:19:25.094021	0	La Factura numero F016-00000044, ha sido aceptada	7554	CPU-L01-62
15204	44489	2018-09-27 08:19:31.266126	0	La Factura numero F016-00000045, ha sido aceptada	7554	CPU-L01-62
15205	44529	2018-09-27 08:19:44.697114	0	La Factura numero F012-00000270, ha sido aceptada	7554	CPU-L01-62
15206	44527	2018-09-27 08:19:57.683996	0	La Factura numero F013-00000212, ha sido aceptada	7554	CPU-L01-62
15207	44513	2018-09-27 08:20:09.722808	0	La Factura numero F014-00000048, ha sido aceptada	7554	CPU-L01-62
15208	44416	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15209	44379	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15210	44452	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15211	44397	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15212	44394	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15213	44438	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15214	44373	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15215	44375	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15216	44376	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15217	44372	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15218	44460	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15219	44420	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15220	44455	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15221	44428	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15222	44456	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15223	44435	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15224	44458	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15225	44395	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15226	44441	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15227	44461	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15228	44413	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15229	44410	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15230	44383	2018-09-27 08:21:15.43029	99		7554	CPU-L01-62
15231	44548	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15232	44494	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15233	44499	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15234	44549	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15235	44498	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15236	44501	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15237	44490	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15238	44539	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15239	44466	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15240	44528	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15241	44472	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15242	44497	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15243	44516	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15244	44533	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15245	44541	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15246	44467	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15247	44482	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15248	44519	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15249	44537	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15250	44543	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15251	44518	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15252	44491	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15253	44515	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15254	44532	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15255	44544	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15256	44473	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15257	44546	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15258	44542	2018-09-27 08:21:18.992675	0	Resumen Diario Aceptado	7554	CPU-L01-62
15259	43330	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15260	43294	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15261	43289	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15262	43302	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15263	43303	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15264	43319	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15265	43277	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15266	43307	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15267	43335	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15268	43359	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15269	43295	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15270	43263	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15271	43268	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15272	43249	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15273	43274	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15274	43288	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15275	43285	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15276	43362	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15277	43293	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15278	43257	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15279	43315	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15280	43343	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15281	43321	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15282	43358	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15283	43309	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15284	43353	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15285	43301	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15286	43292	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15287	43318	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15288	43297	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15289	43290	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15290	43253	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15291	43300	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15292	43276	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15293	43334	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15294	43248	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15295	43269	2018-09-27 08:21:23.080571	99		7554	CPU-L01-62
15296	44416	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15297	44379	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15298	44452	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15299	44397	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15300	44394	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15301	44438	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15302	44373	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15303	44375	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15304	44376	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15305	44372	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15306	44460	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15307	44420	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15308	44455	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15309	44428	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15310	44456	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15311	44435	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15312	44458	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15313	44395	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15314	44441	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15315	44461	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15316	44413	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15317	44410	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15318	44383	2018-09-27 08:21:27.176719	99		7554	CPU-L01-62
15319	44548	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15320	44494	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15321	44499	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15322	44549	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15323	44498	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15324	44501	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15325	44490	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15326	44539	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15327	44466	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15328	44528	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15329	44472	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15330	44497	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15331	44516	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15332	44533	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15333	44541	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15334	44467	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15335	44482	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15336	44519	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15337	44537	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15338	44543	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15339	44518	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15340	44491	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15341	44515	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15342	44532	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15343	44544	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15344	44473	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15345	44546	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15346	44542	2018-09-27 08:21:31.305144	0	Resumen Diario Aceptado	7554	CPU-L01-62
15347	44416	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15348	44379	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15349	44452	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15350	44397	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15351	44394	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15352	44438	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15353	44373	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15354	44375	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15355	44376	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15356	44372	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15357	44460	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15358	44420	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15359	44455	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15360	44428	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15361	44456	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15362	44435	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15363	44458	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15364	44395	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15365	44441	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15366	44461	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15367	44413	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15368	44410	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15369	44383	2018-09-27 08:21:35.216662	99		7554	CPU-L01-62
15370	44416	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15371	44379	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15372	44452	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15373	44397	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15374	44394	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15375	44438	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15376	44373	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15377	44375	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15378	44376	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15379	44372	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15380	44460	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15381	44420	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15382	44455	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15383	44428	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15384	44456	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15385	44435	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15386	44458	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15387	44395	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15388	44441	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15389	44461	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15390	44413	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15391	44410	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15392	44383	2018-09-27 08:21:38.667579	99		7554	CPU-L01-62
15393	44416	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15394	44379	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15395	44452	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15396	44397	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15397	44394	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15398	44438	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15399	44373	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15400	44375	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15401	44376	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15402	44372	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15403	44460	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15404	44420	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15405	44455	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15406	44428	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15407	44456	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15408	44435	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15409	44458	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15410	44395	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15411	44441	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15412	44461	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15413	44413	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15414	44410	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15415	44383	2018-09-27 08:21:42.844622	99		7554	CPU-L01-62
15416	43330	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15417	43294	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15418	43289	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15419	43302	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15420	43303	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15421	43319	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15422	43277	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15423	43307	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15424	43335	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15425	43359	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15426	43295	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15427	43263	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15428	43268	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15429	43249	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15430	43274	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15431	43288	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15432	43285	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15433	43362	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15434	43293	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15435	43257	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15436	43315	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15437	43343	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15438	43321	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15439	43358	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15440	43309	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15441	43353	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15442	43301	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15443	43292	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15444	43318	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15445	43297	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15446	43290	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15447	43253	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15448	43300	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15449	43276	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15450	43334	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15451	43248	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15452	43269	2018-09-27 08:38:22.688051	99		7554	CPU-L01-62
15453	44416	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15454	44379	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15455	44452	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15456	44397	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15457	44394	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15458	44438	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15459	44373	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15460	44375	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15461	44441	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15462	44376	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15463	44372	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15464	44460	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15465	44420	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15466	44461	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15467	44455	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15468	44413	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15469	44428	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15470	44410	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15471	44383	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15472	44456	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15473	44435	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15474	44458	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15475	44395	2018-09-27 08:38:27.074305	99		7554	CPU-L01-62
15476	44416	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15477	44379	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15478	44452	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15479	44397	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15480	44394	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15481	44438	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15482	44373	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15483	44375	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15484	44441	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15485	44376	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15486	44372	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15487	44460	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15488	44420	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15489	44461	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15490	44455	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15491	44413	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15492	44428	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15493	44410	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15494	44383	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15495	44456	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15496	44435	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15497	44458	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15498	44395	2018-09-27 08:38:32.450161	99		7554	CPU-L01-62
15499	44416	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15500	44379	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15501	44452	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15502	44397	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15503	44394	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15504	44438	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15505	44373	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15506	44375	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15507	44441	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15508	44376	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15509	44372	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15510	44460	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15511	44420	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15512	44461	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15513	44455	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15514	44413	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15515	44428	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15516	44410	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15517	44383	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15518	44456	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15519	44435	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15520	44458	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15521	44395	2018-09-27 08:38:36.421761	99		7554	CPU-L01-62
15522	44416	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15523	44379	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15524	44452	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15525	44397	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15526	44394	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15527	44438	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15528	44373	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15529	44375	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15530	44441	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15531	44376	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15532	44372	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15533	44460	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15534	44420	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15535	44461	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15536	44455	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15537	44413	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15538	44428	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15539	44410	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15540	44383	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15541	44456	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15542	44435	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15543	44458	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15544	44395	2018-09-27 08:38:41.905963	99		7554	CPU-L01-62
15545	43330	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15546	43294	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15547	43289	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15548	43302	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15549	43303	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15550	43319	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15551	43277	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15552	43307	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15553	43335	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15554	43359	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15555	43295	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15556	43263	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15557	43268	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15558	43249	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15559	43274	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15560	43288	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15561	43285	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15562	43362	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15563	43293	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15564	43257	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15565	43315	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15566	43343	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15567	43321	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15568	43358	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15569	43309	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15570	43353	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15571	43301	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15572	43292	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15573	43318	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15574	43297	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15575	43290	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15576	43253	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15577	43300	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15578	43276	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15579	43334	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15580	43248	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15581	43269	2018-09-27 08:38:45.595961	99		7554	CPU-L01-62
15582	44584	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15583	44617	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15584	44607	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15585	44612	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15586	44556	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15587	44586	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15588	44583	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15589	44582	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15590	44581	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15591	44604	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15592	44596	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15593	44593	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15594	44579	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15595	44572	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15596	44597	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15597	44564	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15598	44600	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15599	44613	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15600	44576	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15601	44589	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15602	44569	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15603	44616	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15604	44615	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15605	44566	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15606	44587	2018-09-28 08:19:15.170741	0	Resumen Diario Aceptado	10843	CPU-L01-163
15607	44571	2018-09-28 08:28:02.762992	0	La Factura numero F001-00000580, ha sido aceptada	10876	CPU-L01-51
15608	44573	2018-09-28 08:28:11.846801	0	La Factura numero F001-00000581, ha sido aceptada	10876	CPU-L01-51
15609	44502	2018-09-28 08:28:29.576792	0	La Factura numero F002-00000081, ha sido aceptada	10876	CPU-L01-51
15610	44503	2018-09-28 08:28:39.396614	0	La Factura numero F002-00000082, ha sido aceptada	10876	CPU-L01-51
15611	44561	2018-09-28 08:28:48.254798	0	La Factura numero F002-00000083, ha sido aceptada	10876	CPU-L01-51
15612	44562	2018-09-28 08:28:57.274206	0	La Factura numero F002-00000084, ha sido aceptada	10876	CPU-L01-51
15613	44504	2018-09-28 11:38:46.499202	0	La Factura numero F005-00000209, ha sido aceptada	7849	CPU-L01-108
15614	44506	2018-09-28 11:38:57.508241	0	La Factura numero F005-00000210, ha sido aceptada	7849	CPU-L01-108
15615	44530	2018-09-28 11:39:29.789278	0	La Factura numero F005-00000211, ha sido aceptada	7849	CPU-L01-108
15616	44496	2018-09-28 11:39:50.391652	0	La Factura numero F008-00000273, ha sido aceptada	7849	CPU-L01-108
15617	44531	2018-09-28 11:40:02.702908	0	La Factura numero F008-00000274, ha sido aceptada	7849	CPU-L01-108
15618	44534	2018-09-28 11:40:20.807769	0	La Factura numero F002-00000124, ha sido aceptada	7849	CPU-L01-108
15619	44545	2018-09-28 11:40:37.098922	0	La Factura numero F002-00000125, ha sido aceptada	7849	CPU-L01-108
15620	44465	2018-09-28 11:40:53.756254	0	La Factura numero F006-00000004, ha sido aceptada	7849	CPU-L01-108
15621	44551	2018-09-28 11:41:22.609295	0	La Factura numero F007-00000038, ha sido aceptada	7849	CPU-L01-108
15622	44511	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15623	44495	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15624	44526	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15625	44523	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15626	44484	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15627	44493	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15628	44505	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15629	44464	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15630	44469	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15631	44483	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15632	44535	2018-09-28 11:41:58.799141	0	Resumen Diario Aceptado	7849	CPU-L01-108
15633	44611	2018-09-28 18:01:56.345987	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15634	44614	2018-09-28 18:02:08.328629	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15635	44655	2018-09-29 08:11:00.58425	0	La Factura numero F007-00000071, ha sido aceptada	10843	CPU-L01-163
15636	44670	2018-09-29 08:11:24.002074	0	La Factura numero F007-00000072, ha sido aceptada	10843	CPU-L01-163
15637	44671	2018-09-29 08:11:41.514557	0	La Factura numero F005-00000086, ha sido aceptada	10843	CPU-L01-163
15638	44656	2018-09-29 08:12:10.627241	0	La Factura numero F008-00000097, ha sido aceptada	10843	CPU-L01-163
15639	44699	2018-09-29 08:12:26.16668	0	La Factura numero F008-00000098, ha sido aceptada	10843	CPU-L01-163
15640	44699	2018-09-29 08:12:36.420272	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15641	44678	2018-09-29 08:13:01.478853	0	La Factura numero F003-00000069, ha sido aceptada	10843	CPU-L01-163
15642	44638	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15643	44690	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15644	44669	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15645	44634	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15646	44689	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15647	44659	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15648	44698	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15649	44703	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15650	44675	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15651	44676	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15652	44632	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15653	44702	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15654	44639	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15655	44663	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15656	44665	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15657	44682	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15658	44643	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15659	44664	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15660	44674	2018-09-29 08:14:09.383207	0	Resumen Diario Aceptado	10843	CPU-L01-163
15661	44609	2018-09-29 08:21:21.833252	0	La Factura numero F012-00000271, ha sido aceptada	7554	CPU-L01-62
15662	44554	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15663	44565	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15664	44590	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15665	44595	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15666	44563	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15667	44594	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15668	44559	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15669	44553	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15670	44606	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15671	44610	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15672	44577	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15673	44575	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15674	44557	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15675	44580	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15676	44552	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15677	44608	2018-09-29 08:22:33.093602	0	Resumen Diario Aceptado	7554	CPU-L01-62
15678	44416	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15679	44379	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15680	44452	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15681	44397	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15682	44394	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15683	44438	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15684	44373	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15685	44375	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15686	44441	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15687	44376	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15688	44372	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15689	44460	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15690	44420	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15691	44461	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15692	44455	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15693	44413	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15694	44428	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15695	44410	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15696	44383	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15697	44456	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15698	44435	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15699	44458	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15700	44395	2018-09-29 08:22:36.532136	99		7554	CPU-L01-62
15701	44625	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15702	44633	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15703	44681	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15704	44687	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15705	44694	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15706	44650	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15707	44657	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15708	44701	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15709	44627	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15710	44693	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15711	44630	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15712	44688	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15713	44620	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15714	44640	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15715	44668	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15716	44637	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15717	44667	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15718	44696	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15719	44673	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15720	44691	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15721	44649	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15722	44641	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15723	44648	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15724	44652	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15725	44631	2018-09-29 08:22:40.205068	0	Resumen Diario Aceptado	7554	CPU-L01-62
15726	44685	2018-09-29 08:50:38.191771	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
15727	44416	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15728	44379	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15729	44452	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15730	44397	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15731	44394	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15732	44438	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15733	44373	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15734	44375	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15735	44441	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15736	44376	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15737	44372	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15738	44460	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15739	44420	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15740	44461	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15741	44455	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15742	44413	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15743	44428	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15744	44410	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15745	44383	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15746	44456	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15747	44435	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15748	44458	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15749	44395	2018-09-29 09:06:17.05543	99		7554	CPU-L01-62
15750	44416	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15751	44379	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15752	44452	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15753	44397	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15754	44394	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15755	44438	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15756	44373	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15757	44375	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15758	44441	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15759	44376	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15760	44372	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15761	44460	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15762	44420	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15763	44461	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15764	44455	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15765	44413	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15766	44428	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15767	44410	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15768	44383	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15769	44456	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15770	44435	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15771	44458	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15772	44395	2018-09-29 09:06:20.896756	99		7554	CPU-L01-62
15773	43330	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15774	43294	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15775	43289	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15776	43302	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15777	43303	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15778	43319	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15779	43277	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15780	43307	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15781	43335	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15782	43359	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15783	43295	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15784	43263	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15785	43268	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15786	43249	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15787	43274	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15788	43288	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15789	43285	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15790	43362	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15791	43293	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15792	43257	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15793	43315	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15794	43343	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15795	43321	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15796	43358	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15797	43309	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15798	43353	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15799	43301	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15800	43292	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15801	43318	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15802	43297	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15803	43290	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15804	43253	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15805	43300	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15806	43276	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15807	43334	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15808	43248	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15809	43269	2018-09-29 09:06:24.232183	99		7554	CPU-L01-62
15810	44591	2018-09-29 09:21:12.449221	0	La Factura numero F008-00000275, ha sido aceptada	7849	CPU-L01-108
15811	44601	2018-09-29 09:21:23.369579	0	La Factura numero F008-00000276, ha sido aceptada	7849	CPU-L01-108
15812	44570	2018-09-29 09:21:41.634088	0	La Factura numero F009-00000020, ha sido aceptada	7849	CPU-L01-108
15813	44558	2018-09-29 09:21:59.199795	0	La Factura numero F005-00000212, ha sido aceptada	7849	CPU-L01-108
15814	44598	2018-09-29 09:22:10.466885	0	La Factura numero F005-00000213, ha sido aceptada	7849	CPU-L01-108
15815	44762	2018-10-01 08:10:21.461079	0	La Factura numero F005-00000087, ha sido aceptada	10843	CPU-L01-163
15816	44762	2018-10-01 08:10:27.658134	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15817	44767	2018-10-01 08:10:49.521502	0	La Factura numero F008-00000100, ha sido aceptada	10843	CPU-L01-163
15818	44725	2018-10-01 08:11:09.482165	0	La Factura numero F008-00000099, ha sido aceptada	10843	CPU-L01-163
15819	44725	2018-10-01 08:11:18.187993	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15820	44765	2018-10-01 08:11:45.077501	0	La Factura numero F003-00000070, ha sido aceptada	10843	CPU-L01-163
15821	44765	2018-10-01 08:11:58.816908	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
15822	44740	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15823	44769	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15824	44736	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15825	44710	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15826	44759	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15827	44735	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15828	44745	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15829	44752	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15830	44770	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15831	44717	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15832	44729	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15833	44751	2018-10-01 08:12:58.864912	0	Resumen Diario Aceptado	10843	CPU-L01-163
15834	44642	2018-10-01 08:15:20.319409	0	La Factura numero F001-00000582, ha sido aceptada	10876	CPU-L01-51
15835	44651	2018-10-01 08:15:46.866337	0	La Factura numero F001-00000583, ha sido aceptada	10876	CPU-L01-51
15836	44654	2018-10-01 08:15:58.254829	0	La Factura numero F001-00000584, ha sido aceptada	10876	CPU-L01-51
15837	44658	2018-10-01 08:16:09.067874	0	La Factura numero F001-00000585, ha sido aceptada	10876	CPU-L01-51
15838	44731	2018-10-01 08:16:21.396792	0	La Factura numero F001-00000586, ha sido aceptada	10876	CPU-L01-51
15839	44732	2018-10-01 08:16:36.074671	0	La Factura numero F001-00000587, ha sido aceptada	10876	CPU-L01-51
15840	44738	2018-10-01 08:17:03.489677	0	La Factura numero F002-00000085, ha sido aceptada	10876	CPU-L01-51
15841	44742	2018-10-01 08:17:29.998448	0	La Factura numero F002-00000086, ha sido aceptada	10876	CPU-L01-51
15842	44746	2018-10-01 08:17:51.114778	0	La Factura numero F002-00000087, ha sido aceptada	10876	CPU-L01-51
15843	44747	2018-10-01 08:18:08.058248	0	La Factura numero F002-00000088, ha sido aceptada	10876	CPU-L01-51
15844	44749	2018-10-01 08:18:32.639568	0	La Factura numero F002-00000089, ha sido aceptada	10876	CPU-L01-51
15845	44753	2018-10-01 08:18:47.418819	0	La Factura numero F002-00000090, ha sido aceptada	10876	CPU-L01-51
15846	44755	2018-10-01 08:19:00.085603	0	La Factura numero F002-00000091, ha sido aceptada	10876	CPU-L01-51
15847	44756	2018-10-01 08:19:16.863359	0	La Factura numero F002-00000092, ha sido aceptada	10876	CPU-L01-51
15848	44760	2018-10-01 08:19:28.371986	0	La Factura numero F002-00000093, ha sido aceptada	10876	CPU-L01-51
15849	44763	2018-10-01 08:19:48.740852	0	La Factura numero F002-00000094, ha sido aceptada	10876	CPU-L01-51
15850	43330	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15851	43294	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15852	43289	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15853	43302	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15854	43303	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15855	43319	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15856	43277	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15857	43307	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15858	43335	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15859	43359	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15860	43295	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15861	43263	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15862	43268	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15863	43249	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15864	43274	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15865	43288	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15866	43285	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15867	43362	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15868	43293	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15869	43257	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15870	43315	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15871	43343	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15872	43321	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15873	43358	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15874	43309	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15875	43353	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15876	43301	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15877	43292	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15878	43318	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15879	43297	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15880	43290	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15881	43253	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15882	43300	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15883	43276	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15884	43334	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15885	43248	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15886	43269	2018-10-01 09:13:24.869355	99		7554	CPU-L01-62
15887	43637	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15888	43609	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15889	43665	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15890	43631	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15891	43603	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15892	43605	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15893	43646	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15894	43659	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15895	43615	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15896	43661	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15897	43672	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15898	43632	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15899	43624	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15900	43638	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15901	43664	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15902	43617	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15903	43629	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15904	43606	2018-10-01 09:19:14.987852	0	Resumen Diario Aceptado	7849	CPU-L01-108
15905	42608	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15906	42606	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15907	42637	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15908	42641	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15909	42625	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15910	42609	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15911	42610	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15912	42626	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15913	42632	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15914	42615	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15915	42595	2018-10-01 09:21:25.633291	0	Resumen Diario Aceptado	7849	CPU-L01-108
15916	44416	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15917	44379	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15918	44452	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15919	44397	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15920	44394	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15921	44438	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15922	44373	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15923	44375	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15924	44441	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15925	44376	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15926	44372	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15927	44460	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15928	44420	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15929	44461	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15930	44455	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15931	44413	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15932	44428	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15933	44410	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15934	44383	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15935	44456	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15936	44435	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15937	44458	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15938	44395	2018-10-01 09:23:31.518761	99		1	SISTEMAS2-PC
15939	43330	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15940	43294	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15941	43289	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15942	43302	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15943	43303	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15944	43319	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15945	43277	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15946	43307	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15947	43335	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15948	43359	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15949	43295	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15950	43263	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15951	43268	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15952	43249	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15953	43274	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15954	43288	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15955	43285	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15956	43362	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15957	43293	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15958	43257	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15959	43315	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15960	43343	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15961	43321	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15962	43358	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15963	43309	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15964	43353	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15965	43301	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15966	43292	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15967	43318	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15968	43297	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15969	43290	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15970	43253	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15971	43300	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15972	43276	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15973	43334	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15974	43248	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15975	43269	2018-10-01 09:26:19.794811	99		1	SISTEMAS2-PC
15976	44602	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15977	44588	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15978	44603	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15979	44578	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15980	44585	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15981	44567	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15982	44574	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15983	44599	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15984	44605	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15985	44592	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15986	44560	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15987	44568	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15988	44555	2018-10-01 09:27:41.43899	0	Resumen Diario Aceptado	7849	CPU-L01-108
15989	44626	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15990	44635	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15991	44653	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15992	44679	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15993	44683	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15994	44636	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15995	44621	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15996	44624	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15997	44647	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15998	44660	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
15999	44628	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16000	44618	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16001	44686	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16002	44629	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16003	44661	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16004	44666	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16005	44672	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16006	44622	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16007	44623	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16008	44644	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16009	44619	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16010	44662	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16011	44645	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16012	44646	2018-10-01 09:30:02.111881	0	Resumen Diario Aceptado	7849	CPU-L01-108
16013	44416	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16014	44379	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16015	44452	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16016	44397	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16017	44394	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16018	44438	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16019	44373	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16020	44375	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16021	44441	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16022	44376	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16023	44372	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16024	44460	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16025	44420	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16026	44461	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16027	44455	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16028	44413	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16029	44428	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16030	44410	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16031	44383	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16032	44456	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16033	44435	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16034	44458	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16035	44395	2018-10-01 09:41:52.39175	99		7554	CPU-L01-62
16036	44726	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16037	44724	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16038	44712	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16039	44711	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16040	44734	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16041	44743	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16042	44705	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16043	44761	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16044	44739	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16045	44754	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16046	44768	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16047	44750	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16048	44721	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16049	44727	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16050	44744	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16051	44708	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16052	44723	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16053	44766	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16054	44707	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16055	44706	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16056	44733	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16057	44714	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16058	44764	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16059	44719	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16060	44730	2018-10-01 10:27:41.485795	99		7554	CPU-L01-62
16061	44726	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16062	44724	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16063	44712	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16064	44711	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16065	44734	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16066	44743	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16067	44705	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16068	44761	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16069	44739	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16070	44754	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16071	44768	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16072	44750	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16073	44721	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16074	44727	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16075	44744	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16076	44708	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16077	44723	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16078	44766	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16079	44707	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16080	44706	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16081	44733	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16082	44714	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16083	44764	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16084	44719	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16085	44730	2018-10-01 10:27:46.742163	99		7554	CPU-L01-62
16086	44726	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16087	44724	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16088	44712	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16089	44711	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16090	44734	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16091	44743	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16092	44705	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16093	44761	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16094	44739	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16095	44754	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16096	44768	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16097	44750	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16098	44721	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16099	44727	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16100	44744	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16101	44708	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16102	44723	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16103	44766	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16104	44707	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16105	44706	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16106	44733	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16107	44714	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16108	44764	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16109	44719	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16110	44730	2018-10-01 10:28:11.555043	99		7554	CPU-L01-62
16111	44726	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16112	44724	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16113	44712	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16114	44711	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16115	44734	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16116	44743	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16117	44705	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16118	44761	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16119	44739	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16120	44754	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16121	44768	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16122	44750	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16123	44721	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16124	44727	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16125	44744	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16126	44708	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16127	44723	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16128	44766	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16129	44707	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16130	44706	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16131	44733	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16132	44714	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16133	44764	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16134	44719	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16135	44730	2018-10-01 11:17:19.420721	99		7554	CPU-L01-62
16136	42873	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16137	42794	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16138	42841	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16139	42788	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16140	42859	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16141	42812	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16142	42801	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16143	42872	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16144	42815	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16145	42806	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16146	42845	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16147	42820	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16148	42838	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16149	42783	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16150	42786	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16151	42789	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16152	42809	2018-10-01 12:19:10.352763	99		7849	CPU-L01-108
16153	44726	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16154	44724	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16155	44712	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16156	44711	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16157	44734	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16158	44743	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16159	44705	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16160	44761	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16161	44739	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16162	44754	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16163	44768	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16164	44750	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16165	44721	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16166	44727	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16167	44744	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16168	44708	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16169	44723	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16170	44766	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16171	44707	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16172	44706	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16173	44733	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16174	44714	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16175	44764	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16176	44719	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16177	44730	2018-10-02 08:28:19.166598	99		7554	CPU-L01-62
16178	44845	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16179	44807	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16180	44829	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16181	44775	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16182	44773	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16183	44842	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16184	44772	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16185	44776	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16186	44837	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16187	44786	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16188	44774	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16189	44827	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16190	44847	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16191	44785	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16192	44823	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16193	44818	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16194	44797	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16195	44791	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16196	44800	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16197	44796	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16198	44771	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16199	44831	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16200	44826	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16201	44834	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16202	44843	2018-10-02 08:28:23.336783	0	Resumen Diario Aceptado	7554	CPU-L01-62
16203	44680	2018-10-02 10:36:11.882796	0	La Factura numero F008-00000277, ha sido aceptada	7849	CPU-L01-108
16204	44758	2018-10-02 10:36:31.735432	0	La Factura numero F002-00000126, ha sido aceptada	7849	CPU-L01-108
16205	44692	2018-10-02 10:37:04.42507	0	La Factura numero F003-00000130, ha sido aceptada	7849	CPU-L01-108
16206	44695	2018-10-02 10:37:16.421399	0	La Factura numero F003-00000131, ha sido aceptada	7849	CPU-L01-108
16378	44998	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16207	44697	2018-10-02 10:37:28.26159	0	La Factura numero F003-00000132, ha sido aceptada	7849	CPU-L01-108
16208	44700	2018-10-02 10:37:40.889017	0	La Factura numero F003-00000133, ha sido aceptada	7849	CPU-L01-108
16209	44684	2018-10-02 10:37:57.623286	0	La Factura numero F007-00000039, ha sido aceptada	7849	CPU-L01-108
16210	44677	2018-10-02 10:38:20.251819	0	La Factura numero F005-00000214, ha sido aceptada	7849	CPU-L01-108
16211	44716	2018-10-02 10:38:32.052911	0	La Factura numero F005-00000215, ha sido aceptada	7849	CPU-L01-108
16212	44728	2018-10-02 10:38:44.69282	0	La Factura numero F005-00000216, ha sido aceptada	7849	CPU-L01-108
16213	44741	2018-10-02 10:38:56.619531	0	La Factura numero F005-00000217, ha sido aceptada	7849	CPU-L01-108
16214	44757	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16215	44713	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16216	44737	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16217	44748	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16218	44722	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16219	44720	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16220	44709	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16221	44718	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16222	44715	2018-10-02 10:40:13.70413	0	Resumen Diario Aceptado	7849	CPU-L01-108
16223	44811	2018-10-02 15:07:59.084537	0	La Factura numero F016-00000046, ha sido aceptada	7554	CPU-L01-62
16224	44844	2018-10-02 15:08:36.458248	0	La Factura numero F012-00000273, ha sido aceptada	7554	CPU-L01-62
16225	44798	2018-10-03 08:06:34.204587	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
16226	44839	2018-10-03 08:06:43.447678	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
16227	44839	2018-10-03 08:07:18.187434	0	La Factura numero F008-00000101, ha sido aceptada	10843	CPU-L01-163
16228	44923	2018-10-03 08:08:16.284401	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
16229	44889	2018-10-03 08:08:50.51599	0	La Factura numero F003-00000072, ha sido aceptada	10843	CPU-L01-163
16230	44921	2018-10-03 08:09:23.303174	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
16231	44777	2018-10-03 08:09:59.76392	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
16232	44901	2018-10-03 08:10:32.623528	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
16233	44813	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16234	44848	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16235	44821	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16236	44819	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16237	44849	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16238	44814	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16239	44838	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16240	44790	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16241	44815	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16242	44816	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16243	44832	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16244	44805	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16245	44820	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16246	44792	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16247	44817	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16248	44841	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16249	44784	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16250	44846	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16251	44793	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16252	44808	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16253	44804	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16254	44828	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16255	44783	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16256	44780	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16257	44836	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16258	44840	2018-10-03 08:10:53.056731	0	Resumen Diario Aceptado	10843	CPU-L01-163
16259	44935	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16260	44893	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16261	44922	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16262	44957	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16263	44930	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16264	44938	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16265	44917	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16266	44860	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16267	44943	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16268	44900	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16269	44890	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16270	44932	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16271	44918	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16272	44888	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16273	44880	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16274	44941	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16275	44928	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16276	44911	2018-10-03 08:11:11.233542	99		10843	CPU-L01-163
16277	44865	2018-10-03 08:16:01.70074	0	La Factura numero F001-00000588, ha sido aceptada	10876	CPU-L01-51
16278	44866	2018-10-03 08:16:10.803743	0	La Factura numero F001-00000589, ha sido aceptada	10876	CPU-L01-51
16279	44868	2018-10-03 08:16:20.534833	0	La Factura numero F001-00000590, ha sido aceptada	10876	CPU-L01-51
16280	44869	2018-10-03 08:16:41.542465	0	La Factura numero F001-00000591, ha sido aceptada	10876	CPU-L01-51
16281	44870	2018-10-03 08:16:50.673538	0	La Factura numero F001-00000592, ha sido aceptada	10876	CPU-L01-51
16282	44871	2018-10-03 08:16:59.44387	0	La Factura numero F001-00000593, ha sido aceptada	10876	CPU-L01-51
16283	44874	2018-10-03 08:17:08.809139	0	La Factura numero F001-00000594, ha sido aceptada	10876	CPU-L01-51
16284	44875	2018-10-03 08:17:18.506081	0	La Factura numero F001-00000595, ha sido aceptada	10876	CPU-L01-51
16285	44876	2018-10-03 08:17:32.616213	0	La Factura numero F001-00000596, ha sido aceptada	10876	CPU-L01-51
16286	44881	2018-10-03 08:17:41.500246	0	La Factura numero F001-00000597, ha sido aceptada	10876	CPU-L01-51
16287	44882	2018-10-03 08:17:52.289308	0	La Factura numero F001-00000598, ha sido aceptada	10876	CPU-L01-51
16288	44885	2018-10-03 08:18:02.551634	0	La Factura numero F001-00000599, ha sido aceptada	10876	CPU-L01-51
16289	44886	2018-10-03 08:18:10.834187	0	La Factura numero F001-00000600, ha sido aceptada	10876	CPU-L01-51
16290	44895	2018-10-03 08:18:20.231765	0	La Factura numero F001-00000601, ha sido aceptada	10876	CPU-L01-51
16291	44909	2018-10-03 08:18:32.635021	0	La Factura numero F001-00000602, ha sido aceptada	10876	CPU-L01-51
16292	44914	2018-10-03 08:19:10.545761	0	La Factura numero F001-00000603, ha sido aceptada	10876	CPU-L01-51
16293	44915	2018-10-03 08:19:19.939845	0	La Factura numero F001-00000604, ha sido aceptada	10876	CPU-L01-51
16294	44925	2018-10-03 08:19:30.676151	0	La Factura numero F001-00000605, ha sido aceptada	10876	CPU-L01-51
16295	44927	2018-10-03 08:19:46.070816	0	La Factura numero F001-00000606, ha sido aceptada	10876	CPU-L01-51
16296	44931	2018-10-03 08:24:32.66291	0	La Factura numero F001-00000607, ha sido aceptada	10876	CPU-L01-51
16297	44956	2018-10-03 08:24:41.493382	0	La Factura numero F001-00000608, ha sido aceptada	10876	CPU-L01-51
16298	44958	2018-10-03 08:24:50.489671	0	La Factura numero F001-00000609, ha sido aceptada	10876	CPU-L01-51
16299	44955	2018-10-03 08:24:59.251889	0	La Nota de credito numero F001-00000051, ha sido aceptada	10876	CPU-L01-51
16300	44810	2018-10-03 08:25:28.79381	0	La Factura numero F002-00000095, ha sido aceptada	10876	CPU-L01-51
16301	44825	2018-10-03 11:06:37.43688	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
16302	44835	2018-10-03 11:06:55.114441	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
16303	44779	2018-10-03 11:07:13.159979	0	La Factura numero F002-00000127, ha sido aceptada	7849	CPU-L01-108
16304	44782	2018-10-03 11:07:32.113882	0	La Factura numero F005-00000218, ha sido aceptada	7849	CPU-L01-108
16305	44824	2018-10-03 11:07:53.453498	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
16306	44833	2018-10-03 11:08:14.301031	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
16307	44806	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16308	44795	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16309	44812	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16310	44830	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16311	44788	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16312	44781	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16313	44809	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16314	44802	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16315	44799	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16316	44787	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16317	44794	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16318	44789	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16319	44822	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16320	44801	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16321	44803	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16322	44778	2018-10-03 11:08:55.090869	0	Resumen Diario Aceptado	7849	CPU-L01-108
16323	44850	2018-10-03 17:29:59.595511	0001	El comprobante existe y está aceptado.	1	LAPTOP-71O3RE7I
16324	45065	2018-10-04 08:11:29.298419	0	La Factura numero F005-00000089, ha sido aceptada	10843	CPU-L01-163
16325	45024	2018-10-04 08:11:53.068206	0	La Factura numero F008-00000103, ha sido aceptada	10843	CPU-L01-163
16326	45030	2018-10-04 08:12:16.05259	0	La Factura numero F003-00000075, ha sido aceptada	10843	CPU-L01-163
16327	45054	2018-10-04 08:12:32.842397	0	La Factura numero F003-00000076, ha sido aceptada	10843	CPU-L01-163
16328	45055	2018-10-04 08:12:50.304405	0	La Factura numero F003-00000077, ha sido aceptada	10843	CPU-L01-163
16329	45055	2018-10-04 08:12:55.794336	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
16330	44873	2018-10-04 08:13:01.821798	0	La Factura numero F010-00000142, ha sido aceptada	7554	CPU-L01-62
16331	44904	2018-10-04 08:13:17.810352	0	La Factura numero F008-00000279, ha sido aceptada	7849	CPU-L01-108
16332	44879	2018-10-04 08:13:22.793489	0	La Factura numero F005-00000026, ha sido aceptada	7554	CPU-L01-62
16333	44951	2018-10-04 08:13:30.470739	0	La Factura numero F008-00000280, ha sido aceptada	7849	CPU-L01-108
16334	44949	2018-10-04 08:13:32.410346	0	La Factura numero F005-00000027, ha sido aceptada	7554	CPU-L01-62
16335	44959	2018-10-04 08:13:44.614542	0	La Nota de credito numero F008-00000002, ha sido aceptada	7849	CPU-L01-108
16336	44935	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16337	44893	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16338	44922	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16339	44957	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16340	44930	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16341	44938	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16342	44917	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16343	44860	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16344	44943	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16345	44900	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16346	44890	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16347	44932	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16348	44918	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16349	44888	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16350	44880	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16351	44941	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16352	44928	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16353	44911	2018-10-04 08:13:45.569851	99		10843	CPU-L01-163
16354	45048	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16355	44995	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16356	45051	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16357	44984	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16358	45061	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16359	45028	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16360	44996	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16361	45035	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16362	44993	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16363	45060	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16364	44997	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16365	45001	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16366	45039	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16367	45040	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16368	44992	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16369	44994	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16370	45011	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16371	45022	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16372	45032	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16373	45033	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16374	45052	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16375	45063	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16376	44999	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16377	45056	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16379	45025	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16380	45027	2018-10-04 08:13:50.014176	0	Resumen Diario Aceptado	10843	CPU-L01-163
16381	44954	2018-10-04 08:13:55.728507	0	La Factura numero F012-00000274, ha sido aceptada	7554	CPU-L01-62
16382	45067	2018-10-04 08:14:01.481117	0	La Factura numero F012-00000275, ha sido aceptada	7554	CPU-L01-62
16383	45002	2018-10-04 08:14:30.449375	0	La Factura numero F003-00000100, ha sido aceptada	7554	CPU-L01-62
16384	45006	2018-10-04 08:14:37.01977	0	La Factura numero F003-00000101, ha sido aceptada	7554	CPU-L01-62
16385	45042	2018-10-04 08:14:42.831753	0	La Factura numero F003-00000102, ha sido aceptada	7554	CPU-L01-62
16386	45044	2018-10-04 08:14:48.323371	0	La Factura numero F003-00000103, ha sido aceptada	7554	CPU-L01-62
16387	44916	2018-10-04 08:15:01.094911	0	La Factura numero F008-00000008, ha sido aceptada	7554	CPU-L01-62
16388	44952	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16389	44861	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16390	44933	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16391	44945	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16392	44877	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16393	44920	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16394	44854	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16395	44887	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16396	44913	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16397	44894	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16398	44864	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16399	44898	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16400	44910	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16401	44926	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16402	44912	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16403	44857	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16404	44858	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16405	44896	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16406	44908	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16407	44905	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16408	44856	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16409	44899	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16410	44897	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16411	44907	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16412	44851	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16413	44859	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16414	44884	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16415	44862	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16416	44853	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16417	44942	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16418	44852	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16419	44953	2018-10-04 08:15:50.701287	99		7554	CPU-L01-62
16420	44961	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16421	45026	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16422	45008	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16423	45050	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16424	44968	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16425	44988	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16426	44978	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16427	44960	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16428	45038	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16429	44985	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16430	45041	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16431	45029	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16432	44979	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16433	45031	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16434	45004	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16435	45046	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16436	45064	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16437	45037	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16438	44962	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16439	44972	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16440	44976	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16441	44973	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16442	44986	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16443	45058	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16444	44965	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16445	44980	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16446	45059	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16447	44969	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16448	44974	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16449	44989	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16450	45047	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16451	44977	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16452	45009	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16453	44991	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16454	44963	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16455	44964	2018-10-04 08:15:54.591371	99		7554	CPU-L01-62
16456	44935	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16457	44893	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16458	44922	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16459	44957	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16460	44930	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16461	44938	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16462	44917	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16463	44860	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16464	44943	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16465	44900	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16466	44890	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16467	44932	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16468	44918	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16469	44888	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16470	44880	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16471	44941	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16472	44928	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16473	44911	2018-10-04 08:16:23.788986	99		10843	CPU-L01-163
16474	44935	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16475	44893	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16476	44922	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16477	44957	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16478	44930	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16479	44938	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16480	44917	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16481	44860	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16482	44943	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16483	44900	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16484	44890	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16485	44932	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16486	44918	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16487	44888	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16488	44880	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16489	44941	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16490	44928	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16491	44911	2018-10-04 08:16:52.527596	99		10843	CPU-L01-163
16492	44952	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16493	44861	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16494	44933	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16495	44945	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16496	44877	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16497	44920	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16498	44854	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16499	44887	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16500	44913	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16501	44894	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16502	44864	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16503	44898	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16504	44910	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16505	44926	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16506	44912	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16507	44857	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16508	44858	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16509	44896	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16510	44908	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16511	44905	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16512	44856	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16513	44899	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16514	44897	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16515	44907	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16516	44851	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16517	44859	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16518	44884	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16519	44862	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16520	44853	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16521	44942	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16522	44852	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16523	44953	2018-10-04 08:18:47.184394	99		7554	CPU-L01-62
16524	44961	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16525	45026	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16526	45008	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16527	45050	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16528	44968	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16529	44988	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16530	44978	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16531	44960	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16532	45038	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16533	44985	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16534	45041	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16535	45029	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16536	44979	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16537	45031	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16538	45004	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16539	45046	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16540	45064	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16541	45037	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16542	44962	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16543	44972	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16544	44976	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16545	44973	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16546	44986	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16547	45058	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16548	44965	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16549	44980	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16550	45059	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16551	44969	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16552	44974	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16553	44989	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16554	45047	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16555	44977	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16556	45009	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16557	44991	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16558	44963	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16559	44964	2018-10-04 08:18:50.540969	99		7554	CPU-L01-62
16560	44892	2018-10-04 08:29:15.429504	0	La Factura numero F002-00000128, ha sido aceptada	7849	CPU-L01-108
16561	44937	2018-10-04 08:29:37.324323	0	La Factura numero F009-00000021, ha sido aceptada	7849	CPU-L01-108
16562	44948	2018-10-04 08:29:53.739414	0	La Factura numero F007-00000040, ha sido aceptada	7849	CPU-L01-108
16563	44855	2018-10-04 08:30:14.940211	0	La Factura numero F005-00000221, ha sido aceptada	7849	CPU-L01-108
16564	43330	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16565	43294	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16566	43289	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16567	43302	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16568	43303	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16569	43319	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16570	43277	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16571	43307	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16572	43335	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16573	43359	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16574	43295	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16575	43263	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16576	43268	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16577	43249	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16578	43274	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16579	43288	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16580	43285	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16581	43362	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16582	43293	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16583	43257	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16584	43315	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16585	43343	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16586	43321	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16587	43358	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16588	43309	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16589	43353	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16590	43301	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16591	43292	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16592	43318	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16593	43297	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16594	43290	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16595	43253	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16596	43300	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16597	43276	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16598	43334	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16599	43248	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16600	43269	2018-10-04 16:37:30.377258	99		1	SOLUCIONES
16601	43330	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16602	43294	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16603	43289	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16604	43302	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16605	43303	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16606	43319	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16607	43277	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16608	43307	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16609	43335	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16610	43359	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16611	43295	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16612	43263	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16613	43268	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16614	43249	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16615	43274	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16616	43288	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16617	43285	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16618	43362	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16619	43293	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16620	43257	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16621	43315	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16622	43343	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16623	43321	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16624	43358	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16625	43309	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16626	43353	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16627	43301	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16628	43292	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16629	43318	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16630	43297	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16631	43290	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16632	43253	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16633	43300	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16634	43276	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16635	43334	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16636	43248	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16637	43269	2018-10-04 16:37:40.318983	99		1	SOLUCIONES
16638	43330	2018-10-04 16:47:50.191351	99		1	CONTROL02
16639	43294	2018-10-04 16:47:50.191351	99		1	CONTROL02
16640	43289	2018-10-04 16:47:50.191351	99		1	CONTROL02
16641	43302	2018-10-04 16:47:50.191351	99		1	CONTROL02
16642	43303	2018-10-04 16:47:50.191351	99		1	CONTROL02
16643	43319	2018-10-04 16:47:50.191351	99		1	CONTROL02
16644	43277	2018-10-04 16:47:50.191351	99		1	CONTROL02
16645	43307	2018-10-04 16:47:50.191351	99		1	CONTROL02
16646	43335	2018-10-04 16:47:50.191351	99		1	CONTROL02
16647	43359	2018-10-04 16:47:50.191351	99		1	CONTROL02
16648	43295	2018-10-04 16:47:50.191351	99		1	CONTROL02
16649	43263	2018-10-04 16:47:50.191351	99		1	CONTROL02
16650	43268	2018-10-04 16:47:50.191351	99		1	CONTROL02
16651	43249	2018-10-04 16:47:50.191351	99		1	CONTROL02
16652	43274	2018-10-04 16:47:50.191351	99		1	CONTROL02
16653	43288	2018-10-04 16:47:50.191351	99		1	CONTROL02
16654	43285	2018-10-04 16:47:50.191351	99		1	CONTROL02
16655	43362	2018-10-04 16:47:50.191351	99		1	CONTROL02
16656	43293	2018-10-04 16:47:50.191351	99		1	CONTROL02
16657	43257	2018-10-04 16:47:50.191351	99		1	CONTROL02
16658	43315	2018-10-04 16:47:50.191351	99		1	CONTROL02
16659	43343	2018-10-04 16:47:50.191351	99		1	CONTROL02
16660	43321	2018-10-04 16:47:50.191351	99		1	CONTROL02
16661	43358	2018-10-04 16:47:50.191351	99		1	CONTROL02
16662	43309	2018-10-04 16:47:50.191351	99		1	CONTROL02
16663	43353	2018-10-04 16:47:50.191351	99		1	CONTROL02
16664	43301	2018-10-04 16:47:50.191351	99		1	CONTROL02
16665	43292	2018-10-04 16:47:50.191351	99		1	CONTROL02
16666	43318	2018-10-04 16:47:50.191351	99		1	CONTROL02
16667	43297	2018-10-04 16:47:50.191351	99		1	CONTROL02
16668	43290	2018-10-04 16:47:50.191351	99		1	CONTROL02
16669	43253	2018-10-04 16:47:50.191351	99		1	CONTROL02
16670	43300	2018-10-04 16:47:50.191351	99		1	CONTROL02
16671	43276	2018-10-04 16:47:50.191351	99		1	CONTROL02
16672	43334	2018-10-04 16:47:50.191351	99		1	CONTROL02
16673	43248	2018-10-04 16:47:50.191351	99		1	CONTROL02
16674	43269	2018-10-04 16:47:50.191351	99		1	CONTROL02
16675	45121	2018-10-04 16:50:23.317404	0	Resumen Diario Aceptado	1	CONTROL02
16676	44935	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16677	44893	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16678	44922	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16679	44930	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16680	44917	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16681	44860	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16682	44900	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16683	44932	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16684	44918	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16685	44888	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16686	44880	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16687	44957	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16688	44938	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16689	44943	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16690	44890	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16691	44941	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16692	44928	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16693	44911	2018-10-04 16:50:50.783869	99		315	CONTAB-M
16694	44935	2018-10-04 16:50:59.908025	99		1	CONTROL02
16695	44893	2018-10-04 16:50:59.908025	99		1	CONTROL02
16696	44922	2018-10-04 16:50:59.908025	99		1	CONTROL02
16697	44930	2018-10-04 16:50:59.908025	99		1	CONTROL02
16698	44917	2018-10-04 16:50:59.908025	99		1	CONTROL02
16699	44860	2018-10-04 16:50:59.908025	99		1	CONTROL02
16700	44900	2018-10-04 16:50:59.908025	99		1	CONTROL02
16701	44932	2018-10-04 16:50:59.908025	99		1	CONTROL02
16702	44918	2018-10-04 16:50:59.908025	99		1	CONTROL02
16703	44888	2018-10-04 16:50:59.908025	99		1	CONTROL02
16704	44880	2018-10-04 16:50:59.908025	99		1	CONTROL02
16705	44957	2018-10-04 16:50:59.908025	99		1	CONTROL02
16706	44938	2018-10-04 16:50:59.908025	99		1	CONTROL02
16707	44943	2018-10-04 16:50:59.908025	99		1	CONTROL02
16708	44890	2018-10-04 16:50:59.908025	99		1	CONTROL02
16709	44941	2018-10-04 16:50:59.908025	99		1	CONTROL02
16710	44928	2018-10-04 16:50:59.908025	99		1	CONTROL02
16711	44911	2018-10-04 16:50:59.908025	99		1	CONTROL02
16712	44935	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16713	44893	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
17008	43133	2018-10-04 17:21:31.600727	99		1	CONTROL02
16714	44922	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16715	44930	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16716	44917	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16717	44860	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16718	44900	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16719	44932	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16720	44918	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16721	44888	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16722	44880	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16723	44957	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16724	44938	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16725	44943	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16726	44890	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16727	44941	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16728	44928	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16729	44911	2018-10-04 16:52:04.526351	0	Resumen Diario Aceptado	1	CONTROL02
16730	44935	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16731	44893	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16732	44922	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16733	44930	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16734	44917	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16735	44860	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16736	44900	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16737	44932	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16738	44918	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16739	44888	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16740	44880	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16741	44957	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16742	44938	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16743	44943	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16744	44890	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16745	44941	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16746	44928	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16747	44911	2018-10-04 16:52:56.18206	0	Resumen Diario Aceptado	315	CONTAB-M
16748	43330	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16749	43334	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16750	43269	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16751	43294	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16752	43289	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16753	43302	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16754	43303	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16755	43319	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16756	43277	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16757	43307	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16758	43335	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16759	43359	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16760	43295	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16761	43263	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16762	43268	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16763	43274	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16764	43288	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16765	43285	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16766	43362	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16767	43293	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16768	43315	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16769	43343	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16770	43321	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16771	43358	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16772	43309	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16773	43353	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16774	43301	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16775	43292	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16776	43318	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16777	43297	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16778	43290	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16779	43300	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16780	43276	2018-10-04 17:11:48.546154	0	Resumen Diario Aceptado	1	CONTROL02
16781	43330	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16782	43334	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16783	43269	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16784	43294	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16785	43289	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16786	43302	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16787	43303	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16788	43319	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16789	43277	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16790	43307	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16791	43335	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16792	43359	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16793	43295	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16794	43263	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16795	43268	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16796	43274	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16797	43288	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16798	43285	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16799	43362	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16800	43293	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16801	43315	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
17009	43144	2018-10-04 17:21:31.600727	99		1	CONTROL02
16802	43343	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16803	43321	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16804	43358	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16805	43309	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16806	43353	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16807	43301	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16808	43292	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16809	43318	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16810	43297	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16811	43290	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16812	43300	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16813	43276	2018-10-04 17:12:16.203225	0	Resumen Diario Aceptado	1	CONTROL02
16814	43330	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16815	43334	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16816	43269	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16817	43294	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16818	43289	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16819	43302	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16820	43303	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16821	43319	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16822	43277	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16823	43307	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16824	43335	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16825	43359	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16826	43295	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16827	43263	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16828	43268	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16829	43274	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16830	43288	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16831	43285	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16832	43362	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16833	43293	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16834	43315	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16835	43343	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16836	43321	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16837	43358	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16838	43309	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16839	43353	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16840	43301	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16841	43292	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16842	43318	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16843	43297	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16844	43290	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16845	43300	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16846	43276	2018-10-04 17:12:35.458036	0	Resumen Diario Aceptado	1	CONTROL02
16847	43248	2018-10-04 17:13:42.777189	99		1	CONTROL02
16848	43249	2018-10-04 17:13:42.777189	99		1	CONTROL02
16849	43257	2018-10-04 17:13:42.777189	99		1	CONTROL02
16850	43253	2018-10-04 17:13:42.777189	99		1	CONTROL02
16851	43248	2018-10-04 17:16:46.19004	99		1	CONTROL02
16852	43249	2018-10-04 17:16:46.19004	99		1	CONTROL02
16853	43257	2018-10-04 17:16:46.19004	99		1	CONTROL02
16854	43253	2018-10-04 17:16:46.19004	99		1	CONTROL02
16855	43248	2018-10-04 17:16:57.482208	99		1	CONTROL02
16856	43249	2018-10-04 17:16:57.482208	99		1	CONTROL02
16857	43257	2018-10-04 17:16:57.482208	99		1	CONTROL02
16858	43253	2018-10-04 17:16:57.482208	99		1	CONTROL02
16859	43248	2018-10-04 17:17:05.491871	99		1	CONTROL02
16860	43249	2018-10-04 17:17:05.491871	99		1	CONTROL02
16861	43257	2018-10-04 17:17:05.491871	99		1	CONTROL02
16862	43253	2018-10-04 17:17:05.491871	99		1	CONTROL02
16863	43248	2018-10-04 17:17:38.818882	0	Resumen Diario Aceptado	1	CONTROL02
16864	43249	2018-10-04 17:17:38.818882	0	Resumen Diario Aceptado	1	CONTROL02
16865	43257	2018-10-04 17:17:38.818882	0	Resumen Diario Aceptado	1	CONTROL02
16866	43253	2018-10-04 17:17:38.818882	0	Resumen Diario Aceptado	1	CONTROL02
16867	44416	2018-10-04 17:18:12.623395	99		1	CONTROL02
16868	44379	2018-10-04 17:18:12.623395	99		1	CONTROL02
16869	44452	2018-10-04 17:18:12.623395	99		1	CONTROL02
16870	44397	2018-10-04 17:18:12.623395	99		1	CONTROL02
16871	44394	2018-10-04 17:18:12.623395	99		1	CONTROL02
16872	44438	2018-10-04 17:18:12.623395	99		1	CONTROL02
16873	44373	2018-10-04 17:18:12.623395	99		1	CONTROL02
16874	44375	2018-10-04 17:18:12.623395	99		1	CONTROL02
16875	44376	2018-10-04 17:18:12.623395	99		1	CONTROL02
16876	44372	2018-10-04 17:18:12.623395	99		1	CONTROL02
16877	44460	2018-10-04 17:18:12.623395	99		1	CONTROL02
16878	44420	2018-10-04 17:18:12.623395	99		1	CONTROL02
16879	44455	2018-10-04 17:18:12.623395	99		1	CONTROL02
16880	44428	2018-10-04 17:18:12.623395	99		1	CONTROL02
16881	44456	2018-10-04 17:18:12.623395	99		1	CONTROL02
16882	44435	2018-10-04 17:18:12.623395	99		1	CONTROL02
16883	44458	2018-10-04 17:18:12.623395	99		1	CONTROL02
16884	44395	2018-10-04 17:18:12.623395	99		1	CONTROL02
16885	44441	2018-10-04 17:18:12.623395	99		1	CONTROL02
16886	44461	2018-10-04 17:18:12.623395	99		1	CONTROL02
16887	44413	2018-10-04 17:18:12.623395	99		1	CONTROL02
16888	44410	2018-10-04 17:18:12.623395	99		1	CONTROL02
16889	44383	2018-10-04 17:18:12.623395	99		1	CONTROL02
16890	44057	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16891	44079	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16892	44030	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16893	44034	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16894	44042	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16895	44029	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16896	44063	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16897	44014	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16898	44108	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16899	44111	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
17010	43111	2018-10-04 17:21:31.600727	99		1	CONTROL02
16900	44126	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16901	44011	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16902	44035	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16903	44062	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16904	44010	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16905	44102	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16906	44017	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16907	44066	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16908	44024	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16909	44019	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16910	44040	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16911	44031	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16912	44051	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16913	44118	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16914	44073	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16915	44052	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16916	44022	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16917	44043	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16918	44013	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16919	44096	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16920	44038	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16921	44047	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16922	44060	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16923	44113	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16924	44054	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16925	44025	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16926	44075	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16927	44056	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16928	44032	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16929	44074	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16930	44101	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16931	44027	2018-10-04 17:18:26.830105	0	Resumen Diario Aceptado	1	CONTROL02
16932	43227	2018-10-04 17:18:45.894781	99		1	CONTROL02
16933	43175	2018-10-04 17:18:45.894781	99		1	CONTROL02
16934	43191	2018-10-04 17:18:45.894781	99		1	CONTROL02
16935	43180	2018-10-04 17:18:45.894781	99		1	CONTROL02
16936	43177	2018-10-04 17:18:45.894781	99		1	CONTROL02
16937	43229	2018-10-04 17:18:45.894781	99		1	CONTROL02
16938	43170	2018-10-04 17:18:45.894781	99		1	CONTROL02
16939	43171	2018-10-04 17:18:45.894781	99		1	CONTROL02
16940	43172	2018-10-04 17:18:45.894781	99		1	CONTROL02
16941	43174	2018-10-04 17:18:45.894781	99		1	CONTROL02
16942	43241	2018-10-04 17:18:45.894781	99		1	CONTROL02
16943	43230	2018-10-04 17:18:45.894781	99		1	CONTROL02
16944	43179	2018-10-04 17:18:45.894781	99		1	CONTROL02
16945	43226	2018-10-04 17:18:45.894781	99		1	CONTROL02
16946	43176	2018-10-04 17:18:45.894781	99		1	CONTROL02
16947	43178	2018-10-04 17:18:45.894781	99		1	CONTROL02
16948	43195	2018-10-04 17:18:45.894781	99		1	CONTROL02
16949	43197	2018-10-04 17:18:45.894781	99		1	CONTROL02
16950	43228	2018-10-04 17:18:45.894781	99		1	CONTROL02
16951	43243	2018-10-04 17:18:45.894781	99		1	CONTROL02
16952	43192	2018-10-04 17:18:45.894781	99		1	CONTROL02
16953	43225	2018-10-04 17:18:45.894781	99		1	CONTROL02
16954	43182	2018-10-04 17:18:45.894781	99		1	CONTROL02
16955	43173	2018-10-04 17:18:45.894781	99		1	CONTROL02
16956	43223	2018-10-04 17:18:45.894781	99		1	CONTROL02
16957	43196	2018-10-04 17:18:45.894781	99		1	CONTROL02
16958	43238	2018-10-04 17:18:45.894781	99		1	CONTROL02
16959	43240	2018-10-04 17:18:45.894781	99		1	CONTROL02
16960	43208	2018-10-04 17:18:45.894781	99		1	CONTROL02
16961	43078	2018-10-04 17:21:10.984937	99		1	CONTROL02
16962	43074	2018-10-04 17:21:10.984937	99		1	CONTROL02
16963	43079	2018-10-04 17:21:10.984937	99		1	CONTROL02
16964	43110	2018-10-04 17:21:10.984937	99		1	CONTROL02
16965	43117	2018-10-04 17:21:10.984937	99		1	CONTROL02
16966	43151	2018-10-04 17:21:10.984937	99		1	CONTROL02
16967	43147	2018-10-04 17:21:10.984937	99		1	CONTROL02
16968	43112	2018-10-04 17:21:10.984937	99		1	CONTROL02
16969	43076	2018-10-04 17:21:10.984937	99		1	CONTROL02
16970	43161	2018-10-04 17:21:10.984937	99		1	CONTROL02
16971	43115	2018-10-04 17:21:10.984937	99		1	CONTROL02
16972	43159	2018-10-04 17:21:10.984937	99		1	CONTROL02
16973	43077	2018-10-04 17:21:10.984937	99		1	CONTROL02
16974	43150	2018-10-04 17:21:10.984937	99		1	CONTROL02
16975	43166	2018-10-04 17:21:10.984937	99		1	CONTROL02
16976	43091	2018-10-04 17:21:10.984937	99		1	CONTROL02
16977	43145	2018-10-04 17:21:10.984937	99		1	CONTROL02
16978	43133	2018-10-04 17:21:10.984937	99		1	CONTROL02
16979	43144	2018-10-04 17:21:10.984937	99		1	CONTROL02
16980	43111	2018-10-04 17:21:10.984937	99		1	CONTROL02
16981	43103	2018-10-04 17:21:10.984937	99		1	CONTROL02
16982	43123	2018-10-04 17:21:10.984937	99		1	CONTROL02
16983	43075	2018-10-04 17:21:10.984937	99		1	CONTROL02
16984	43132	2018-10-04 17:21:10.984937	99		1	CONTROL02
16985	43121	2018-10-04 17:21:10.984937	99		1	CONTROL02
16986	43109	2018-10-04 17:21:10.984937	99		1	CONTROL02
16987	43139	2018-10-04 17:21:10.984937	99		1	CONTROL02
16988	43114	2018-10-04 17:21:10.984937	99		1	CONTROL02
16989	43142	2018-10-04 17:21:10.984937	99		1	CONTROL02
16990	43095	2018-10-04 17:21:10.984937	99		1	CONTROL02
16991	43078	2018-10-04 17:21:31.600727	99		1	CONTROL02
16992	43074	2018-10-04 17:21:31.600727	99		1	CONTROL02
16993	43079	2018-10-04 17:21:31.600727	99		1	CONTROL02
16994	43110	2018-10-04 17:21:31.600727	99		1	CONTROL02
16995	43117	2018-10-04 17:21:31.600727	99		1	CONTROL02
16996	43151	2018-10-04 17:21:31.600727	99		1	CONTROL02
16997	43147	2018-10-04 17:21:31.600727	99		1	CONTROL02
16998	43112	2018-10-04 17:21:31.600727	99		1	CONTROL02
16999	43076	2018-10-04 17:21:31.600727	99		1	CONTROL02
17000	43161	2018-10-04 17:21:31.600727	99		1	CONTROL02
17001	43115	2018-10-04 17:21:31.600727	99		1	CONTROL02
17002	43159	2018-10-04 17:21:31.600727	99		1	CONTROL02
17003	43077	2018-10-04 17:21:31.600727	99		1	CONTROL02
17004	43150	2018-10-04 17:21:31.600727	99		1	CONTROL02
17005	43166	2018-10-04 17:21:31.600727	99		1	CONTROL02
17006	43091	2018-10-04 17:21:31.600727	99		1	CONTROL02
17007	43145	2018-10-04 17:21:31.600727	99		1	CONTROL02
17011	43103	2018-10-04 17:21:31.600727	99		1	CONTROL02
17012	43123	2018-10-04 17:21:31.600727	99		1	CONTROL02
17013	43075	2018-10-04 17:21:31.600727	99		1	CONTROL02
17014	43132	2018-10-04 17:21:31.600727	99		1	CONTROL02
17015	43121	2018-10-04 17:21:31.600727	99		1	CONTROL02
17016	43109	2018-10-04 17:21:31.600727	99		1	CONTROL02
17017	43139	2018-10-04 17:21:31.600727	99		1	CONTROL02
17018	43114	2018-10-04 17:21:31.600727	99		1	CONTROL02
17019	43142	2018-10-04 17:21:31.600727	99		1	CONTROL02
17020	43095	2018-10-04 17:21:31.600727	99		1	CONTROL02
17021	43078	2018-10-04 17:22:00.914078	99		1	CONTROL02
17022	43074	2018-10-04 17:22:00.914078	99		1	CONTROL02
17023	43079	2018-10-04 17:22:00.914078	99		1	CONTROL02
17024	43110	2018-10-04 17:22:00.914078	99		1	CONTROL02
17025	43117	2018-10-04 17:22:00.914078	99		1	CONTROL02
17026	43151	2018-10-04 17:22:00.914078	99		1	CONTROL02
17027	43147	2018-10-04 17:22:00.914078	99		1	CONTROL02
17028	43112	2018-10-04 17:22:00.914078	99		1	CONTROL02
17029	43076	2018-10-04 17:22:00.914078	99		1	CONTROL02
17030	43161	2018-10-04 17:22:00.914078	99		1	CONTROL02
17031	43115	2018-10-04 17:22:00.914078	99		1	CONTROL02
17032	43159	2018-10-04 17:22:00.914078	99		1	CONTROL02
17033	43077	2018-10-04 17:22:00.914078	99		1	CONTROL02
17034	43150	2018-10-04 17:22:00.914078	99		1	CONTROL02
17035	43166	2018-10-04 17:22:00.914078	99		1	CONTROL02
17036	43091	2018-10-04 17:22:00.914078	99		1	CONTROL02
17037	43145	2018-10-04 17:22:00.914078	99		1	CONTROL02
17038	43133	2018-10-04 17:22:00.914078	99		1	CONTROL02
17039	43144	2018-10-04 17:22:00.914078	99		1	CONTROL02
17040	43111	2018-10-04 17:22:00.914078	99		1	CONTROL02
17041	43103	2018-10-04 17:22:00.914078	99		1	CONTROL02
17042	43123	2018-10-04 17:22:00.914078	99		1	CONTROL02
17043	43075	2018-10-04 17:22:00.914078	99		1	CONTROL02
17044	43132	2018-10-04 17:22:00.914078	99		1	CONTROL02
17045	43121	2018-10-04 17:22:00.914078	99		1	CONTROL02
17046	43109	2018-10-04 17:22:00.914078	99		1	CONTROL02
17047	43139	2018-10-04 17:22:00.914078	99		1	CONTROL02
17048	43114	2018-10-04 17:22:00.914078	99		1	CONTROL02
17049	43142	2018-10-04 17:22:00.914078	99		1	CONTROL02
17050	43095	2018-10-04 17:22:00.914078	99		1	CONTROL02
17051	43078	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17052	43074	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17053	43079	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17054	43110	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17055	43117	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17056	43151	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17057	43147	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17058	43112	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17059	43076	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17060	43161	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17061	43115	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17062	43159	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17063	43077	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17064	43150	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17065	43166	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17066	43091	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17067	43145	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17068	43133	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17069	43144	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17070	43111	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17071	43103	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17072	43123	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17073	43075	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17074	43132	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17075	43121	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17076	43109	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17077	43139	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17078	43114	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17079	43142	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17080	43095	2018-10-04 17:22:17.589235	0	Resumen Diario Aceptado	1	CONTROL02
17081	42791	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17082	42849	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17083	42782	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17084	42834	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17085	42824	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17086	42869	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17087	42814	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17088	42784	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17089	42817	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17090	42839	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17091	42854	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17092	42829	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17093	42803	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17094	42781	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17095	42826	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17096	42799	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17097	42835	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17098	42808	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17099	42846	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17100	42795	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17101	42864	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17102	42843	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17103	42861	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17104	42830	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17105	42811	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17106	42855	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17107	42868	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17108	42860	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17109	42785	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17110	42863	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17111	42836	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17112	42844	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17113	42866	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17114	42797	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17115	42851	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17116	42842	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17117	42856	2018-10-04 17:22:23.513211	0	Resumen Diario Aceptado	1	CONTROL02
17118	42661	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17119	42748	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17120	42696	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17121	42659	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17122	42656	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17123	42737	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17124	42743	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17125	42745	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17126	42746	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17127	42674	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17128	42653	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17129	42735	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17130	42715	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17131	42650	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17132	42668	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17133	42713	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17134	42757	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17135	42677	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17136	42697	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17137	42706	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17138	42665	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17139	42739	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17140	42755	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17141	42749	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17142	42652	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17143	42766	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17144	42692	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17145	42654	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17146	42663	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17147	42756	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17148	42671	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17149	42685	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17150	42731	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17151	42723	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17152	42655	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17153	42670	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17154	42669	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17155	42701	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17156	42681	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17157	42767	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17158	42699	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17159	42673	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17160	42649	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17161	42741	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17162	42691	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17163	42738	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17164	42651	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17165	42666	2018-10-04 17:22:28.310325	0	Resumen Diario Aceptado	1	CONTROL02
17166	43227	2018-10-04 17:24:22.415025	99		1	CONTROL02
17167	43175	2018-10-04 17:24:22.415025	99		1	CONTROL02
17168	43191	2018-10-04 17:24:22.415025	99		1	CONTROL02
17169	43180	2018-10-04 17:24:22.415025	99		1	CONTROL02
17170	43177	2018-10-04 17:24:22.415025	99		1	CONTROL02
17171	43229	2018-10-04 17:24:22.415025	99		1	CONTROL02
17172	43170	2018-10-04 17:24:22.415025	99		1	CONTROL02
17173	43171	2018-10-04 17:24:22.415025	99		1	CONTROL02
17174	43172	2018-10-04 17:24:22.415025	99		1	CONTROL02
17175	43174	2018-10-04 17:24:22.415025	99		1	CONTROL02
17176	43241	2018-10-04 17:24:22.415025	99		1	CONTROL02
17177	43230	2018-10-04 17:24:22.415025	99		1	CONTROL02
17178	43179	2018-10-04 17:24:22.415025	99		1	CONTROL02
17179	43226	2018-10-04 17:24:22.415025	99		1	CONTROL02
17180	43176	2018-10-04 17:24:22.415025	99		1	CONTROL02
17181	43178	2018-10-04 17:24:22.415025	99		1	CONTROL02
17182	43195	2018-10-04 17:24:22.415025	99		1	CONTROL02
17183	43197	2018-10-04 17:24:22.415025	99		1	CONTROL02
17184	43228	2018-10-04 17:24:22.415025	99		1	CONTROL02
17185	43243	2018-10-04 17:24:22.415025	99		1	CONTROL02
17186	43192	2018-10-04 17:24:22.415025	99		1	CONTROL02
17187	43225	2018-10-04 17:24:22.415025	99		1	CONTROL02
17188	43182	2018-10-04 17:24:22.415025	99		1	CONTROL02
17189	43173	2018-10-04 17:24:22.415025	99		1	CONTROL02
17190	43223	2018-10-04 17:24:22.415025	99		1	CONTROL02
17191	43196	2018-10-04 17:24:22.415025	99		1	CONTROL02
17192	43238	2018-10-04 17:24:22.415025	99		1	CONTROL02
17193	43240	2018-10-04 17:24:22.415025	99		1	CONTROL02
17194	43208	2018-10-04 17:24:22.415025	99		1	CONTROL02
17195	43227	2018-10-04 17:24:33.484537	99		1	CONTROL02
17196	43175	2018-10-04 17:24:33.484537	99		1	CONTROL02
17197	43191	2018-10-04 17:24:33.484537	99		1	CONTROL02
17198	43180	2018-10-04 17:24:33.484537	99		1	CONTROL02
17199	43177	2018-10-04 17:24:33.484537	99		1	CONTROL02
17200	43229	2018-10-04 17:24:33.484537	99		1	CONTROL02
17201	43170	2018-10-04 17:24:33.484537	99		1	CONTROL02
17202	43171	2018-10-04 17:24:33.484537	99		1	CONTROL02
17203	43172	2018-10-04 17:24:33.484537	99		1	CONTROL02
17204	43174	2018-10-04 17:24:33.484537	99		1	CONTROL02
17205	43241	2018-10-04 17:24:33.484537	99		1	CONTROL02
17206	43230	2018-10-04 17:24:33.484537	99		1	CONTROL02
17207	43179	2018-10-04 17:24:33.484537	99		1	CONTROL02
17208	43226	2018-10-04 17:24:33.484537	99		1	CONTROL02
17209	43176	2018-10-04 17:24:33.484537	99		1	CONTROL02
17210	43178	2018-10-04 17:24:33.484537	99		1	CONTROL02
17211	43195	2018-10-04 17:24:33.484537	99		1	CONTROL02
17212	43197	2018-10-04 17:24:33.484537	99		1	CONTROL02
17213	43228	2018-10-04 17:24:33.484537	99		1	CONTROL02
17214	43243	2018-10-04 17:24:33.484537	99		1	CONTROL02
17215	43192	2018-10-04 17:24:33.484537	99		1	CONTROL02
17216	43225	2018-10-04 17:24:33.484537	99		1	CONTROL02
17217	43182	2018-10-04 17:24:33.484537	99		1	CONTROL02
17218	43173	2018-10-04 17:24:33.484537	99		1	CONTROL02
17219	43223	2018-10-04 17:24:33.484537	99		1	CONTROL02
17220	43196	2018-10-04 17:24:33.484537	99		1	CONTROL02
17221	43238	2018-10-04 17:24:33.484537	99		1	CONTROL02
17222	43240	2018-10-04 17:24:33.484537	99		1	CONTROL02
17223	43208	2018-10-04 17:24:33.484537	99		1	CONTROL02
17224	43227	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17225	43175	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17226	43191	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17227	43180	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17228	43177	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17229	43229	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17230	43170	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17231	43171	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17232	43172	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17233	43174	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17234	43241	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17235	43230	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17236	43179	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17237	43226	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17238	43176	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17239	43178	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17240	43195	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17241	43197	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17242	43228	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17243	43243	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17244	43192	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17245	43225	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17246	43182	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17247	43173	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17248	43223	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17249	43196	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17250	43238	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17251	43240	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17252	43208	2018-10-04 17:24:49.831662	0	Resumen Diario Aceptado	1	CONTROL02
17253	44416	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17254	44379	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17255	44452	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17256	44397	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17257	44394	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17258	44438	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17259	44373	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17260	44375	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17261	44376	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17262	44372	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17263	44460	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17264	44420	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17265	44455	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17266	44428	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17267	44456	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17268	44435	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17269	44458	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17270	44395	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17271	44441	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17272	44461	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17273	44413	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17274	44410	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17275	44383	2018-10-04 17:28:50.761829	0	Resumen Diario Aceptado	1	CONTROL02
17276	44726	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17277	44724	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17278	44712	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17279	44711	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17280	44734	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17281	44743	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17282	44705	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17283	44761	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17284	44754	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17285	44768	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17286	44727	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17287	44744	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17288	44708	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17289	44723	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17290	44766	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17291	44707	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17292	44706	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17293	44733	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17294	44714	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17295	44764	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17296	44719	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17297	44730	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17298	44739	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17299	44750	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17300	44721	2018-10-04 17:36:46.528471	0	Resumen Diario Aceptado	1	CONTROL02
17301	43302	2018-10-04 17:44:55.32037	99		1	SOLUCIONES
17302	43302	2018-10-04 17:45:03.404279	99		1	SOLUCIONES
17303	43302	2018-10-04 17:49:49.834925	99		1	CONTROL02
17304	43302	2018-10-04 17:49:53.090555	0	Resumen Diario Aceptado	1	CONTROL02
17305	42873	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17306	42794	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17307	42841	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17308	42859	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17309	42872	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17310	42815	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17311	42845	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17312	42820	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17313	42838	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17314	42783	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17315	42786	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17316	42789	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17317	42809	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17318	42788	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17319	42812	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17320	42801	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17321	42806	2018-10-04 17:57:17.128036	99		1	SOLUCIONES
17322	42873	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17323	42794	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17324	42841	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17325	42859	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17326	42872	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17327	42815	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17328	42845	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17329	42820	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17330	42838	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17331	42783	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17332	42786	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17333	42789	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17334	42809	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17335	42788	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17336	42812	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17337	42801	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17338	42806	2018-10-04 17:57:29.132047	99		1	SOLUCIONES
17339	42873	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17340	42794	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17341	42841	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17342	42859	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17343	42872	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17344	42815	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17345	42845	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17346	42820	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17347	42838	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17348	42783	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17349	42786	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17350	42789	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17351	42809	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17352	42788	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17353	42812	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17354	42801	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17355	42806	2018-10-04 17:57:55.57003	0	Resumen Diario Aceptado	1	SOLUCIONES
17356	45109	2018-10-05 08:17:01.223544	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
17357	44987	2018-10-05 08:24:41.692816	0	La Factura numero F001-00000610, ha sido aceptada	10876	CPU-L01-51
17358	45003	2018-10-05 08:24:50.930199	0	La Factura numero F001-00000611, ha sido aceptada	10876	CPU-L01-51
17359	45005	2018-10-05 08:25:18.672967	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
17360	45007	2018-10-05 08:25:30.747343	0	La Factura numero F001-00000613, ha sido aceptada	10876	CPU-L01-51
17361	45010	2018-10-05 08:25:40.026366	0	La Factura numero F001-00000614, ha sido aceptada	10876	CPU-L01-51
17362	45012	2018-10-05 08:26:29.896009	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
17363	45013	2018-10-05 08:29:16.841915	0	La Factura numero F001-00000616, ha sido aceptada	10876	CPU-L01-51
17364	45014	2018-10-05 08:30:16.533326	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
17365	45015	2018-10-05 08:30:39.232109	0	La Factura numero F001-00000618, ha sido aceptada	10876	CPU-L01-51
17366	45016	2018-10-05 08:31:11.906595	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
17367	45146	2018-10-05 15:13:48.874665	0	La Factura numero F008-00000105, ha sido aceptada	10843	CPU-L01-163
17368	45169	2018-10-05 15:14:45.991903	0	La Factura numero F008-00000109, ha sido aceptada	10843	CPU-L01-163
17369	45151	2018-10-05 15:15:00.950047	0	La Factura numero F008-00000108, ha sido aceptada	10843	CPU-L01-163
17370	45150	2018-10-05 15:15:18.133617	0	La Factura numero F008-00000107, ha sido aceptada	10843	CPU-L01-163
17371	45148	2018-10-05 15:15:25.162903	0	La Factura numero F008-00000106, ha sido aceptada	10843	CPU-L01-163
17372	45109	2018-10-05 15:15:44.325008	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
17373	44891	2018-10-05 15:17:56.847488	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
17374	44946	2018-10-05 15:18:14.347744	0	La Factura numero F005-00000223, ha sido aceptada	7849	CPU-L01-108
17375	45043	2018-10-05 15:28:27.762606	0	La Factura numero F008-00000281, ha sido aceptada	7849	CPU-L01-108
17376	45057	2018-10-05 15:28:40.456752	0	La Factura numero F008-00000282, ha sido aceptada	7849	CPU-L01-108
17377	45166	2018-10-06 08:16:40.322383	0	La Factura numero F003-00000078, ha sido aceptada	10843	CPU-L01-163
17378	45109	2018-10-06 08:17:18.715995	0011	El comprobante de pago electrónico no existe.	10843	CPU-L01-163
17379	45071	2018-10-06 08:26:48.121979	0	La Factura numero F012-00000276, ha sido aceptada	7554	CPU-L01-62
17380	45083	2018-10-06 08:26:58.979508	0	La Factura numero F012-00000277, ha sido aceptada	7554	CPU-L01-62
17381	45209	2018-10-06 08:27:05.202618	0	La Factura numero F012-00000278, ha sido aceptada	7554	CPU-L01-62
17382	45068	2018-10-06 10:20:03.400122	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
17383	45069	2018-10-06 10:20:14.526657	0	La Nota de credito numero F008-00000004, ha sido aceptada	7849	CPU-L01-108
17384	45126	2018-10-06 10:20:31.444905	0	La Factura numero F008-00000283, ha sido aceptada	7849	CPU-L01-108
17385	44981	2018-10-06 10:20:48.836167	0	La Factura numero F002-00000129, ha sido aceptada	7849	CPU-L01-108
17386	45000	2018-10-06 10:20:59.282311	0	La Factura numero F002-00000130, ha sido aceptada	7849	CPU-L01-108
17387	44982	2018-10-06 10:21:16.757303	0	La Factura numero F005-00000224, ha sido aceptada	7849	CPU-L01-108
17388	45020	2018-10-06 10:21:38.727638	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
17389	45123	2018-10-06 10:22:02.813485	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
17390	45266	2018-10-09 08:12:02.58731	0	La Factura numero F008-00000110, ha sido aceptada	10843	CPU-L01-163
17391	45288	2018-10-09 08:12:18.998511	0	La Factura numero F003-00000079, ha sido aceptada	10843	CPU-L01-163
17392	45185	2018-10-09 08:20:36.111674	0	La Factura numero F008-00000284, ha sido aceptada	7849	CPU-L01-108
17393	45186	2018-10-09 08:21:30.3874	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
17394	45203	2018-10-09 08:21:45.386864	0	La Factura numero F008-00000286, ha sido aceptada	7849	CPU-L01-108
17395	45205	2018-10-09 08:21:58.810241	0	La Nota de credito numero F008-00000005, ha sido aceptada	7849	CPU-L01-108
17396	45207	2018-10-09 08:22:14.224896	0	La Nota de credito numero F008-00000006, ha sido aceptada	7849	CPU-L01-108
17397	45140	2018-10-09 08:22:31.493154	0	La Factura numero F005-00000227, ha sido aceptada	7849	CPU-L01-108
17398	45141	2018-10-09 08:22:42.364924	0	La Factura numero F005-00000228, ha sido aceptada	7849	CPU-L01-108
17399	45299	2018-10-09 08:23:41.975593	0	La Factura numero F010-00000143, ha sido aceptada	7554	CPU-L01-62
17400	45295	2018-10-09 08:23:55.673052	0	La Factura numero F012-00000279, ha sido aceptada	7554	CPU-L01-62
17401	45240	2018-10-09 08:24:22.350938	0	La Factura numero F013-00000213, ha sido aceptada	7554	CPU-L01-62
17402	45265	2018-10-09 08:24:42.890055	0	La Factura numero F013-00000214, ha sido aceptada	7554	CPU-L01-62
17403	44952	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17404	44861	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17405	44933	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17406	44945	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17407	44877	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17408	44920	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17409	44854	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17410	44887	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17411	44913	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17412	44894	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17413	44864	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17414	44898	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17415	44910	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17416	44926	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17417	44912	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17418	44857	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17419	44858	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17420	44896	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17421	44908	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17422	44905	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17423	44856	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17424	44899	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17425	44897	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17426	44907	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17427	44851	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17428	44859	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17429	44884	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17430	44862	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17431	44853	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17432	44942	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17433	44852	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17434	44953	2018-10-09 09:45:52.279871	99		1	SISTEMAS2-PC
17435	44952	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17436	44861	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17437	44933	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17438	44945	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17439	44877	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17440	44920	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17441	44854	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17442	44887	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17443	44913	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17444	44894	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17445	44864	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17446	44898	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17447	44910	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17448	44926	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17449	44912	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17450	44857	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17451	44858	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17452	44896	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17453	44908	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17454	44905	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17455	44856	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17456	44899	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17457	44897	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17458	44907	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17459	44851	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17460	44859	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17461	44884	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17462	44862	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17463	44853	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17464	44942	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17465	44852	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17466	44953	2018-10-09 09:47:10.908302	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17467	44899	2018-10-09 09:47:42.146541	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
17468	45135	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17469	45095	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17470	45107	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17471	45093	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17472	45108	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17473	45099	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17474	45075	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17475	45129	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17476	45090	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17477	45104	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17478	45094	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17479	45117	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17480	45089	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17481	45127	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17482	45132	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17483	45111	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
20645	48092	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
17484	45134	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17485	45131	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17486	45088	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17487	45077	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17488	45124	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17489	45092	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17490	45076	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17491	45106	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17492	45118	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17493	45081	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17494	45096	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17495	45102	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17496	45098	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17497	45116	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17498	45082	2018-10-09 10:29:28.609166	0	Resumen Diario Aceptado	1	CPU-L01-163
17499	45109	2018-10-09 10:30:04.714352	0	La Factura numero F008-00000104, ha sido aceptada	1	SOLUCIONES
17500	45108	2018-10-09 10:30:51.547036	0	Resumen Diario Aceptado	1	CPU-L01-163
17501	45184	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17502	45212	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17503	45194	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17504	45180	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17505	45177	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17506	45161	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17507	45195	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17508	45183	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17509	45156	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17510	45167	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17511	45192	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17512	45154	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17513	45178	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17514	45179	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17515	45182	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17516	45153	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17517	45164	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17518	45159	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17519	45189	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17520	45175	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17521	45144	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17522	45213	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17523	45197	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17524	45149	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17525	45155	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17526	45190	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17527	45142	2018-10-09 10:37:24.975451	0	Resumen Diario Aceptado	10843	CPU-L01-163
17528	45293	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17529	45238	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17530	45294	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17531	45246	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17532	45254	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17533	45244	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17534	45272	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17535	45268	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17536	45239	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17537	45292	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17538	45257	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17539	45286	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17540	45247	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17541	45248	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17542	45249	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17543	45224	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17544	45251	2018-10-09 10:37:40.369878	0	Resumen Diario Aceptado	10843	CPU-L01-163
17545	44961	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17546	45026	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17547	45008	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17548	45050	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17549	44968	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17550	44988	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17551	44978	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17552	44960	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17553	45038	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17554	44985	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17555	45041	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17556	45029	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17557	44979	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17558	45031	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17559	45004	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17560	45046	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17561	45064	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17562	45037	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17563	44962	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17564	44972	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17565	44976	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17566	44973	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17567	44986	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17568	45058	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17569	44965	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17570	44980	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17571	45059	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17572	44969	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17573	44974	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17574	44989	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17575	45047	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17576	44977	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17577	45009	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17578	44991	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17579	44963	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17580	44964	2018-10-09 10:44:02.8067	0	Resumen Diario Aceptado	1	CPU-L01-108
17581	44929	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17582	44867	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17583	44934	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17584	44872	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17585	44940	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17586	44947	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17587	44878	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17588	44944	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17589	44919	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17590	44924	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17591	44883	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17592	44863	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17593	44950	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17594	44903	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17595	44936	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17596	44902	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17597	44906	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17598	44939	2018-10-09 10:44:23.632911	0	Resumen Diario Aceptado	1	CPU-L01-108
17599	45062	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17600	44990	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17601	45017	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17602	45045	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17603	45036	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17604	45019	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17605	45049	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17606	44967	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17607	44983	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17608	45021	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17609	44966	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17610	45034	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17611	45018	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17612	45053	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17613	45066	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17614	44975	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17615	45023	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17616	44970	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17617	44971	2018-10-09 10:57:55.651939	0	Resumen Diario Aceptado	7849	CPU-L01-108
17618	45017	2018-10-09 10:59:29.542128	0	Resumen Diario Aceptado	7849	CPU-L01-108
17619	45103	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17620	45115	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17621	45080	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17622	45120	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17623	45084	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17624	45122	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17625	45105	2018-10-09 10:59:43.887329	0	Resumen Diario Aceptado	7849	CPU-L01-108
17626	45163	2018-10-09 10:59:55.687761	0	Resumen Diario Aceptado	7849	CPU-L01-108
17627	45181	2018-10-09 10:59:55.687761	0	Resumen Diario Aceptado	7849	CPU-L01-108
17628	45147	2018-10-09 10:59:55.687761	0	Resumen Diario Aceptado	7849	CPU-L01-108
17629	45206	2018-10-09 10:59:55.687761	0	Resumen Diario Aceptado	7849	CPU-L01-108
17630	45211	2018-10-09 10:59:55.687761	0	Resumen Diario Aceptado	7849	CPU-L01-108
17631	45204	2018-10-09 10:59:55.687761	0	Resumen Diario Aceptado	7849	CPU-L01-108
17632	45196	2018-10-09 12:25:17.929594	0	La Factura numero F001-00000620, ha sido aceptada	10876	CPU-L01-51
17633	45241	2018-10-09 12:46:00.411965	0	La Factura numero F001-00000622, ha sido aceptada	10876	CPU-L01-51
17634	45261	2018-10-10 08:11:17.50606	0	La Factura numero F008-00000287, ha sido aceptada	7849	CPU-L01-108
17635	45263	2018-10-10 08:11:29.44508	0	La Factura numero F008-00000288, ha sido aceptada	7849	CPU-L01-108
17636	45290	2018-10-10 08:11:41.999299	0	La Nota de credito numero F008-00000007, ha sido aceptada	7849	CPU-L01-108
17637	45291	2018-10-10 08:11:57.42682	0	La Nota de credito numero F008-00000008, ha sido aceptada	7849	CPU-L01-108
17638	45289	2018-10-10 08:12:15.727358	0	La Factura numero F002-00000131, ha sido aceptada	7849	CPU-L01-108
17639	45226	2018-10-10 08:12:30.458996	0	La Factura numero F009-00000022, ha sido aceptada	7849	CPU-L01-108
17640	45217	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17641	45252	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17642	45242	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17643	45219	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17644	45222	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17645	45237	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17646	45218	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17647	45229	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17648	45223	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17649	45258	2018-10-10 08:13:02.448838	0	Resumen Diario Aceptado	7849	CPU-L01-108
17650	45362	2018-10-10 08:15:18.555592	0	La Factura numero F005-00000090, ha sido aceptada	10843	CPU-L01-163
17651	45326	2018-10-10 08:15:31.2986	0	La Factura numero F008-00000111, ha sido aceptada	10843	CPU-L01-163
17652	45387	2018-10-10 08:15:42.791691	0	La Factura numero F008-00000112, ha sido aceptada	10843	CPU-L01-163
17653	45359	2018-10-10 08:16:02.687324	0	La Factura numero F003-00000080, ha sido aceptada	10843	CPU-L01-163
17654	45446	2018-10-10 08:16:08.836561	0	La Factura numero F003-00000081, ha sido aceptada	10843	CPU-L01-163
17655	45446	2018-10-10 08:16:14.505111	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20646	48149	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
17656	45313	2018-10-10 08:16:33.014497	0	La Factura numero F010-00000001, ha sido aceptada	10843	CPU-L01-163
17657	45331	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17658	45410	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17659	45349	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17660	45320	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17661	45378	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17662	45306	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17663	45314	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17664	45368	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17665	45342	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17666	45364	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17667	45365	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17668	45441	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17669	45353	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17670	45339	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17671	45389	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17672	45345	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17673	45418	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17674	45363	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17675	45371	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17676	45415	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17677	45341	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17678	45442	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17679	45330	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17680	45448	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17681	45414	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17682	45411	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17683	45300	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17684	45311	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17685	45377	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17686	45370	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17687	45381	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17688	45447	2018-10-10 08:16:59.868671	0	Resumen Diario Aceptado	10843	CPU-L01-163
17689	45378	2018-10-10 08:17:26.219969	0	Resumen Diario Aceptado	10843	CPU-L01-163
17690	45363	2018-10-10 08:17:26.219969	0	Resumen Diario Aceptado	10843	CPU-L01-163
17691	45225	2018-10-10 08:36:59.109095	0	La Factura numero F001-00000621, ha sido aceptada	10876	CPU-L01-51
17692	45336	2018-10-10 08:37:33.230849	0	La Factura numero F001-00000623, ha sido aceptada	10876	CPU-L01-51
17693	45344	2018-10-10 08:37:42.258703	0	La Factura numero F001-00000624, ha sido aceptada	10876	CPU-L01-51
17694	45380	2018-10-10 08:37:51.23125	0	La Factura numero F001-00000625, ha sido aceptada	10876	CPU-L01-51
17695	45417	2018-10-10 08:37:59.506212	0	La Factura numero F001-00000626, ha sido aceptada	10876	CPU-L01-51
17696	45421	2018-10-10 08:38:08.749493	0	La Factura numero F001-00000627, ha sido aceptada	10876	CPU-L01-51
17697	45429	2018-10-10 08:38:17.823018	0	La Factura numero F001-00000628, ha sido aceptada	10876	CPU-L01-51
17698	45432	2018-10-10 08:38:28.111262	0	La Factura numero F001-00000629, ha sido aceptada	10876	CPU-L01-51
17699	45436	2018-10-10 08:38:37.417514	0	La Factura numero F001-00000630, ha sido aceptada	10876	CPU-L01-51
17700	45437	2018-10-10 08:38:46.986335	0	La Factura numero F001-00000631, ha sido aceptada	10876	CPU-L01-51
17701	45312	2018-10-10 08:38:56.701927	0	La Nota de credito numero F001-00000052, ha sido aceptada	10876	CPU-L01-51
17702	45404	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17703	45348	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17704	45357	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17705	45403	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17706	45355	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17707	45391	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17708	45367	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17709	45394	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17710	45374	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17711	45356	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17712	45408	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17713	45343	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17714	45360	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17715	45346	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17716	45375	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17717	45384	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17718	45372	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17719	45383	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17720	45373	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17721	45376	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17722	45392	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17723	45395	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17724	45401	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17725	45390	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17726	45397	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17727	45351	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17728	45369	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17729	45366	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17730	45350	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17731	45406	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17732	45358	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17733	45382	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17734	45399	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17735	45308	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17736	45405	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17737	45388	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17738	45400	2018-10-10 10:31:29.204554	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17739	45351	2018-10-10 10:32:26.960075	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17740	45358	2018-10-10 10:32:26.960075	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
17741	45413	2018-10-11 08:10:37.430693	0	La Factura numero F005-00000229, ha sido aceptada	7849	CPU-L01-108
17742	45439	2018-10-11 08:11:43.30394	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
17743	45318	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17744	45398	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17745	45319	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17746	45329	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17747	45422	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17748	45327	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17749	45307	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17750	45325	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17751	45431	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17752	45333	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17753	45402	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17754	45430	2018-10-11 08:12:16.749148	0	Resumen Diario Aceptado	7849	CPU-L01-108
17755	45517	2018-10-11 08:14:05.111603	0	La Factura numero F008-00000113, ha sido aceptada	10843	CPU-L01-163
17756	45520	2018-10-11 08:14:12.360724	0	La Factura numero F008-00000114, ha sido aceptada	10843	CPU-L01-163
17757	45520	2018-10-11 08:14:17.585088	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
17758	45525	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17759	45528	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17760	45531	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17761	45490	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17762	45459	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17763	45539	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17764	45530	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17765	45533	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17766	45519	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17767	45540	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17768	45505	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17769	45501	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17770	45475	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17771	45536	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17772	45526	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17773	45535	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17774	45532	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17775	45527	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17776	45472	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17777	45482	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17778	45534	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17779	45541	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17780	45537	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17781	45481	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17782	45486	2018-10-11 08:16:42.764945	0	Resumen Diario Aceptado	10843	CPU-L01-163
17783	45525	2018-10-11 08:19:09.064648	0	Resumen Diario Aceptado	10843	CPU-L01-163
17784	45338	2018-10-11 08:44:38.315228	0	La Factura numero F010-00000144, ha sido aceptada	7554	CPU-L01-62
17785	45444	2018-10-11 08:45:14.079296	0	La Factura numero F012-00000280, ha sido aceptada	7554	CPU-L01-62
17786	45445	2018-10-11 08:45:19.771637	0	La Factura numero F012-00000281, ha sido aceptada	7554	CPU-L01-62
17787	45468	2018-10-11 08:45:26.721431	0	La Factura numero F012-00000282, ha sido aceptada	7554	CPU-L01-62
17788	45521	2018-10-11 08:45:36.711544	0	La Factura numero F012-00000283, ha sido aceptada	7554	CPU-L01-62
17789	45488	2018-10-11 08:45:52.954717	0	La Nota de credito numero F003-00000004, ha sido aceptada	7554	CPU-L01-62
17790	45593	2018-10-12 08:08:17.815426	0	La Factura numero F008-00000115, ha sido aceptada	10843	CPU-L01-163
17791	45564	2018-10-12 08:08:38.942378	0	Resumen Diario Aceptado	10843	CPU-L01-163
17792	45605	2018-10-12 08:08:38.942378	0	Resumen Diario Aceptado	10843	CPU-L01-163
17793	45586	2018-10-12 08:08:38.942378	0	Resumen Diario Aceptado	10843	CPU-L01-163
17794	45563	2018-10-12 08:08:38.942378	0	Resumen Diario Aceptado	10843	CPU-L01-163
17795	45554	2018-10-12 08:08:38.942378	0	Resumen Diario Aceptado	10843	CPU-L01-163
17796	45577	2018-10-12 08:08:38.942378	0	Resumen Diario Aceptado	10843	CPU-L01-163
17797	45457	2018-10-12 08:54:06.378803	0	La Factura numero F001-00000632, ha sido aceptada	10876	CPU-L01-51
17798	45460	2018-10-12 08:54:14.931006	0	La Factura numero F001-00000633, ha sido aceptada	10876	CPU-L01-51
17799	45462	2018-10-12 08:54:22.988326	0	La Factura numero F001-00000634, ha sido aceptada	10876	CPU-L01-51
17800	45466	2018-10-12 08:54:30.973844	0	La Factura numero F001-00000635, ha sido aceptada	10876	CPU-L01-51
17801	45469	2018-10-12 08:54:43.250595	0	La Factura numero F001-00000636, ha sido aceptada	10876	CPU-L01-51
17802	45473	2018-10-12 08:54:51.669277	0	La Factura numero F001-00000637, ha sido aceptada	10876	CPU-L01-51
17803	45485	2018-10-12 08:55:01.187633	0	La Factura numero F001-00000638, ha sido aceptada	10876	CPU-L01-51
17804	45492	2018-10-12 08:55:09.426559	0	La Factura numero F001-00000639, ha sido aceptada	10876	CPU-L01-51
17805	45493	2018-10-12 08:55:19.475392	0	La Factura numero F001-00000640, ha sido aceptada	10876	CPU-L01-51
17806	45494	2018-10-12 08:55:27.990965	0	La Factura numero F001-00000641, ha sido aceptada	10876	CPU-L01-51
17807	45495	2018-10-12 08:55:37.960944	0	La Factura numero F001-00000642, ha sido aceptada	10876	CPU-L01-51
17808	45523	2018-10-12 08:55:53.328137	0	La Factura numero F001-00000643, ha sido aceptada	10876	CPU-L01-51
17809	45524	2018-10-12 08:56:09.85814	0	La Factura numero F001-00000644, ha sido aceptada	10876	CPU-L01-51
17810	45538	2018-10-12 08:56:17.593286	0	La Factura numero F001-00000645, ha sido aceptada	10876	CPU-L01-51
17811	45558	2018-10-12 08:56:26.543819	0	La Factura numero F001-00000646, ha sido aceptada	10876	CPU-L01-51
17812	45559	2018-10-12 08:56:35.306678	0	La Factura numero F001-00000647, ha sido aceptada	10876	CPU-L01-51
17813	45565	2018-10-12 08:56:43.344475	0	La Factura numero F001-00000648, ha sido aceptada	10876	CPU-L01-51
17814	45515	2018-10-12 12:32:12.640729	0	La Factura numero F008-00000289, ha sido aceptada	7849	CPU-L01-108
17815	45454	2018-10-12 12:32:31.152759	0	La Factura numero F002-00000132, ha sido aceptada	7849	CPU-L01-108
17816	45464	2018-10-12 12:32:46.237547	0	La Factura numero F007-00000041, ha sido aceptada	7849	CPU-L01-108
17817	45522	2018-10-12 12:33:15.449693	0	La Factura numero F007-00000042, ha sido aceptada	7849	CPU-L01-108
17818	45512	2018-10-12 12:33:33.040781	0	La Factura numero F005-00000231, ha sido aceptada	7849	CPU-L01-108
17819	45483	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17820	45506	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17821	45508	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17822	45497	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17823	45463	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17824	45518	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17825	45452	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17826	45509	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17827	45455	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17828	45510	2018-10-12 12:33:55.686408	0	Resumen Diario Aceptado	7849	CPU-L01-108
17829	45625	2018-10-13 08:14:44.89057	0	La Factura numero F003-00000082, ha sido aceptada	10843	CPU-L01-163
17910	45072	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17830	45655	2018-10-13 08:14:54.301855	0	La Factura numero F003-00000083, ha sido aceptada	10843	CPU-L01-163
17831	45644	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17832	45664	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17833	45665	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17834	45645	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17835	45663	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17836	45643	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17837	45635	2018-10-13 08:15:16.762939	0	Resumen Diario Aceptado	10843	CPU-L01-163
17838	45594	2018-10-13 08:21:57.375004	0	La Factura numero F002-00000133, ha sido aceptada	7849	CPU-L01-108
17839	45596	2018-10-13 08:22:11.137747	0	La Factura numero F002-00000134, ha sido aceptada	7849	CPU-L01-108
17840	45598	2018-10-13 08:22:22.944549	0	La Factura numero F002-00000135, ha sido aceptada	7849	CPU-L01-108
17841	45600	2018-10-13 08:22:46.60806	0	La Factura numero F002-00000136, ha sido aceptada	7849	CPU-L01-108
17842	45548	2018-10-13 08:23:49.74779	0	La Factura numero F005-00000232, ha sido aceptada	7849	CPU-L01-108
17843	45567	2018-10-13 08:24:01.770021	0	La Factura numero F005-00000233, ha sido aceptada	7849	CPU-L01-108
17844	45569	2018-10-13 08:24:15.720876	0	La Factura numero F005-00000234, ha sido aceptada	7849	CPU-L01-108
17845	45588	2018-10-13 08:27:11.853351	0	La Factura numero F005-00000235, ha sido aceptada	7849	CPU-L01-108
17846	45592	2018-10-13 08:27:25.330576	0	La Factura numero F005-00000236, ha sido aceptada	7849	CPU-L01-108
17847	45587	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17848	45547	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17849	45580	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17850	45583	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17851	45560	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17852	45553	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17853	45561	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17854	45591	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17855	45601	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17856	45556	2018-10-13 08:28:11.40116	0	Resumen Diario Aceptado	7849	CPU-L01-108
17857	45580	2018-10-13 08:28:46.571063	0	Resumen Diario Aceptado	7849	CPU-L01-108
17858	45545	2018-10-13 11:54:21.055138	0	La Factura numero F005-00000028, ha sido aceptada	7554	CPU-L01-62
17859	45585	2018-10-13 11:54:41.193953	0	La Factura numero F012-00000284, ha sido aceptada	7554	CPU-L01-62
17860	45646	2018-10-13 11:54:47.392176	0	La Factura numero F012-00000285, ha sido aceptada	7554	CPU-L01-62
17861	45640	2018-10-13 11:55:04.74127	0	La Factura numero F017-00000001, ha sido aceptada	7554	CPU-L01-62
17862	45629	2018-10-13 11:55:17.399449	0	La Factura numero F013-00000215, ha sido aceptada	7554	CPU-L01-62
17863	45633	2018-10-15 08:11:00.45882	0	La Factura numero F002-00000137, ha sido aceptada	7849	CPU-L01-108
17864	45613	2018-10-15 08:11:28.25328	0	La Factura numero F005-00000237, ha sido aceptada	7849	CPU-L01-108
17865	45619	2018-10-15 08:11:40.717567	0	La Factura numero F005-00000238, ha sido aceptada	7849	CPU-L01-108
17866	45626	2018-10-15 08:11:53.586606	0	La Factura numero F005-00000239, ha sido aceptada	7849	CPU-L01-108
17867	45658	2018-10-15 08:12:05.962011	0	La Factura numero F005-00000240, ha sido aceptada	7849	CPU-L01-108
17868	45621	2018-10-15 08:12:29.972458	0	Resumen Diario Aceptado	7849	CPU-L01-108
17869	45618	2018-10-15 08:12:29.972458	0	Resumen Diario Aceptado	7849	CPU-L01-108
17870	45652	2018-10-15 08:12:29.972458	0	Resumen Diario Aceptado	7849	CPU-L01-108
17871	45608	2018-10-15 08:12:29.972458	0	Resumen Diario Aceptado	7849	CPU-L01-108
17872	45630	2018-10-15 08:12:29.972458	0	Resumen Diario Aceptado	7849	CPU-L01-108
17873	45637	2018-10-15 08:12:29.972458	0	Resumen Diario Aceptado	7849	CPU-L01-108
17874	45681	2018-10-15 08:15:16.816248	0	La Factura numero F008-00000116, ha sido aceptada	10843	CPU-L01-163
17875	45684	2018-10-15 08:15:23.409627	0	La Factura numero F008-00000117, ha sido aceptada	10843	CPU-L01-163
17876	45711	2018-10-15 08:15:29.921131	0	La Factura numero F008-00000118, ha sido aceptada	10843	CPU-L01-163
17877	45715	2018-10-15 08:15:36.657226	0	La Factura numero F008-00000119, ha sido aceptada	10843	CPU-L01-163
17878	45717	2018-10-15 08:15:44.323228	0	La Factura numero F008-00000120, ha sido aceptada	10843	CPU-L01-163
17879	45718	2018-10-15 08:15:51.891335	0	La Factura numero F008-00000121, ha sido aceptada	10843	CPU-L01-163
17880	45719	2018-10-15 08:15:58.145532	0	La Factura numero F008-00000122, ha sido aceptada	10843	CPU-L01-163
17881	45719	2018-10-15 08:16:03.902429	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
17882	45710	2018-10-15 08:21:27.695131	0	Resumen Diario Aceptado	10843	CPU-L01-163
17883	45721	2018-10-15 08:21:27.695131	0	Resumen Diario Aceptado	10843	CPU-L01-163
17884	45707	2018-10-15 08:21:27.695131	0	Resumen Diario Aceptado	10843	CPU-L01-163
17885	45673	2018-10-15 08:21:27.695131	0	Resumen Diario Aceptado	10843	CPU-L01-163
17886	45720	2018-10-15 08:21:27.695131	0	Resumen Diario Aceptado	10843	CPU-L01-163
17887	45627	2018-10-15 08:26:05.032283	0	La Factura numero F001-00000649, ha sido aceptada	10876	CPU-L01-51
17888	45676	2018-10-15 08:26:13.710452	0	La Factura numero F001-00000650, ha sido aceptada	10876	CPU-L01-51
17889	45682	2018-10-15 08:26:24.73411	0	La Factura numero F001-00000651, ha sido aceptada	10876	CPU-L01-51
17890	45713	2018-10-15 08:26:34.228904	0	La Factura numero F001-00000652, ha sido aceptada	10876	CPU-L01-51
17891	45714	2018-10-15 08:26:43.235097	0	La Factura numero F001-00000653, ha sido aceptada	10876	CPU-L01-51
17892	45009	2018-10-15 11:34:11.109948	0	Resumen Diario Aceptado	7554	CPU-L01-62
17893	45091	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17894	45074	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17895	45078	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17896	45079	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17897	45133	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17898	45085	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17899	45119	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17900	45101	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17901	45130	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17902	45128	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17903	45070	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17904	45073	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17905	45100	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17906	45087	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17907	45125	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17908	45097	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17909	45086	2018-10-15 11:34:14.340307	0	Resumen Diario Aceptado	7554	CPU-L01-62
17911	45145	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17912	45158	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17913	45173	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17914	45168	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17915	45202	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17916	45174	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17917	45160	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17918	45143	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17919	45138	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17920	45200	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17921	45191	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17922	45137	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17923	45201	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17924	45139	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17925	45198	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17926	45176	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17927	45208	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17928	45162	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17929	45170	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17930	45171	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17931	45188	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17932	45199	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17933	45152	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17934	45157	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17935	45165	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17936	45136	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17937	45210	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17938	45193	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17939	45172	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17940	45187	2018-10-15 11:34:17.71975	0	Resumen Diario Aceptado	7554	CPU-L01-62
17941	45243	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17942	45230	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17943	45245	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17944	45253	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17945	45227	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17946	45220	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17947	45287	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17948	45264	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17949	45235	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17950	45214	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17951	45234	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17952	45262	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17953	45236	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17954	45250	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17955	45231	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17956	45228	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17957	45270	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17958	45232	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17959	45216	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17960	45215	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17961	45221	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17962	45233	2018-10-15 11:34:21.167684	0	Resumen Diario Aceptado	7554	CPU-L01-62
17963	45332	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17964	45301	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17965	45297	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17966	45434	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17967	45438	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17968	45440	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17969	45428	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17970	45424	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17971	45443	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17972	45310	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17973	45324	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17974	45316	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17975	45396	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17976	45321	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17977	45425	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17978	45302	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17979	45379	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17980	45323	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17981	45347	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17982	45305	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17983	45334	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17984	45407	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17985	45393	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17986	45416	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17987	45317	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17988	45386	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
20647	48155	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
17989	45322	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17990	45328	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17991	45419	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17992	45315	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17993	45433	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17994	45298	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17995	45303	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17996	45426	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17997	45435	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17998	45335	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
17999	45409	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18000	45361	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18001	45296	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18002	45412	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18003	45420	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18004	45354	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18005	45309	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18006	45352	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18007	45340	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18008	45423	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18009	45337	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18010	45304	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18011	45385	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18012	45427	2018-10-15 11:34:24.122863	0	Resumen Diario Aceptado	7554	CPU-L01-62
18013	45480	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18014	45504	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18015	45477	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18016	45467	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18017	45489	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18018	45503	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18019	45456	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18020	45487	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18021	45514	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18022	45476	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18023	45484	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18024	45513	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18025	45529	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18026	45471	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18027	45496	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18028	45465	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18029	45458	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18030	45474	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18031	45451	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18032	45479	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18033	45478	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18034	45453	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18035	45507	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18036	45511	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18037	45470	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18038	45461	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18039	45450	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18040	45502	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18041	45500	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18042	45499	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18043	45498	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18044	45516	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18045	45491	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18046	45449	2018-10-15 11:34:27.335173	0	Resumen Diario Aceptado	7554	CPU-L01-62
18047	45589	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18048	45552	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18049	45549	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18050	45572	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18051	45578	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18052	45544	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18053	45602	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18054	45566	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18055	45568	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18056	45582	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18057	45550	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18058	45579	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18059	45595	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18060	45603	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18061	45590	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18062	45551	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18063	45557	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18064	45606	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18065	45575	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18066	45604	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18067	45597	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18068	45584	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18069	45574	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18070	45599	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18071	45555	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18072	45571	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18073	45562	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18074	45573	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18075	45543	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18076	45570	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
20648	48160	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18077	45546	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18078	45542	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18079	45581	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18080	45576	2018-10-15 11:34:30.657882	0	Resumen Diario Aceptado	7554	CPU-L01-62
18081	45648	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18082	45610	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18083	45612	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18084	45651	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18085	45642	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18086	45654	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18087	45650	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18088	45632	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18089	45620	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18090	45661	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18091	45653	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18092	45657	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18093	45617	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18094	45615	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18095	45609	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18096	45624	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18097	45639	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18098	45649	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18099	45660	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18100	45614	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18101	45628	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18102	45638	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18103	45656	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18104	45634	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18105	45607	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18106	45611	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18107	45641	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18108	45659	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18109	45631	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18110	45616	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18111	45622	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18112	45636	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18113	45647	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18114	45623	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18115	45666	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18116	45662	2018-10-15 11:34:33.901209	0	Resumen Diario Aceptado	7554	CPU-L01-62
18117	45697	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18118	45685	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18119	45667	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18120	45678	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18121	45700	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18122	45687	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18123	45695	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18124	45680	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18125	45691	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18126	45693	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18127	45683	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18128	45686	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18129	45690	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18130	45668	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18131	45701	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18132	45675	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18133	45698	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18134	45709	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18135	45679	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18136	45702	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18137	45712	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18138	45669	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18139	45694	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18140	45692	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18141	45674	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18142	45696	2018-10-15 11:34:37.329056	0	Resumen Diario Aceptado	7554	CPU-L01-62
18143	45689	2018-10-15 11:36:09.737021	0	La Factura numero F012-00000286, ha sido aceptada	7554	CPU-L01-62
18144	45699	2018-10-15 11:36:30.262052	0	La Factura numero F013-00000216, ha sido aceptada	7554	CPU-L01-62
18145	45716	2018-10-15 11:38:21.707031	0	La Factura numero F003-00000105, ha sido aceptada	7554	CPU-L01-62
18146	45705	2018-10-15 11:39:41.368388	0	La Factura numero F003-00000104, ha sido aceptada	7554	CPU-L01-62
18147	45801	2018-10-16 08:13:13.465177	0	La Factura numero F007-00000073, ha sido aceptada	10843	CPU-L01-163
18148	45778	2018-10-16 08:15:59.638568	0	La Factura numero F008-00000123, ha sido aceptada	10843	CPU-L01-163
18149	45796	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18150	45805	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18151	45749	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18152	45736	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18153	45821	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18154	45737	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18155	45802	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18156	45810	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18157	45784	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18158	45782	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18159	45815	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18160	45776	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18161	45820	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18162	45752	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18163	45807	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18164	45804	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18165	45783	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18166	45751	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18167	45806	2018-10-16 08:16:30.112521	0	Resumen Diario Aceptado	10843	CPU-L01-163
18168	45677	2018-10-16 15:11:28.712225	0	La Factura numero F005-00000241, ha sido aceptada	7849	CPU-L01-108
18169	45670	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18170	45671	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18171	45706	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18172	45708	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
20665	48123	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18173	45672	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18174	45688	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18175	45703	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18176	45704	2018-10-16 15:12:06.997426	0	Resumen Diario Aceptado	7849	CPU-L01-108
18177	45858	2018-10-17 08:16:11.697548	0	La Factura numero F008-00000124, ha sido aceptada	10843	CPU-L01-163
18178	45874	2018-10-17 08:16:20.472213	0	La Factura numero F008-00000125, ha sido aceptada	10843	CPU-L01-163
18179	45875	2018-10-17 08:16:27.553315	0	La Factura numero F008-00000126, ha sido aceptada	10843	CPU-L01-163
18180	45877	2018-10-17 08:16:34.434526	0	La Factura numero F008-00000127, ha sido aceptada	10843	CPU-L01-163
18181	45879	2018-10-17 08:16:41.606368	0	La Factura numero F008-00000128, ha sido aceptada	10843	CPU-L01-163
18182	45879	2018-10-17 08:17:28.607264	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18183	45917	2018-10-17 08:17:50.696178	0	La Factura numero F003-00000084, ha sido aceptada	10843	CPU-L01-163
18184	45918	2018-10-17 08:17:58.156933	0	La Factura numero F003-00000085, ha sido aceptada	10843	CPU-L01-163
18185	45918	2018-10-17 08:18:04.37082	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18186	45862	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18187	45907	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18188	45881	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18189	45910	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18190	45872	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18191	45886	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18192	45830	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18193	45846	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18194	45899	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18195	45856	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18196	45863	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18197	45919	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18198	45908	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18199	45906	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18200	45915	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18201	45909	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18202	45896	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18203	45878	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18204	45894	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18205	45921	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18206	45884	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18207	45869	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18208	45892	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18209	45842	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18210	45855	2018-10-17 08:18:23.417707	0	Resumen Diario Aceptado	10843	CPU-L01-163
18211	45754	2018-10-17 11:09:01.979075	0	La Factura numero F010-00000145, ha sido aceptada	7554	CPU-L01-62
18212	45781	2018-10-17 11:09:12.59003	0	La Factura numero F010-00000146, ha sido aceptada	7554	CPU-L01-62
18213	45722	2018-10-17 11:09:53.090511	0	La Factura numero F012-00000287, ha sido aceptada	7554	CPU-L01-62
18214	45813	2018-10-17 11:09:59.298113	0	La Factura numero F012-00000288, ha sido aceptada	7554	CPU-L01-62
18215	45823	2018-10-17 11:10:05.466321	0	La Factura numero F012-00000289, ha sido aceptada	7554	CPU-L01-62
18216	45887	2018-10-17 11:10:11.591095	0	La Factura numero F012-00000290, ha sido aceptada	7554	CPU-L01-62
18217	45889	2018-10-17 11:10:17.496614	0	La Factura numero F012-00000291, ha sido aceptada	7554	CPU-L01-62
18218	45890	2018-10-17 11:10:23.748212	0	La Factura numero F012-00000292, ha sido aceptada	7554	CPU-L01-62
18219	45868	2018-10-17 11:11:04.516748	0	La Factura numero F011-00000013, ha sido aceptada	7554	CPU-L01-62
18220	45870	2018-10-17 11:11:10.712855	0	La Factura numero F011-00000014, ha sido aceptada	7554	CPU-L01-62
18221	45871	2018-10-17 11:11:16.548876	0	La Factura numero F011-00000015, ha sido aceptada	7554	CPU-L01-62
18222	45836	2018-10-17 11:11:41.957047	0	La Factura numero F013-00000217, ha sido aceptada	7554	CPU-L01-62
18223	45851	2018-10-17 11:11:47.87444	0	La Factura numero F013-00000218, ha sido aceptada	7554	CPU-L01-62
18224	45779	2018-10-17 11:12:01.895568	0	La Factura numero F014-00000049, ha sido aceptada	7554	CPU-L01-62
18225	45087	2018-10-17 11:13:36.161448	0	Resumen Diario Aceptado	7554	CPU-L01-62
18226	45352	2018-10-17 11:13:39.661469	0	Resumen Diario Aceptado	7554	CPU-L01-62
18227	45310	2018-10-17 11:13:39.661469	0	Resumen Diario Aceptado	7554	CPU-L01-62
18228	45321	2018-10-17 11:13:39.661469	0	Resumen Diario Aceptado	7554	CPU-L01-62
18229	45514	2018-10-17 11:13:42.551321	0	Resumen Diario Aceptado	7554	CPU-L01-62
18230	45551	2018-10-17 11:13:46.013589	0	Resumen Diario Aceptado	7554	CPU-L01-62
18231	45557	2018-10-17 11:13:46.013589	0	Resumen Diario Aceptado	7554	CPU-L01-62
18232	45653	2018-10-17 11:13:49.466834	0	Resumen Diario Aceptado	7554	CPU-L01-62
18233	45616	2018-10-17 11:13:49.466834	0	Resumen Diario Aceptado	7554	CPU-L01-62
18234	45700	2018-10-17 11:13:52.620459	0	Resumen Diario Aceptado	7554	CPU-L01-62
18235	45691	2018-10-17 11:13:52.620459	0	Resumen Diario Aceptado	7554	CPU-L01-62
18236	45745	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18237	45762	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18238	45744	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18239	45771	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18240	45817	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18241	45739	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18242	45775	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18243	45809	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18244	45790	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18245	45760	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18246	45785	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18247	45724	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18248	45728	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18249	45787	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18250	45786	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18251	45812	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18252	45770	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18253	45758	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18254	45750	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
20666	48131	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18255	45799	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18256	45774	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18257	45795	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18258	45723	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18259	45794	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18260	45735	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18261	45759	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18262	45733	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18263	45761	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18264	45808	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18265	45725	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18266	45732	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18267	45800	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18268	45730	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18269	45792	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18270	45747	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18271	45764	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18272	45797	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18273	45811	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18274	45765	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18275	45768	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18276	45734	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18277	45738	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18278	45726	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18279	45814	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18280	45743	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18281	45773	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18282	45742	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18283	45793	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18284	45798	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18285	45740	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18286	45756	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18287	45803	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18288	45731	2018-10-17 11:13:56.921072	0	Resumen Diario Aceptado	7554	CPU-L01-62
18289	45847	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18290	45849	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18291	45824	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18292	45895	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18293	45903	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18294	45898	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18295	45826	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18296	45861	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18297	45911	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18298	45913	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18299	45857	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18300	45864	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18301	45883	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18302	45854	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18303	45827	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18304	45912	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18305	45837	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18306	45888	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18307	45866	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18308	45860	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18309	45873	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18310	45916	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18311	45840	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18312	45852	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18313	45867	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18314	45891	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18315	45845	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18316	45829	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18317	45900	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18318	45825	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18319	45841	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18320	45876	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18321	45831	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18322	45904	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18323	45914	2018-10-17 11:13:59.996965	0	Resumen Diario Aceptado	7554	CPU-L01-62
18324	45744	2018-10-17 11:14:27.10687	0	Resumen Diario Aceptado	7554	CPU-L01-62
18325	45859	2018-10-17 12:34:22.250247	0	La Factura numero F001-00000659, ha sido aceptada	10876	CPU-L01-51
18326	45893	2018-10-17 12:34:31.588892	0	La Factura numero F001-00000660, ha sido aceptada	10876	CPU-L01-51
18327	45767	2018-10-17 12:34:44.408279	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18328	45748	2018-10-17 12:34:49.851485	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18329	45769	2018-10-17 12:35:00.598505	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18330	45791	2018-10-17 12:35:05.149794	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18331	45838	2018-10-17 12:35:09.869695	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18332	45967	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18333	45989	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18334	45964	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18335	45951	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18336	45956	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18337	45996	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18338	45952	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18339	45987	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18340	45940	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18341	45998	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18342	45997	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18343	45986	2018-10-18 08:20:00.014946	0	Resumen Diario Aceptado	10843	CPU-L01-163
18344	46051	2018-10-19 08:12:59.92869	0	La Factura numero F008-00000130, ha sido aceptada	10843	CPU-L01-163
18345	46020	2018-10-19 08:13:07.076798	0	La Factura numero F008-00000129, ha sido aceptada	10843	CPU-L01-163
18346	46034	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18347	46045	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18348	46038	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18349	46087	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18350	46008	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18351	46060	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18352	46063	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18353	46085	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18354	46037	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18355	46055	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18356	46010	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18357	46028	2018-10-19 08:14:00.831365	0	Resumen Diario Aceptado	10843	CPU-L01-163
18358	46001	2018-10-19 08:18:46.249042	0	La Factura numero F010-00000147, ha sido aceptada	7554	CPU-L01-62
18359	45982	2018-10-19 08:23:54.678775	0	La Factura numero F013-00000219, ha sido aceptada	7554	CPU-L01-62
18360	45955	2018-10-19 08:28:23.8604	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
18361	45992	2018-10-19 08:28:31.913733	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
18362	45929	2018-10-19 08:29:13.846469	0	La Factura numero F001-00000661, ha sido aceptada	10876	CPU-L01-51
18363	45942	2018-10-19 08:29:26.094467	0	La Factura numero F001-00000662, ha sido aceptada	10876	CPU-L01-51
18364	45960	2018-10-19 08:29:36.816921	0	La Factura numero F001-00000663, ha sido aceptada	10876	CPU-L01-51
18365	45990	2018-10-19 08:29:44.720666	0	La Factura numero F001-00000664, ha sido aceptada	10876	CPU-L01-51
18366	45993	2018-10-19 08:29:51.614232	0	La Factura numero F001-00000665, ha sido aceptada	10876	CPU-L01-51
18367	45994	2018-10-19 08:29:59.027688	0	La Factura numero F001-00000666, ha sido aceptada	10876	CPU-L01-51
18368	46007	2018-10-19 08:30:07.059523	0	La Factura numero F001-00000667, ha sido aceptada	10876	CPU-L01-51
18369	46012	2018-10-19 08:30:15.874643	0	La Factura numero F001-00000668, ha sido aceptada	10876	CPU-L01-51
18370	46019	2018-10-19 08:30:26.043593	0	La Factura numero F001-00000669, ha sido aceptada	10876	CPU-L01-51
18371	46022	2018-10-19 08:30:34.846037	0	La Factura numero F001-00000670, ha sido aceptada	10876	CPU-L01-51
18372	46033	2018-10-19 08:30:44.05157	0	La Factura numero F001-00000671, ha sido aceptada	10876	CPU-L01-51
18373	46036	2018-10-19 08:30:51.941669	0	La Factura numero F001-00000672, ha sido aceptada	10876	CPU-L01-51
18374	46040	2018-10-19 08:31:02.056581	0	La Factura numero F001-00000673, ha sido aceptada	10876	CPU-L01-51
18375	46053	2018-10-19 08:31:09.481889	0	La Factura numero F001-00000674, ha sido aceptada	10876	CPU-L01-51
18376	46054	2018-10-19 08:31:20.040994	0	La Factura numero F001-00000675, ha sido aceptada	10876	CPU-L01-51
18377	46059	2018-10-19 08:31:33.763976	0	La Factura numero F001-00000676, ha sido aceptada	10876	CPU-L01-51
18378	46065	2018-10-19 08:31:46.191996	0	La Factura numero F001-00000677, ha sido aceptada	10876	CPU-L01-51
18379	46070	2018-10-19 08:32:01.011912	0	La Factura numero F001-00000678, ha sido aceptada	10876	CPU-L01-51
18380	46076	2018-10-19 08:32:12.138587	0	La Factura numero F001-00000679, ha sido aceptada	10876	CPU-L01-51
18381	46077	2018-10-19 08:32:19.488274	0	La Factura numero F001-00000680, ha sido aceptada	10876	CPU-L01-51
18382	46083	2018-10-19 08:32:28.56124	0	La Factura numero F001-00000681, ha sido aceptada	10876	CPU-L01-51
18383	46084	2018-10-19 08:32:36.350989	0	La Factura numero F001-00000682, ha sido aceptada	10876	CPU-L01-51
18384	46086	2018-10-19 08:32:44.408995	0	La Factura numero F001-00000683, ha sido aceptada	10876	CPU-L01-51
18385	46088	2018-10-19 08:32:52.666563	0	La Factura numero F001-00000684, ha sido aceptada	10876	CPU-L01-51
18386	46089	2018-10-19 08:33:00.024161	0	La Factura numero F001-00000685, ha sido aceptada	10876	CPU-L01-51
18387	46091	2018-10-19 08:33:07.522234	0	La Factura numero F001-00000686, ha sido aceptada	10876	CPU-L01-51
18388	46092	2018-10-19 08:33:18.364966	0	La Factura numero F001-00000687, ha sido aceptada	10876	CPU-L01-51
18389	46093	2018-10-19 08:33:44.548922	0	La Factura numero F001-00000688, ha sido aceptada	10876	CPU-L01-51
18390	45885	2018-10-19 15:28:37.137293	0	La Factura numero F008-00000290, ha sido aceptada	7849	CPU-L01-108
18391	45746	2018-10-19 15:29:01.852071	0	La Factura numero F002-00000138, ha sido aceptada	7849	CPU-L01-108
18392	45819	2018-10-19 15:29:15.00803	0	La Factura numero F002-00000139, ha sido aceptada	7849	CPU-L01-108
18393	45833	2018-10-19 15:29:31.405497	0	La Factura numero F002-00000140, ha sido aceptada	7849	CPU-L01-108
18394	45853	2018-10-19 15:29:51.122554	0	La Factura numero F002-00000141, ha sido aceptada	7849	CPU-L01-108
18395	45834	2018-10-19 15:30:06.512737	0	La Nota de credito numero F002-00000007, ha sido aceptada	7849	CPU-L01-108
18396	45816	2018-10-19 15:31:21.866321	0	La Factura numero F003-00000134, ha sido aceptada	7849	CPU-L01-108
18397	45822	2018-10-19 15:31:32.886257	0	La Factura numero F003-00000135, ha sido aceptada	7849	CPU-L01-108
18398	45922	2018-10-19 15:31:44.427815	0	La Factura numero F003-00000136, ha sido aceptada	7849	CPU-L01-108
18399	45850	2018-10-19 15:32:27.888857	0	La Factura numero F007-00000043, ha sido aceptada	7849	CPU-L01-108
18400	45741	2018-10-19 15:32:44.253101	0	La Factura numero F005-00000242, ha sido aceptada	7849	CPU-L01-108
18401	45788	2018-10-19 15:32:55.732565	0	La Factura numero F005-00000243, ha sido aceptada	7849	CPU-L01-108
18402	45780	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18403	45818	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18404	45777	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18405	45727	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18406	45753	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18407	45772	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18408	45789	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
20649	48163	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18409	45757	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18410	45763	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18411	45766	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18412	45755	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18413	45729	2018-10-19 15:33:29.971976	0	Resumen Diario Aceptado	7849	CPU-L01-108
18414	45818	2018-10-19 15:33:50.191298	0	Resumen Diario Aceptado	7849	CPU-L01-108
18415	45727	2018-10-19 15:33:50.191298	0	Resumen Diario Aceptado	7849	CPU-L01-108
18416	45828	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18417	45843	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18418	45844	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18419	45835	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18420	45839	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18421	45832	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18422	45905	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18423	45901	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18424	45920	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18425	45865	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18426	45897	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18427	45882	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18428	45880	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18429	45848	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18430	45902	2018-10-19 15:34:08.928532	0	Resumen Diario Aceptado	7849	CPU-L01-108
18431	45943	2018-10-19 15:35:03.652371	0	La Factura numero F002-00000142, ha sido aceptada	7849	CPU-L01-108
18432	45944	2018-10-19 15:35:15.60894	0	La Factura numero F002-00000143, ha sido aceptada	7849	CPU-L01-108
18433	45945	2018-10-19 15:35:27.75567	0	La Factura numero F002-00000144, ha sido aceptada	7849	CPU-L01-108
18434	45946	2018-10-19 15:35:42.599442	0	La Factura numero F002-00000145, ha sido aceptada	7849	CPU-L01-108
18435	45939	2018-10-19 15:38:42.466679	0	Resumen Diario Aceptado	7849	CPU-L01-108
18436	45928	2018-10-19 15:38:42.466679	0	Resumen Diario Aceptado	7849	CPU-L01-108
18437	45991	2018-10-19 15:38:42.466679	0	Resumen Diario Aceptado	7849	CPU-L01-108
18438	45938	2018-10-19 15:38:42.466679	0	Resumen Diario Aceptado	7849	CPU-L01-108
18439	45935	2018-10-19 15:38:42.466679	0	Resumen Diario Aceptado	7849	CPU-L01-108
18440	45985	2018-10-19 15:38:42.466679	0	Resumen Diario Aceptado	7849	CPU-L01-108
18441	45957	2018-10-19 16:05:08.836559	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18442	45966	2018-10-19 16:05:23.311962	0	La Factura numero F003-00000138, ha sido aceptada	7849	CPU-L01-108
18443	45968	2018-10-19 16:05:36.449605	0	La Factura numero F003-00000139, ha sido aceptada	7849	CPU-L01-108
18444	45969	2018-10-19 16:06:02.235519	0	La Factura numero F003-00000140, ha sido aceptada	7849	CPU-L01-108
18445	45970	2018-10-19 16:06:38.024837	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18446	45971	2018-10-19 16:07:01.193077	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18447	45972	2018-10-19 16:07:18.09143	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18448	45973	2018-10-19 16:09:01.334781	0	La Factura numero F003-00000144, ha sido aceptada	7849	CPU-L01-108
18449	45974	2018-10-19 16:10:10.050872	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18450	45976	2018-10-19 16:10:19.235659	0	La Factura numero F003-00000146, ha sido aceptada	7849	CPU-L01-108
18451	45977	2018-10-19 16:10:41.889304	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18452	45979	2018-10-19 16:10:54.194048	0	La Factura numero F003-00000148, ha sido aceptada	7849	CPU-L01-108
18453	45983	2018-10-19 16:11:05.595412	0	La Factura numero F003-00000149, ha sido aceptada	7849	CPU-L01-108
18454	45932	2018-10-19 16:11:27.053479	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18455	45937	2018-10-19 16:11:37.876139	0	La Factura numero F005-00000245, ha sido aceptada	7849	CPU-L01-108
18456	46066	2018-10-22 08:10:05.855764	0	La Factura numero F008-00000291, ha sido aceptada	7849	CPU-L01-108
18457	46078	2018-10-22 08:10:18.290193	0	La Nota de credito numero F008-00000009, ha sido aceptada	7849	CPU-L01-108
18458	46030	2018-10-22 08:10:41.581518	0	La Factura numero F002-00000146, ha sido aceptada	7849	CPU-L01-108
18459	46233	2018-10-22 08:10:57.029091	0	La Factura numero F008-00000131, ha sido aceptada	10843	CPU-L01-163
18460	46233	2018-10-22 08:11:02.378098	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18461	46094	2018-10-22 08:11:02.668199	0	La Factura numero F002-00000147, ha sido aceptada	7849	CPU-L01-108
18462	46064	2018-10-22 08:11:20.967788	0	La Factura numero F005-00000246, ha sido aceptada	7849	CPU-L01-108
18463	46109	2018-10-22 08:11:52.368771	0	La Factura numero F001-00000689, ha sido aceptada	10876	CPU-L01-51
18464	46141	2018-10-22 08:11:57.294112	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18465	46111	2018-10-22 08:12:03.410436	0	La Factura numero F001-00000690, ha sido aceptada	10876	CPU-L01-51
18466	46046	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18467	46049	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18468	46013	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18469	46005	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18470	46048	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18471	46009	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18472	46016	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18473	46026	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18474	46047	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18475	46035	2018-10-22 08:12:12.497523	0	Resumen Diario Aceptado	7849	CPU-L01-108
18476	46112	2018-10-22 08:12:33.648676	0	La Factura numero F001-00000691, ha sido aceptada	10876	CPU-L01-51
18477	46150	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18478	46142	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18479	46119	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18480	46161	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18481	46166	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18482	46158	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18483	46164	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18484	46137	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18485	46157	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18486	46162	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18487	46143	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18488	46151	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18489	46165	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18490	46140	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18491	46156	2018-10-22 08:12:36.148041	0	Resumen Diario Aceptado	10843	CPU-L01-163
18492	46225	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18493	46229	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18494	46245	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18495	46254	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18496	46242	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18497	46224	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18498	46246	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18499	46247	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18500	46253	2018-10-22 08:12:41.263242	0	Resumen Diario Aceptado	10843	CPU-L01-163
18501	46115	2018-10-22 08:12:43.589631	0	La Factura numero F001-00000692, ha sido aceptada	10876	CPU-L01-51
18502	46117	2018-10-22 08:12:52.214996	0	La Factura numero F001-00000693, ha sido aceptada	10876	CPU-L01-51
18503	46159	2018-10-22 08:13:03.771337	0	La Factura numero F001-00000694, ha sido aceptada	10876	CPU-L01-51
18504	46169	2018-10-22 08:13:15.849108	0	La Factura numero F001-00000695, ha sido aceptada	10876	CPU-L01-51
18505	46186	2018-10-22 08:13:33.153089	0	La Factura numero F001-00000696, ha sido aceptada	10876	CPU-L01-51
18506	46188	2018-10-22 08:14:26.342129	0	La Factura numero F001-00000697, ha sido aceptada	10876	CPU-L01-51
18507	46192	2018-10-22 08:14:34.777407	0	La Factura numero F001-00000698, ha sido aceptada	10876	CPU-L01-51
18508	46194	2018-10-22 08:14:43.581137	0	La Factura numero F001-00000699, ha sido aceptada	10876	CPU-L01-51
18509	46195	2018-10-22 08:14:53.480557	0	La Factura numero F001-00000700, ha sido aceptada	10876	CPU-L01-51
18510	46197	2018-10-22 08:15:03.937347	0	La Factura numero F001-00000701, ha sido aceptada	10876	CPU-L01-51
18511	46198	2018-10-22 08:15:14.224804	0	La Factura numero F001-00000702, ha sido aceptada	10876	CPU-L01-51
18512	46200	2018-10-22 08:15:22.954126	0	La Factura numero F001-00000703, ha sido aceptada	10876	CPU-L01-51
18513	46203	2018-10-22 08:15:32.36633	0	La Factura numero F001-00000704, ha sido aceptada	10876	CPU-L01-51
18514	46206	2018-10-22 08:16:02.70764	0	La Factura numero F001-00000705, ha sido aceptada	10876	CPU-L01-51
18515	46207	2018-10-22 08:16:10.898819	0	La Factura numero F001-00000706, ha sido aceptada	10876	CPU-L01-51
18516	46210	2018-10-22 08:16:23.777286	0	La Factura numero F001-00000707, ha sido aceptada	10876	CPU-L01-51
18517	46138	2018-10-22 08:16:25.503585	0	La Factura numero F010-00000148, ha sido aceptada	7554	CPU-L01-62
18518	46212	2018-10-22 08:16:32.316772	0	La Factura numero F001-00000708, ha sido aceptada	10876	CPU-L01-51
18519	46170	2018-10-22 08:16:35.778894	0	La Factura numero F010-00000149, ha sido aceptada	7554	CPU-L01-62
18520	46217	2018-10-22 08:16:40.820949	0	La Factura numero F001-00000709, ha sido aceptada	10876	CPU-L01-51
18521	46220	2018-10-22 08:16:49.495901	0	La Factura numero F001-00000710, ha sido aceptada	10876	CPU-L01-51
18522	46221	2018-10-22 08:16:58.778776	0	La Factura numero F001-00000711, ha sido aceptada	10876	CPU-L01-51
18523	46228	2018-10-22 08:17:07.045307	0	La Factura numero F001-00000712, ha sido aceptada	10876	CPU-L01-51
18524	46230	2018-10-22 08:17:15.885227	0	La Factura numero F001-00000713, ha sido aceptada	10876	CPU-L01-51
18525	46232	2018-10-22 08:17:33.001926	0	La Factura numero F001-00000714, ha sido aceptada	10876	CPU-L01-51
18526	46252	2018-10-22 08:17:44.99651	0	La Factura numero F001-00000715, ha sido aceptada	10876	CPU-L01-51
18527	46160	2018-10-22 08:17:57.072087	0	La Nota de credito numero F001-00000053, ha sido aceptada	10876	CPU-L01-51
18528	46168	2018-10-22 08:18:06.118696	0	La Nota de credito numero F001-00000054, ha sido aceptada	10876	CPU-L01-51
18529	46251	2018-10-22 08:18:15.120951	0	La Nota de credito numero F001-00000055, ha sido aceptada	10876	CPU-L01-51
18530	46097	2018-10-22 08:19:03.89468	0	La Factura numero F012-00000294, ha sido aceptada	7554	CPU-L01-62
18531	46098	2018-10-22 08:19:36.157025	0	La Factura numero F012-00000295, ha sido aceptada	7554	CPU-L01-62
18532	46152	2018-10-22 08:19:44.845968	0	La Factura numero F012-00000296, ha sido aceptada	7554	CPU-L01-62
18533	46130	2018-10-22 08:20:04.153651	0	La Factura numero F013-00000221, ha sido aceptada	7554	CPU-L01-62
18534	46182	2018-10-22 08:20:35.801073	0	La Factura numero F013-00000222, ha sido aceptada	7554	CPU-L01-62
18535	45934	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18536	45984	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18537	45999	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18538	45924	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18539	45930	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18540	45933	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18541	45936	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18542	45958	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18543	45941	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18544	45948	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18545	45927	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18546	45981	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18547	45925	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18548	45950	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18549	45961	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18550	45959	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18551	45978	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18552	45953	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18553	45980	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18554	45975	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18555	45995	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18556	45962	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18557	45954	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18558	45963	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18559	45988	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18560	45923	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18561	45947	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18562	45926	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18563	45931	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18564	45965	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18565	45949	2018-10-22 08:21:46.67064	0	Resumen Diario Aceptado	7554	CPU-L01-62
18566	46079	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18567	46004	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18568	46023	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18569	46032	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18570	46056	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18571	46014	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18572	46069	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18573	46039	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18574	46002	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18575	46068	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18576	46061	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18577	46025	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18578	46072	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18579	46044	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18580	46062	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18581	46075	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18582	46080	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18583	46018	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18584	46024	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18585	46052	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18586	46050	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18587	46031	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18588	46067	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18589	46057	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18590	46071	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18591	46003	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18592	46015	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18593	46000	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18594	46073	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18595	46082	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18596	46029	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18597	46021	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18598	46011	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18599	46042	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18600	46006	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18601	46043	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18602	46074	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18603	46041	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18604	46027	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18605	46090	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18606	46017	2018-10-22 08:21:50.147648	0	Resumen Diario Aceptado	7554	CPU-L01-62
18607	46099	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18608	46110	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18609	46126	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18610	46148	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18611	46167	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18612	46136	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18613	46100	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18614	46135	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18615	46120	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18616	46125	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18617	46095	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18618	46149	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18619	46154	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18620	46153	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18621	46134	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18622	46147	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18623	46096	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18624	46129	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18625	46104	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18626	46123	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18627	46127	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18628	46155	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18629	46145	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18630	46163	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18631	46118	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18632	46103	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18633	46144	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18634	46122	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18635	46102	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18636	46107	2018-10-22 08:21:54.173911	0	Resumen Diario Aceptado	7554	CPU-L01-62
18637	46237	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18638	46187	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18639	46209	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18640	46250	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18641	46241	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18642	46244	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18643	46215	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18644	46171	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18645	46208	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18646	46214	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18647	46202	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18648	46227	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18649	46199	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18650	46222	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18651	46172	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18652	46179	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18653	46223	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18654	46189	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18655	46184	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18656	46239	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
20650	48117	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18657	46181	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18658	46216	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18659	46249	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18660	46205	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18661	46183	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18662	46191	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18663	46175	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18664	46213	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18665	46185	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18666	46219	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18667	46211	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18668	46243	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18669	46193	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18670	46201	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18671	46218	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18672	46176	2018-10-22 08:21:57.174192	0	Resumen Diario Aceptado	7554	CPU-L01-62
18673	46211	2018-10-22 08:22:24.710536	0	Resumen Diario Aceptado	7554	CPU-L01-62
18674	46139	2018-10-22 18:00:01.865395	0	La Factura numero F002-00000148, ha sido aceptada	7849	CPU-L01-108
18675	46146	2018-10-22 18:00:19.720136	0	La Factura numero F003-00000152, ha sido aceptada	7849	CPU-L01-108
18676	46121	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18677	46133	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18678	46101	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18679	46132	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18680	46128	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18681	46105	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18682	46108	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18683	46131	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18684	46113	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18685	46114	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18686	46124	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18687	46116	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18688	46106	2018-10-22 18:00:46.718128	0	Resumen Diario Aceptado	7849	CPU-L01-108
18689	46281	2018-10-23 08:04:59.839891	0	La Factura numero F008-00000132, ha sido aceptada	10843	CPU-L01-163
18690	46284	2018-10-23 08:05:06.733087	0	La Factura numero F008-00000133, ha sido aceptada	10843	CPU-L01-163
18691	46287	2018-10-23 08:05:20.93869	0	La Factura numero F008-00000134, ha sido aceptada	10843	CPU-L01-163
18692	46287	2018-10-23 08:05:32.501489	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18693	46364	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18694	46278	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18695	46329	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18696	46317	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18697	46266	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18698	46339	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18699	46362	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18700	46326	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18701	46272	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18702	46271	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18703	46283	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18704	46316	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18705	46324	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18706	46318	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18707	46294	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18708	46319	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18709	46321	2018-10-23 08:06:32.908402	0	Resumen Diario Aceptado	10843	CPU-L01-163
18710	46268	2018-10-24 08:34:40.4293	0	La Factura numero F001-00000716, ha sido aceptada	10876	CPU-L01-51
18711	46269	2018-10-24 08:34:59.450835	0	La Factura numero F001-00000717, ha sido aceptada	10876	CPU-L01-51
18712	46286	2018-10-24 08:35:11.069351	0	La Factura numero F001-00000718, ha sido aceptada	10876	CPU-L01-51
18713	46290	2018-10-24 08:35:20.166185	0	La Factura numero F001-00000719, ha sido aceptada	10876	CPU-L01-51
18714	46296	2018-10-24 08:35:28.698682	0	La Factura numero F001-00000720, ha sido aceptada	10876	CPU-L01-51
18715	46299	2018-10-24 08:35:36.403905	0	La Factura numero F001-00000721, ha sido aceptada	10876	CPU-L01-51
18716	46300	2018-10-24 08:35:44.355698	0	La Factura numero F001-00000722, ha sido aceptada	10876	CPU-L01-51
18717	46304	2018-10-24 08:35:52.504064	0	La Factura numero F001-00000723, ha sido aceptada	10876	CPU-L01-51
18718	46331	2018-10-24 08:35:59.962841	0	La Factura numero F001-00000724, ha sido aceptada	10876	CPU-L01-51
18719	46345	2018-10-24 08:36:08.91429	0	La Factura numero F001-00000725, ha sido aceptada	10876	CPU-L01-51
18720	46347	2018-10-24 08:36:18.824563	0	La Factura numero F001-00000726, ha sido aceptada	10876	CPU-L01-51
18721	46348	2018-10-24 08:36:27.715229	0	La Factura numero F001-00000727, ha sido aceptada	10876	CPU-L01-51
18722	46349	2018-10-24 08:36:36.543786	0	La Factura numero F001-00000728, ha sido aceptada	10876	CPU-L01-51
18723	46351	2018-10-24 08:36:46.184737	0	La Factura numero F001-00000729, ha sido aceptada	10876	CPU-L01-51
18724	46352	2018-10-24 08:36:55.606423	0	La Factura numero F001-00000730, ha sido aceptada	10876	CPU-L01-51
18725	46385	2018-10-24 08:37:10.818871	0	La Factura numero F001-00000731, ha sido aceptada	10876	CPU-L01-51
18726	46401	2018-10-24 08:37:24.319412	0	La Factura numero F001-00000732, ha sido aceptada	10876	CPU-L01-51
18727	46285	2018-10-24 08:37:33.451905	0	La Nota de credito numero F001-00000056, ha sido aceptada	10876	CPU-L01-51
18728	46240	2018-10-24 08:56:30.648063	0	La Factura numero F008-00000292, ha sido aceptada	7849	CPU-L01-108
18729	46257	2018-10-24 08:56:48.953345	0	La Nota de credito numero F008-00000010, ha sido aceptada	7849	CPU-L01-108
18730	46248	2018-10-24 08:57:14.747731	0	La Factura numero F002-00000149, ha sido aceptada	7849	CPU-L01-108
18731	46255	2018-10-24 08:57:26.460041	0	La Factura numero F002-00000150, ha sido aceptada	7849	CPU-L01-108
18732	46256	2018-10-24 08:57:54.167334	0	La Factura numero F009-00000023, ha sido aceptada	7849	CPU-L01-108
18733	46234	2018-10-24 08:58:10.770333	0	La Factura numero F003-00000153, ha sido aceptada	7849	CPU-L01-108
18734	46235	2018-10-24 08:58:25.586984	0	La Factura numero F005-00000247, ha sido aceptada	7849	CPU-L01-108
18735	46204	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18736	46173	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18737	46231	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18738	46196	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18739	46174	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18740	46190	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18741	46226	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18742	46238	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18743	46177	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18744	46236	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18745	46180	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18746	46178	2018-10-24 08:58:52.591613	0	Resumen Diario Aceptado	7849	CPU-L01-108
18747	46383	2018-10-24 09:59:25.524774	0	La Factura numero F008-00000135, ha sido aceptada	10843	CPU-L01-163
18748	46383	2018-10-24 09:59:39.618119	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18749	46434	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18750	46410	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18751	46404	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18752	46424	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18753	46418	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18754	46384	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18755	46435	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18756	46405	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18757	46431	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18758	46416	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18759	46406	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18760	46411	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18761	46440	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18762	46412	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18763	46437	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18764	46426	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18765	46422	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18766	46400	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18767	46380	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18768	46428	2018-10-24 10:00:25.529717	0	Resumen Diario Aceptado	10843	CPU-L01-163
18769	46380	2018-10-24 10:00:46.594331	0	Resumen Diario Aceptado	10843	CPU-L01-163
18770	46337	2018-10-24 15:27:01.663297	0	La Factura numero F008-00000293, ha sido aceptada	7849	CPU-L01-108
18771	46338	2018-10-24 15:27:24.845535	0	La Factura numero F008-00000294, ha sido aceptada	7849	CPU-L01-108
18772	46361	2018-10-24 15:27:50.018489	0	La Factura numero F008-00000295, ha sido aceptada	7849	CPU-L01-108
18773	46353	2018-10-24 15:28:02.409811	0	La Nota de credito numero F008-00000011, ha sido aceptada	7849	CPU-L01-108
18774	46355	2018-10-24 15:28:14.143856	0	La Nota de credito numero F008-00000012, ha sido aceptada	7849	CPU-L01-108
18775	46363	2018-10-24 15:28:25.235614	0	La Nota de credito numero F008-00000013, ha sido aceptada	7849	CPU-L01-108
18776	46315	2018-10-24 15:28:41.815895	0	La Factura numero F002-00000151, ha sido aceptada	7849	CPU-L01-108
18777	46336	2018-10-24 15:28:52.156459	0	La Factura numero F002-00000152, ha sido aceptada	7849	CPU-L01-108
18778	46275	2018-10-24 15:29:07.875784	0	La Factura numero F005-00000248, ha sido aceptada	7849	CPU-L01-108
18779	46282	2018-10-24 15:29:19.160815	0	La Factura numero F005-00000249, ha sido aceptada	7849	CPU-L01-108
18780	46306	2018-10-24 15:29:30.057019	0	La Factura numero F005-00000250, ha sido aceptada	7849	CPU-L01-108
18781	46308	2018-10-24 15:29:40.461967	0	La Factura numero F005-00000251, ha sido aceptada	7849	CPU-L01-108
18782	46277	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18783	46320	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18784	46295	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18785	46346	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18786	46262	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18787	46342	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18788	46340	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18789	46327	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18790	46273	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18791	46270	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18792	46341	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18793	46263	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18794	46328	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18795	46298	2018-10-24 15:30:05.902715	0	Resumen Diario Aceptado	7849	CPU-L01-108
18796	46433	2018-10-25 08:26:55.160439	0	La Factura numero F016-00000047, ha sido aceptada	7554	CPU-L01-62
18797	46289	2018-10-25 08:27:14.30191	0	La Factura numero F010-00000150, ha sido aceptada	7554	CPU-L01-62
18798	46480	2018-10-25 08:28:17.40474	0	La Factura numero F005-00000029, ha sido aceptada	7554	CPU-L01-62
18799	46508	2018-10-25 08:31:08.285172	0	La Factura numero F008-00000136, ha sido aceptada	10843	CPU-L01-163
18800	46509	2018-10-25 08:31:14.559513	0	La Factura numero F008-00000137, ha sido aceptada	10843	CPU-L01-163
18801	46509	2018-10-25 08:31:21.899869	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
18802	46493	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18803	46459	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18804	46497	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18805	46528	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18806	46494	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18807	46504	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18808	46532	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18809	46519	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18810	46503	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18811	46517	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18812	46472	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18813	46482	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18814	46495	2018-10-25 08:31:40.999674	0	Resumen Diario Aceptado	10843	CPU-L01-163
18815	46366	2018-10-25 08:38:17.520481	0	La Factura numero F009-00000035, ha sido aceptada	7554	CPU-L01-62
18816	46261	2018-10-25 08:38:54.789621	0	La Factura numero F012-00000297, ha sido aceptada	7554	CPU-L01-62
18817	46325	2018-10-25 08:39:01.433513	0	La Factura numero F012-00000298, ha sido aceptada	7554	CPU-L01-62
18818	46359	2018-10-25 08:39:46.113898	0	La Factura numero F012-00000299, ha sido aceptada	7554	CPU-L01-62
18819	46441	2018-10-25 08:39:52.422026	0	La Factura numero F012-00000300, ha sido aceptada	7554	CPU-L01-62
18820	46443	2018-10-25 08:39:59.261175	0	La Factura numero F012-00000301, ha sido aceptada	7554	CPU-L01-62
18821	46524	2018-10-25 08:40:05.153526	0	La Factura numero F012-00000302, ha sido aceptada	7554	CPU-L01-62
18822	46274	2018-10-25 08:40:27.750573	0	La Factura numero F013-00000223, ha sido aceptada	7554	CPU-L01-62
18823	46354	2018-10-25 08:40:44.043525	0	La Factura numero F013-00000224, ha sido aceptada	7554	CPU-L01-62
18824	46485	2018-10-25 08:41:26.813851	0	La Factura numero F014-00000050, ha sido aceptada	7554	CPU-L01-62
18825	46288	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
20667	48097	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18826	46350	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18827	46358	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18828	46297	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18829	46293	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18830	46259	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18831	46280	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18832	46344	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18833	46333	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18834	46301	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18835	46307	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18836	46311	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18837	46332	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18838	46264	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18839	46312	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18840	46305	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18841	46291	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18842	46267	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18843	46356	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18844	46360	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18845	46302	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18846	46265	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18847	46303	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18848	46279	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18849	46323	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18850	46335	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18851	46343	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18852	46322	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18853	46357	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18854	46292	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18855	46330	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18856	46276	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18857	46309	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18858	46258	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18859	46314	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18860	46334	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18861	46310	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18862	46260	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18863	46313	2018-10-25 08:43:09.107885	0	Resumen Diario Aceptado	7554	CPU-L01-62
18864	46442	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18865	46367	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18866	46413	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18867	46389	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18868	46419	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18869	46397	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18870	46377	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18871	46408	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18872	46388	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18873	46409	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18874	46371	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18875	46425	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18876	46438	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18877	46379	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18878	46436	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18879	46398	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18880	46381	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18881	46427	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18882	46399	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18883	46392	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18884	46373	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18885	46432	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18886	46372	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18887	46378	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18888	46421	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18889	46420	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18890	46376	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18891	46382	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18892	46402	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18893	46374	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18894	46429	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18895	46430	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18896	46365	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18897	46368	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18898	46390	2018-10-25 08:43:12.143184	0	Resumen Diario Aceptado	7554	CPU-L01-62
18899	46529	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18900	46466	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18901	46471	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18902	46445	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18903	46456	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18904	46478	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18905	46530	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18906	46531	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18907	46451	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18908	46521	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18909	46490	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18910	46479	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18911	46460	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18912	46452	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18913	46463	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
20668	48092	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
18914	46501	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18915	46462	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18916	46477	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18917	46502	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18918	46453	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18919	46522	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18920	46523	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18921	46486	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18922	46506	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18923	46450	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18924	46481	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18925	46476	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18926	46488	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18927	46467	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18928	46518	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18929	46483	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18930	46527	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18931	46455	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18932	46473	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18933	46489	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18934	46475	2018-10-25 08:43:15.203001	0	Resumen Diario Aceptado	7554	CPU-L01-62
18935	46488	2018-10-25 12:58:32.841893	0	Resumen Diario Aceptado	7554	CPU-L01-62
18936	46600	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18937	46623	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18938	46599	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18939	46576	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18940	46624	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18941	46611	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18942	46591	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18943	46628	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18944	46598	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18945	46621	2018-10-26 08:12:54.853401	0	Resumen Diario Aceptado	10843	CPU-L01-163
18946	46512	2018-10-26 08:43:56.734724	0	La Factura numero F001-00000737, ha sido aceptada	10876	CPU-L01-51
18947	46565	2018-10-26 08:45:25.247545	0	La Factura numero F001-00000744, ha sido aceptada	10876	CPU-L01-51
18948	46566	2018-10-26 08:45:34.914086	0	La Factura numero F001-00000745, ha sido aceptada	10876	CPU-L01-51
18949	46571	2018-10-26 08:45:56.093106	0	La Factura numero F001-00000747, ha sido aceptada	10876	CPU-L01-51
18950	46572	2018-10-26 08:46:09.725485	0	La Factura numero F001-00000748, ha sido aceptada	10876	CPU-L01-51
18951	46454	2018-10-26 08:46:31.013328	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18952	46470	2018-10-26 08:46:47.38555	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18953	46492	2018-10-26 08:46:52.498488	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18954	46511	2018-10-26 08:46:57.101498	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18955	46514	2018-10-26 08:47:01.655052	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18956	46515	2018-10-26 08:47:05.261875	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18957	46516	2018-10-26 08:47:09.621299	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18958	46554	2018-10-26 08:47:14.498975	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18959	46556	2018-10-26 08:47:19.084589	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18960	46560	2018-10-26 08:47:24.693246	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18961	46568	2018-10-26 08:47:29.195031	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18962	46573	2018-10-26 08:47:33.652748	0011	El comprobante de pago electrónico no existe.	10876	CPU-L01-51
18963	46574	2018-10-26 08:48:17.633928	0	La Factura numero F001-00000750, ha sido aceptada	10876	CPU-L01-51
18964	46573	2018-10-26 08:48:23.648529	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18965	46575	2018-10-26 08:48:45.284433	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18966	46578	2018-10-26 08:49:08.122872	0	La Factura numero F001-00000753, ha sido aceptada	10876	CPU-L01-51
18967	46581	2018-10-26 08:49:30.781612	0	La Factura numero F001-00000755, ha sido aceptada	10876	CPU-L01-51
18968	46577	2018-10-26 08:49:57.604238	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18969	46579	2018-10-26 08:50:02.158734	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18970	46585	2018-10-26 08:50:44.929949	0	La Factura numero F001-00000758, ha sido aceptada	10876	CPU-L01-51
18971	46582	2018-10-26 08:51:08.099813	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18972	46584	2018-10-26 08:51:11.365815	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18973	46588	2018-10-26 08:51:15.030986	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18974	46594	2018-10-26 08:51:44.154377	0	La Factura numero F001-00000761, ha sido aceptada	10876	CPU-L01-51
18975	46590	2018-10-26 08:52:27.118271	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18976	46595	2018-10-26 08:52:31.368879	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18977	46620	2018-10-26 08:52:35.666029	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18978	46632	2018-10-26 08:53:51.216938	0	La Factura numero F001-00000766, ha sido aceptada	10876	CPU-L01-51
18979	46633	2018-10-26 08:54:16.314388	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18980	46622	2018-10-26 08:54:21.55724	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18981	46625	2018-10-26 08:54:25.638261	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18982	46469	2018-10-26 08:54:45.93312	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18983	46491	2018-10-26 08:55:01.381253	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
18984	46439	2018-10-26 09:24:55.497331	0001	El comprobante existe y está aceptado.	7849	CPU-L01-108
18985	46375	2018-10-26 09:25:13.61189	0	La Factura numero F005-00000252, ha sido aceptada	7849	CPU-L01-108
18986	46403	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18987	46395	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18988	46393	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18989	46396	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18990	46370	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18991	46386	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18992	46369	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18993	46407	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18994	46414	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18995	46423	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18996	46391	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18997	46415	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18998	46417	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
18999	46394	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
19000	46387	2018-10-26 09:25:37.467484	0	Resumen Diario Aceptado	7849	CPU-L01-108
19001	46570	2018-10-27 08:47:08.027412	0	La Factura numero F010-00000151, ha sido aceptada	7554	CPU-L01-62
19002	46629	2018-10-27 08:47:14.988216	0	La Factura numero F010-00000152, ha sido aceptada	7554	CPU-L01-62
19003	46533	2018-10-27 08:47:38.955586	0	La Factura numero F012-00000303, ha sido aceptada	7554	CPU-L01-62
19004	46553	2018-10-27 08:47:44.92168	0	La Factura numero F012-00000304, ha sido aceptada	7554	CPU-L01-62
19005	46719	2018-10-27 08:47:51.250772	0	La Factura numero F012-00000305, ha sido aceptada	7554	CPU-L01-62
19006	46666	2018-10-27 08:49:24.87981	0	La Factura numero F013-00000225, ha sido aceptada	7554	CPU-L01-62
19007	46612	2018-10-27 08:49:54.645905	0	La Factura numero F003-00000106, ha sido aceptada	7554	CPU-L01-62
19008	46613	2018-10-27 08:50:00.929521	0	La Factura numero F003-00000107, ha sido aceptada	7554	CPU-L01-62
19009	46614	2018-10-27 08:50:06.98152	0	La Factura numero F003-00000108, ha sido aceptada	7554	CPU-L01-62
19010	46616	2018-10-27 08:50:12.898972	0	La Factura numero F003-00000109, ha sido aceptada	7554	CPU-L01-62
19011	46684	2018-10-27 08:50:18.72474	0	La Factura numero F003-00000110, ha sido aceptada	7554	CPU-L01-62
19012	46587	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19013	46551	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19014	46567	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19015	46583	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19016	46538	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19017	46552	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19018	46536	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19019	46593	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19020	46630	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19021	46592	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19022	46608	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19023	46543	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19024	46561	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19025	46626	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19026	46537	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19027	46547	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19028	46535	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19029	46627	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19030	46602	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19031	46589	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19032	46545	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19033	46542	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19034	46617	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19035	46540	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19036	46597	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19037	46546	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19038	46596	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19039	46610	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19040	46534	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19041	46548	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19042	46550	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19043	46586	2018-10-27 08:51:34.140693	0	Resumen Diario Aceptado	7554	CPU-L01-62
19044	46722	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19045	46707	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19046	46634	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19047	46635	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19048	46662	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19049	46651	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19050	46669	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19051	46672	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19052	46717	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19053	46716	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19054	46644	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19055	46653	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19056	46705	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19057	46718	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19058	46709	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19059	46695	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19060	46664	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19061	46673	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19062	46688	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19063	46638	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19064	46667	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19065	46645	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19066	46681	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19067	46699	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19068	46691	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19069	46637	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19070	46671	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
20651	48103	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19071	46724	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19072	46708	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19073	46692	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19074	46702	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19075	46660	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19076	46706	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19077	46665	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19078	46682	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19079	46711	2018-10-27 08:51:37.216733	0	Resumen Diario Aceptado	7554	CPU-L01-62
19080	46698	2018-10-29 08:09:18.463927	0	La Factura numero F008-00000138, ha sido aceptada	10843	CPU-L01-163
19081	46750	2018-10-29 08:11:12.365967	0	La Factura numero F008-00000139, ha sido aceptada	10843	CPU-L01-163
19082	46757	2018-10-29 08:11:58.595879	0	La Factura numero F008-00000140, ha sido aceptada	10843	CPU-L01-163
19083	46721	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19084	46732	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19085	46668	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19086	46737	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19087	46728	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19088	46738	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19089	46736	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19090	46729	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19091	46735	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19092	46697	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19093	46731	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19094	46676	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19095	46663	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19096	46648	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19097	46694	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19098	46679	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19099	46733	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19100	46654	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19101	46726	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19102	46696	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19103	46675	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19104	46704	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19105	46723	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19106	46727	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19107	46693	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19108	46734	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19109	46730	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19110	46643	2018-10-29 08:13:21.634789	0	Resumen Diario Aceptado	10843	CPU-L01-163
19111	46779	2018-10-29 08:13:27.726755	0	Resumen Diario Aceptado	10843	CPU-L01-163
19112	46751	2018-10-29 08:13:27.726755	0	Resumen Diario Aceptado	10843	CPU-L01-163
19113	46795	2018-10-29 08:13:27.726755	0	Resumen Diario Aceptado	10843	CPU-L01-163
19114	46796	2018-10-29 08:13:27.726755	0	Resumen Diario Aceptado	10843	CPU-L01-163
19115	46801	2018-10-29 08:13:27.726755	0	Resumen Diario Aceptado	10843	CPU-L01-163
19116	46756	2018-10-29 08:13:27.726755	0	Resumen Diario Aceptado	10843	CPU-L01-163
19117	46747	2018-10-29 08:21:49.50517	0	La Factura numero F013-00000226, ha sido aceptada	7554	CPU-L01-62
19118	46657	2018-10-29 08:22:07.087679	0	La Factura numero F001-00000768, ha sido aceptada	10876	CPU-L01-51
19119	46670	2018-10-29 08:22:16.41947	0	La Factura numero F001-00000769, ha sido aceptada	10876	CPU-L01-51
19120	46677	2018-10-29 08:22:30.545041	0	La Factura numero F001-00000770, ha sido aceptada	10876	CPU-L01-51
19121	46770	2018-10-29 08:22:31.740878	0	La Factura numero F003-00000111, ha sido aceptada	7554	CPU-L01-62
19122	46507	2018-10-29 08:22:32.816846	0	La Factura numero F008-00000296, ha sido aceptada	7849	CPU-L01-108
19123	46678	2018-10-29 08:23:09.882055	0	La Factura numero F001-00000771, ha sido aceptada	10876	CPU-L01-51
19124	46780	2018-10-29 08:23:11.647798	0	La Factura numero F003-00000112, ha sido aceptada	7554	CPU-L01-62
19125	46510	2018-10-29 08:23:16.561561	0	La Factura numero F008-00000297, ha sido aceptada	7849	CPU-L01-108
19126	46792	2018-10-29 08:23:18.307882	0	La Factura numero F003-00000113, ha sido aceptada	7554	CPU-L01-62
19127	46680	2018-10-29 08:23:19.643764	0	La Factura numero F001-00000772, ha sido aceptada	10876	CPU-L01-51
19128	46687	2018-10-29 08:23:28.745501	0	La Factura numero F001-00000773, ha sido aceptada	10876	CPU-L01-51
19129	46520	2018-10-29 08:23:33.291231	0	La Factura numero F008-00000298, ha sido aceptada	7849	CPU-L01-108
19130	46689	2018-10-29 08:23:38.072819	0	La Factura numero F001-00000774, ha sido aceptada	10876	CPU-L01-51
19131	46703	2018-10-29 08:24:07.926691	0	La Factura numero F001-00000775, ha sido aceptada	10876	CPU-L01-51
19132	46800	2018-10-29 08:24:10.823531	0	La Factura numero F003-00000114, ha sido aceptada	7554	CPU-L01-62
19133	46769	2018-10-29 08:25:19.403169	0	La Nota de credito numero F003-00000005, ha sido aceptada	7554	CPU-L01-62
19134	46525	2018-10-29 08:26:02.221688	0	La Nota de credito numero F008-00000014, ha sido aceptada	7849	CPU-L01-108
19135	46778	2018-10-29 08:26:46.595892	0	La Nota de credito numero F003-00000006, ha sido aceptada	7554	CPU-L01-62
19136	46712	2018-10-29 08:26:49.186758	0	La Factura numero F001-00000776, ha sido aceptada	10876	CPU-L01-51
19137	46526	2018-10-29 08:26:49.310892	0	La Nota de credito numero F008-00000015, ha sido aceptada	7849	CPU-L01-108
19138	46713	2018-10-29 08:26:57.782729	0	La Factura numero F001-00000777, ha sido aceptada	10876	CPU-L01-51
19139	46714	2018-10-29 08:27:06.506485	0	La Factura numero F001-00000778, ha sido aceptada	10876	CPU-L01-51
19140	46742	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19141	46763	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19142	46744	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19143	46784	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19144	46782	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19145	46765	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19146	46789	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19147	46739	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19148	46745	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19149	46748	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19150	46788	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19151	46772	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19152	46766	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19153	46740	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19154	46764	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19155	46783	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19156	46787	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19157	46753	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19158	46746	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19159	46743	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19160	46760	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19161	46791	2018-10-29 08:27:10.710522	0	Resumen Diario Aceptado	7554	CPU-L01-62
19162	46715	2018-10-29 08:27:14.335108	0	La Factura numero F001-00000779, ha sido aceptada	10876	CPU-L01-51
19163	46580	2018-10-29 08:27:16.450929	0	La Factura numero F008-00000299, ha sido aceptada	7849	CPU-L01-108
19164	46768	2018-10-29 08:27:22.792006	0	La Factura numero F001-00000780, ha sido aceptada	10876	CPU-L01-51
19165	46631	2018-10-29 08:27:29.945347	0	La Nota de credito numero F008-00000016, ha sido aceptada	7849	CPU-L01-108
19166	46773	2018-10-29 08:27:31.894414	0	La Factura numero F001-00000781, ha sido aceptada	10876	CPU-L01-51
19167	46776	2018-10-29 08:27:40.693891	0	La Factura numero F001-00000782, ha sido aceptada	10876	CPU-L01-51
19168	46781	2018-10-29 08:27:50.504962	0	La Factura numero F001-00000783, ha sido aceptada	10876	CPU-L01-51
19169	46790	2018-10-29 08:28:00.870395	0	La Factura numero F001-00000784, ha sido aceptada	10876	CPU-L01-51
19170	46797	2018-10-29 08:28:14.7579	0	La Factura numero F001-00000785, ha sido aceptada	10876	CPU-L01-51
19171	46484	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19172	46500	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19173	46474	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19174	46496	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19175	46505	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19176	46457	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19177	46448	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19178	46449	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19179	46447	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19180	46446	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19181	46468	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19182	46487	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19183	46461	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19184	46458	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19185	46464	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19186	46444	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19187	46499	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19188	46465	2018-10-29 08:28:19.518483	0	Resumen Diario Aceptado	7849	CPU-L01-108
19189	46798	2018-10-29 08:28:29.049661	0	La Factura numero F001-00000786, ha sido aceptada	10876	CPU-L01-51
19190	46499	2018-10-29 08:28:46.154229	0	Resumen Diario Aceptado	7849	CPU-L01-108
19191	46767	2018-10-29 08:29:08.098434	0	La Nota de credito numero F001-00000059, ha sido aceptada	10876	CPU-L01-51
19192	46603	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19193	46609	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19194	46563	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19195	46557	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19196	46605	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19197	46601	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19198	46539	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19199	46606	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19200	46541	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19201	46558	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19202	46564	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19203	46562	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19204	46555	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19205	46618	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19206	46604	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19207	46559	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19208	46607	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19209	46544	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19210	46619	2018-10-29 08:29:08.617342	0	Resumen Diario Aceptado	7849	CPU-L01-108
19211	46771	2018-10-29 08:29:22.283328	0	La Nota de credito numero F001-00000060, ha sido aceptada	10876	CPU-L01-51
19212	46774	2018-10-29 08:29:31.913948	0	La Nota de credito numero F001-00000061, ha sido aceptada	10876	CPU-L01-51
19213	46498	2018-10-29 09:18:39.036889	0	La Factura numero F002-00000154, ha sido aceptada	7849	CPU-L01-108
19214	46615	2018-10-29 09:18:52.002567	0	La Factura numero F002-00000155, ha sido aceptada	7849	CPU-L01-108
19215	46513	2018-10-29 09:19:09.421794	0	La Factura numero F005-00000253, ha sido aceptada	7849	CPU-L01-108
19216	46549	2018-10-29 09:19:22.316171	0	La Factura numero F005-00000254, ha sido aceptada	7849	CPU-L01-108
19217	46569	2018-10-29 09:19:33.017936	0	La Factura numero F005-00000255, ha sido aceptada	7849	CPU-L01-108
19218	46833	2018-10-30 08:18:39.595392	0	Resumen Diario Aceptado	10843	CPU-L01-163
19219	46835	2018-10-30 08:18:39.595392	0	Resumen Diario Aceptado	10843	CPU-L01-163
19220	46828	2018-10-30 08:18:39.595392	0	Resumen Diario Aceptado	10843	CPU-L01-163
19221	46701	2018-10-30 08:29:55.721283	0	La Factura numero F008-00000300, ha sido aceptada	7849	CPU-L01-108
19222	46720	2018-10-30 08:30:08.5483	0	La Nota de credito numero F008-00000017, ha sido aceptada	7849	CPU-L01-108
19223	46683	2018-10-30 08:31:10.758044	0	La Factura numero F002-00000156, ha sido aceptada	7849	CPU-L01-108
19224	46685	2018-10-30 08:31:22.29806	0	La Factura numero F002-00000157, ha sido aceptada	7849	CPU-L01-108
19225	46686	2018-10-30 08:31:33.963062	0	La Factura numero F002-00000158, ha sido aceptada	7849	CPU-L01-108
19226	46690	2018-10-30 08:31:46.02169	0	La Factura numero F002-00000159, ha sido aceptada	7849	CPU-L01-108
19227	46725	2018-10-30 08:31:59.276256	0	La Factura numero F002-00000160, ha sido aceptada	7849	CPU-L01-108
19228	46646	2018-10-30 08:32:47.43999	0	La Factura numero F005-00000256, ha sido aceptada	7849	CPU-L01-108
19229	46650	2018-10-30 08:32:59.172881	0	La Factura numero F005-00000257, ha sido aceptada	7849	CPU-L01-108
19230	46655	2018-10-30 08:33:11.278896	0	La Factura numero F005-00000258, ha sido aceptada	7849	CPU-L01-108
19231	46710	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19232	46674	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19233	46656	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19234	46642	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19235	46652	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19236	46640	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19237	46649	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19238	46639	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19239	46700	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19240	46636	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19241	46641	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19242	46661	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19243	46658	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19244	46659	2018-10-30 08:33:55.05931	0	Resumen Diario Aceptado	7849	CPU-L01-108
19245	46972	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19246	46969	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19247	46971	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19248	46973	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19249	46970	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19250	46975	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19251	46974	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19252	46976	2018-10-31 08:13:28.110805	0	Resumen Diario Aceptado	10843	CPU-L01-163
19253	46829	2018-10-31 08:26:20.761972	0	La Factura numero F016-00000048, ha sido aceptada	7554	CPU-L01-62
19254	46830	2018-10-31 08:26:27.754401	0	La Factura numero F016-00000049, ha sido aceptada	7554	CPU-L01-62
19255	46831	2018-10-31 08:26:34.245574	0	La Factura numero F016-00000050, ha sido aceptada	7554	CPU-L01-62
19256	46834	2018-10-31 08:26:53.11853	0	La Factura numero F010-00000153, ha sido aceptada	7554	CPU-L01-62
19257	46877	2018-10-31 08:28:33.987553	0	La Factura numero F012-00000306, ha sido aceptada	7554	CPU-L01-62
19258	46968	2018-10-31 08:28:39.588165	0	La Factura numero F012-00000307, ha sido aceptada	7554	CPU-L01-62
19259	46886	2018-10-31 08:28:53.438638	0	La Factura numero F011-00000016, ha sido aceptada	7554	CPU-L01-62
19260	46855	2018-10-31 08:29:06.651766	0	La Factura numero F013-00000227, ha sido aceptada	7554	CPU-L01-62
19261	46934	2018-10-31 08:29:21.539679	0	La Factura numero F014-00000051, ha sido aceptada	7554	CPU-L01-62
19262	46938	2018-10-31 08:29:36.940653	0	La Factura numero F014-00000052, ha sido aceptada	7554	CPU-L01-62
19263	46819	2018-10-31 08:30:27.968006	0	La Factura numero F003-00000115, ha sido aceptada	7554	CPU-L01-62
19264	46822	2018-10-31 08:30:35.643738	0	La Factura numero F003-00000116, ha sido aceptada	7554	CPU-L01-62
19265	46823	2018-10-31 08:30:41.515329	0	La Factura numero F003-00000117, ha sido aceptada	7554	CPU-L01-62
19266	46894	2018-10-31 08:30:47.394665	0	La Factura numero F003-00000118, ha sido aceptada	7554	CPU-L01-62
19267	46935	2018-10-31 08:30:58.944933	0	La Factura numero F003-00000119, ha sido aceptada	7554	CPU-L01-62
19268	46936	2018-10-31 08:31:05.111481	0	La Factura numero F003-00000120, ha sido aceptada	7554	CPU-L01-62
19269	46853	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19270	46811	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19271	46862	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19272	46838	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19273	46874	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19274	46805	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19275	46825	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19276	46888	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19277	46864	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19278	46814	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19279	46900	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19280	46809	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19281	46810	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19282	46887	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19283	46890	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19284	46808	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19285	46807	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19286	46844	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19287	46876	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19288	46804	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19289	46840	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19290	46812	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19291	46826	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19292	46837	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19293	46803	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19294	46892	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19295	46847	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19296	46878	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19297	46850	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19298	46875	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19299	46821	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19300	46889	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19301	46802	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19302	46832	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19303	46879	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19304	46836	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19305	46816	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19306	46898	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19307	46818	2018-10-31 08:31:50.74569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19308	46983	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19309	46967	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19310	46923	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19311	46987	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19312	46916	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19313	46943	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19314	46921	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19315	46985	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19316	46922	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19317	46932	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19318	46961	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19319	46958	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19320	46926	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19321	46915	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19322	46920	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19323	46944	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19324	46979	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19325	46927	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19326	46942	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19327	46930	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19328	46929	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19329	46981	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19330	46963	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19331	46924	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19332	46918	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19333	46928	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19334	46947	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19335	46917	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19336	46982	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19337	46919	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19338	46940	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19339	46933	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19340	46951	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19341	46966	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19342	46988	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19343	46984	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19344	46965	2018-10-31 08:31:54.460004	0	Resumen Diario Aceptado	7554	CPU-L01-62
19345	46844	2018-10-31 08:32:15.689946	0	Resumen Diario Aceptado	7554	CPU-L01-62
19346	46841	2018-10-31 08:47:49.384536	0	La Factura numero F001-00000787, ha sido aceptada	10876	CPU-L01-51
19347	46849	2018-10-31 08:48:08.93221	0	La Factura numero F001-00000788, ha sido aceptada	10876	CPU-L01-51
19348	46851	2018-10-31 08:48:24.692902	0	La Factura numero F001-00000789, ha sido aceptada	10876	CPU-L01-51
19349	46852	2018-10-31 08:48:35.60655	0	La Factura numero F001-00000790, ha sido aceptada	10876	CPU-L01-51
19350	46854	2018-10-31 08:48:44.612519	0	La Factura numero F001-00000791, ha sido aceptada	10876	CPU-L01-51
19351	46856	2018-10-31 08:49:02.095249	0	La Factura numero F001-00000792, ha sido aceptada	10876	CPU-L01-51
19352	46857	2018-10-31 08:49:10.865596	0	La Factura numero F001-00000793, ha sido aceptada	10876	CPU-L01-51
19353	46858	2018-10-31 08:49:20.771706	0	La Factura numero F001-00000794, ha sido aceptada	10876	CPU-L01-51
19354	46866	2018-10-31 08:49:34.282563	0	La Factura numero F001-00000795, ha sido aceptada	10876	CPU-L01-51
19355	46867	2018-10-31 08:49:44.85696	0	La Factura numero F001-00000796, ha sido aceptada	10876	CPU-L01-51
19356	46868	2018-10-31 08:49:56.132226	0	La Factura numero F001-00000797, ha sido aceptada	10876	CPU-L01-51
19357	46869	2018-10-31 08:50:10.586475	0	La Factura numero F001-00000798, ha sido aceptada	10876	CPU-L01-51
19358	46871	2018-10-31 08:50:21.027218	0	La Factura numero F001-00000799, ha sido aceptada	10876	CPU-L01-51
19359	46872	2018-10-31 08:50:41.880464	0	La Factura numero F001-00000800, ha sido aceptada	10876	CPU-L01-51
19360	46873	2018-10-31 08:50:52.341263	0	La Factura numero F001-00000801, ha sido aceptada	10876	CPU-L01-51
19361	46880	2018-10-31 08:51:02.956378	0	La Factura numero F001-00000802, ha sido aceptada	10876	CPU-L01-51
19362	46881	2018-10-31 08:51:21.456805	0	La Factura numero F001-00000803, ha sido aceptada	10876	CPU-L01-51
19363	46883	2018-10-31 08:51:34.122098	0	La Factura numero F001-00000804, ha sido aceptada	10876	CPU-L01-51
19364	46884	2018-10-31 08:51:45.575362	0	La Factura numero F001-00000805, ha sido aceptada	10876	CPU-L01-51
19365	46962	2018-10-31 08:51:56.970796	0	La Factura numero F001-00000806, ha sido aceptada	10876	CPU-L01-51
19366	46761	2018-10-31 11:01:42.377441	0	La Factura numero F008-00000301, ha sido aceptada	7849	CPU-L01-108
19367	46777	2018-10-31 11:01:53.277302	0	La Factura numero F008-00000302, ha sido aceptada	7849	CPU-L01-108
19368	46793	2018-10-31 11:02:04.574722	0	La Nota de credito numero F008-00000018, ha sido aceptada	7849	CPU-L01-108
19369	46794	2018-10-31 11:02:15.439052	0	La Nota de credito numero F008-00000019, ha sido aceptada	7849	CPU-L01-108
19370	46786	2018-10-31 11:02:38.341778	0	La Factura numero F007-00000044, ha sido aceptada	7849	CPU-L01-108
19371	46758	2018-10-31 11:03:00.562591	0	La Factura numero F005-00000259, ha sido aceptada	7849	CPU-L01-108
19372	46762	2018-10-31 11:03:11.6232	0	La Factura numero F005-00000260, ha sido aceptada	7849	CPU-L01-108
19373	46749	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19374	46785	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19375	46775	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19376	46754	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19377	46741	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19378	46752	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19379	46759	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19380	46755	2018-10-31 11:03:32.014659	0	Resumen Diario Aceptado	7849	CPU-L01-108
19381	46882	2018-11-02 09:44:01.778505	0	La Factura numero F008-00000303, ha sido aceptada	7849	CPU-L01-108
19382	46895	2018-11-02 09:44:17.326466	0	La Nota de credito numero F008-00000020, ha sido aceptada	7849	CPU-L01-108
19383	46815	2018-11-02 09:44:44.687859	0	La Factura numero F002-00000161, ha sido aceptada	7849	CPU-L01-108
19384	46817	2018-11-02 09:59:43.752625	0	La Factura numero F002-00000162, ha sido aceptada	7849	CPU-L01-108
19385	46842	2018-11-02 09:59:55.761054	0	La Factura numero F002-00000163, ha sido aceptada	7849	CPU-L01-108
19386	46813	2018-11-02 10:00:09.122267	0	La Nota de credito numero F002-00000008, ha sido aceptada	7849	CPU-L01-108
19387	47047	2018-11-02 10:13:30.522429	0	La Factura numero F001-00000807, ha sido aceptada	10876	CPU-L01-51
19388	47048	2018-11-02 10:13:38.367778	0	La Factura numero F001-00000808, ha sido aceptada	10876	CPU-L01-51
19389	47049	2018-11-02 10:13:46.207475	0	La Factura numero F001-00000809, ha sido aceptada	10876	CPU-L01-51
19390	47051	2018-11-02 10:13:54.663123	0	La Factura numero F001-00000810, ha sido aceptada	10876	CPU-L01-51
19391	47052	2018-11-02 10:14:02.983532	0	La Nota de credito numero F001-00000062, ha sido aceptada	10876	CPU-L01-51
19392	47053	2018-11-02 10:14:10.566085	0	La Nota de credito numero F001-00000063, ha sido aceptada	10876	CPU-L01-51
19393	47054	2018-11-02 10:14:19.603215	0	La Nota de credito numero F001-00000064, ha sido aceptada	10876	CPU-L01-51
20652	48119	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19394	47055	2018-11-02 10:14:28.719125	0	La Nota de credito numero F001-00000065, ha sido aceptada	10876	CPU-L01-51
19395	47022	2018-11-02 12:36:11.183727	0	La Factura numero F016-00000051, ha sido aceptada	7554	CPU-L01-62
19396	47006	2018-11-02 12:40:38.075986	0	La Factura numero F012-00000308, ha sido aceptada	7554	CPU-L01-62
19397	47046	2018-11-02 12:40:56.982887	0	La Factura numero F012-00000309, ha sido aceptada	7554	CPU-L01-62
19398	46999	2018-11-02 12:41:10.797983	0	La Factura numero F013-00000228, ha sido aceptada	7554	CPU-L01-62
19399	47040	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19400	47042	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19401	47034	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19402	47017	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19403	47036	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19404	47027	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19405	47030	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19406	46995	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19407	47016	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19408	47031	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19409	47009	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19410	47004	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19411	47011	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19412	47008	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19413	47007	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19414	46997	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19415	46993	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19416	46996	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19417	47010	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19418	47044	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19419	47028	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19420	47002	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19421	47050	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19422	47037	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19423	47039	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19424	46992	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19425	46994	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19426	47033	2018-11-02 12:43:36.188206	0	Resumen Diario Aceptado	7554	CPU-L01-62
19427	46824	2018-11-02 15:19:48.965878	0	La Factura numero F003-00000154, ha sido aceptada	7849	CPU-L01-108
19428	46846	2018-11-02 15:20:01.15897	0	La Factura numero F003-00000155, ha sido aceptada	7849	CPU-L01-108
19429	46885	2018-11-02 15:20:24.82052	0	La Factura numero F003-00000156, ha sido aceptada	7849	CPU-L01-108
19430	46891	2018-11-02 15:20:38.50483	0	La Factura numero F003-00000157, ha sido aceptada	7849	CPU-L01-108
19431	46893	2018-11-02 15:20:51.337634	0	La Factura numero F003-00000158, ha sido aceptada	7849	CPU-L01-108
19432	46896	2018-11-02 15:21:07.594881	0	La Factura numero F003-00000159, ha sido aceptada	7849	CPU-L01-108
19433	46897	2018-11-02 15:21:21.2818	0	La Factura numero F003-00000160, ha sido aceptada	7849	CPU-L01-108
19434	46901	2018-11-02 15:24:22.860627	0	La Factura numero F003-00000161, ha sido aceptada	7849	CPU-L01-108
19435	46903	2018-11-02 15:24:41.718486	0	La Factura numero F003-00000162, ha sido aceptada	7849	CPU-L01-108
19436	46904	2018-11-02 15:24:56.778793	0	La Factura numero F003-00000163, ha sido aceptada	7849	CPU-L01-108
19437	46905	2018-11-02 15:25:57.711079	0	La Factura numero F003-00000164, ha sido aceptada	7849	CPU-L01-108
19438	46906	2018-11-02 15:26:11.424664	0	La Factura numero F003-00000165, ha sido aceptada	7849	CPU-L01-108
19439	46907	2018-11-02 15:30:36.176572	0	La Factura numero F003-00000166, ha sido aceptada	7849	CPU-L01-108
19440	46908	2018-11-02 15:30:48.176732	0	La Factura numero F003-00000167, ha sido aceptada	7849	CPU-L01-108
19441	46909	2018-11-02 15:30:59.564421	0	La Factura numero F003-00000168, ha sido aceptada	7849	CPU-L01-108
19442	46910	2018-11-02 15:31:11.334062	0	La Factura numero F003-00000169, ha sido aceptada	7849	CPU-L01-108
19443	46911	2018-11-02 15:31:22.915136	0	La Factura numero F003-00000170, ha sido aceptada	7849	CPU-L01-108
19444	46912	2018-11-02 15:31:35.539613	0	La Factura numero F003-00000171, ha sido aceptada	7849	CPU-L01-108
19445	46820	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19446	46806	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19447	46839	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19448	46861	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19449	46860	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19450	46870	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19451	46865	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19452	46863	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19453	46848	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19454	46859	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19455	46827	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19456	46845	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19457	46843	2018-11-02 15:33:42.158471	0	Resumen Diario Aceptado	7849	CPU-L01-108
19458	46990	2018-11-03 08:14:39.676764	0	La Factura numero F004-00000001, ha sido aceptada	7849	CPU-L01-108
19459	46937	2018-11-03 08:14:56.472721	0	La Factura numero F008-00000304, ha sido aceptada	7849	CPU-L01-108
19460	46989	2018-11-03 08:15:14.032605	0	La Factura numero F002-00000164, ha sido aceptada	7849	CPU-L01-108
19461	46954	2018-11-03 08:15:43.489437	0	La Factura numero F003-00000172, ha sido aceptada	7849	CPU-L01-108
19462	46956	2018-11-03 08:15:56.787719	0	La Factura numero F003-00000173, ha sido aceptada	7849	CPU-L01-108
19463	46957	2018-11-03 08:16:08.419116	0	La Factura numero F003-00000174, ha sido aceptada	7849	CPU-L01-108
19464	46959	2018-11-03 08:16:20.867623	0	La Factura numero F003-00000175, ha sido aceptada	7849	CPU-L01-108
19465	46960	2018-11-03 08:16:33.352277	0	La Factura numero F003-00000176, ha sido aceptada	7849	CPU-L01-108
19466	46986	2018-11-03 08:16:52.176641	0	La Factura numero F003-00000177, ha sido aceptada	7849	CPU-L01-108
19467	46978	2018-11-03 08:17:09.445478	0	La Factura numero F005-00000261, ha sido aceptada	7849	CPU-L01-108
19468	46914	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19469	46945	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19470	46931	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19471	46952	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19472	46964	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19473	46953	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19474	46980	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19475	46948	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19476	46950	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19477	46946	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19478	46941	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19479	46977	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19480	46939	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19481	46955	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19482	46949	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19483	46925	2018-11-03 08:18:04.282858	0	Resumen Diario Aceptado	7849	CPU-L01-108
19484	47068	2018-11-03 08:21:06.800288	0	Resumen Diario Aceptado	10843	CPU-L01-163
19485	47132	2018-11-05 08:05:17.736784	0	La Factura numero F001-00000811, ha sido aceptada	10876	CPU-L01-51
19486	47108	2018-11-05 08:10:52.977252	0	La Factura numero F003-00000086, ha sido aceptada	10843	CPU-L01-163
19487	47108	2018-11-05 08:11:00.288723	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
19488	47131	2018-11-05 08:11:40.531966	0	Resumen Diario Aceptado	10843	CPU-L01-163
19489	47116	2018-11-05 08:11:40.531966	0	Resumen Diario Aceptado	10843	CPU-L01-163
19490	47140	2018-11-05 08:11:40.531966	0	Resumen Diario Aceptado	10843	CPU-L01-163
19491	47124	2018-11-05 08:11:40.531966	0	Resumen Diario Aceptado	10843	CPU-L01-163
19492	47138	2018-11-05 09:16:40.150752	0	La Nota de credito numero F008-00000021, ha sido aceptada	7849	CPU-L01-108
19493	47014	2018-11-05 09:17:09.155536	0	La Factura numero F009-00000024, ha sido aceptada	7849	CPU-L01-108
19494	47045	2018-11-05 09:17:21.972048	0	La Factura numero F009-00000025, ha sido aceptada	7849	CPU-L01-108
19495	47018	2018-11-05 09:17:42.427068	0	La Factura numero F003-00000178, ha sido aceptada	7849	CPU-L01-108
19496	47019	2018-11-05 09:17:55.209952	0	La Factura numero F003-00000179, ha sido aceptada	7849	CPU-L01-108
19497	47024	2018-11-05 09:18:06.022121	0	La Factura numero F003-00000180, ha sido aceptada	7849	CPU-L01-108
19498	47025	2018-11-05 09:18:19.234084	0	La Factura numero F003-00000181, ha sido aceptada	7849	CPU-L01-108
19499	47026	2018-11-05 09:18:35.430316	0	La Factura numero F003-00000182, ha sido aceptada	7849	CPU-L01-108
19500	47005	2018-11-05 09:19:01.19972	0	La Factura numero F005-00000262, ha sido aceptada	7849	CPU-L01-108
19501	47013	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19502	47043	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19503	46998	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19504	47038	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19505	47029	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19506	47032	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19507	47041	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19508	47021	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19509	47023	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19510	47001	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19511	46991	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19512	47035	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19513	47012	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19514	47000	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19515	47003	2018-11-05 09:20:05.055541	0	Resumen Diario Aceptado	7849	CPU-L01-108
19516	47056	2018-11-05 09:40:30.040182	0	La Factura numero F012-00000310, ha sido aceptada	7554	CPU-L01-62
19517	47100	2018-11-05 09:40:38.478372	0	La Factura numero F012-00000311, ha sido aceptada	7554	CPU-L01-62
19518	47061	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19519	47072	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19520	47085	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19521	47099	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19522	47075	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19523	47083	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19524	47095	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19525	47082	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19526	47067	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19527	47070	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19528	47092	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19529	47071	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19530	47096	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19531	47077	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19532	47065	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19533	47060	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19534	47057	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19535	47076	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19536	47080	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19537	47078	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19538	47081	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19539	47097	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19540	47062	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19541	47093	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19542	47074	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19543	47066	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19544	47069	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19545	47088	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19546	47063	2018-11-05 09:43:57.774582	0	Resumen Diario Aceptado	7554	CPU-L01-62
19547	47105	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19548	47126	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19549	47114	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19550	47129	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19551	47101	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19552	47135	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19553	47118	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19554	47130	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19555	47128	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19556	47110	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19557	47104	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19558	47112	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19559	47122	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19560	47111	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19561	47136	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19562	47120	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19563	47115	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19564	47137	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19565	47127	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19566	47107	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19567	47121	2018-11-05 09:44:01.451436	0	Resumen Diario Aceptado	7554	CPU-L01-62
19568	47205	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19569	47206	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19570	47172	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19571	47181	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19572	47178	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19573	47218	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19574	47203	2018-11-06 08:13:42.352798	0	Resumen Diario Aceptado	10843	CPU-L01-163
19575	47064	2018-11-06 08:16:39.400469	0	La Factura numero F005-00000263, ha sido aceptada	7849	CPU-L01-108
19576	47059	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19577	47090	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19578	47073	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19579	47098	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19580	47094	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19581	47058	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19582	47079	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19583	47084	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19584	47091	2018-11-06 08:17:13.498905	0	Resumen Diario Aceptado	7849	CPU-L01-108
19585	47135	2018-11-06 12:16:38.854569	0	Resumen Diario Aceptado	7554	CPU-L01-62
19586	47134	2018-11-07 08:11:47.022918	0	La Factura numero F008-00000305, ha sido aceptada	7849	CPU-L01-108
19587	47139	2018-11-07 08:12:10.888048	0	La Nota de credito numero F008-00000022, ha sido aceptada	7849	CPU-L01-108
19588	47109	2018-11-07 08:12:40.61086	0	La Factura numero F005-00000264, ha sido aceptada	7849	CPU-L01-108
19589	47119	2018-11-07 08:12:52.472713	0	La Factura numero F005-00000265, ha sido aceptada	7849	CPU-L01-108
19590	47123	2018-11-07 08:13:03.654535	0	La Factura numero F005-00000266, ha sido aceptada	7849	CPU-L01-108
19591	47125	2018-11-07 08:13:14.327691	0	La Factura numero F005-00000267, ha sido aceptada	7849	CPU-L01-108
19592	47106	2018-11-07 08:13:54.535434	0	Resumen Diario Aceptado	7849	CPU-L01-108
19593	47117	2018-11-07 08:13:54.535434	0	Resumen Diario Aceptado	7849	CPU-L01-108
19594	47113	2018-11-07 08:13:54.535434	0	Resumen Diario Aceptado	7849	CPU-L01-108
19595	47133	2018-11-07 08:13:54.535434	0	Resumen Diario Aceptado	7849	CPU-L01-108
19596	47102	2018-11-07 08:13:54.535434	0	Resumen Diario Aceptado	7849	CPU-L01-108
19597	47103	2018-11-07 08:13:54.535434	0	Resumen Diario Aceptado	7849	CPU-L01-108
19598	47244	2018-11-07 08:18:39.571412	0	La Factura numero F003-00000088, ha sido aceptada	10843	CPU-L01-163
19599	47242	2018-11-07 08:19:12.11644	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
19600	47283	2018-11-07 08:19:46.86042	0	Resumen Diario Aceptado	10843	CPU-L01-163
19601	47275	2018-11-07 08:19:46.86042	0	Resumen Diario Aceptado	10843	CPU-L01-163
19602	47284	2018-11-07 08:19:46.86042	0	Resumen Diario Aceptado	10843	CPU-L01-163
19603	47282	2018-11-07 08:19:46.86042	0	Resumen Diario Aceptado	10843	CPU-L01-163
19604	47158	2018-11-07 08:49:29.822231	0	La Factura numero F001-00000812, ha sido aceptada	10876	CPU-L01-51
19605	47160	2018-11-07 08:49:38.306949	0	La Factura numero F001-00000813, ha sido aceptada	10876	CPU-L01-51
19606	47166	2018-11-07 08:49:46.79661	0	La Factura numero F001-00000814, ha sido aceptada	10876	CPU-L01-51
19607	47167	2018-11-07 08:49:56.631145	0	La Factura numero F001-00000815, ha sido aceptada	10876	CPU-L01-51
19608	47175	2018-11-07 08:50:05.189353	0	La Factura numero F001-00000816, ha sido aceptada	10876	CPU-L01-51
19609	47176	2018-11-07 08:50:14.706149	0	La Factura numero F001-00000817, ha sido aceptada	10876	CPU-L01-51
19610	47187	2018-11-07 08:50:23.94013	0	La Factura numero F001-00000818, ha sido aceptada	10876	CPU-L01-51
19611	47241	2018-11-07 08:50:35.438144	0	La Factura numero F001-00000819, ha sido aceptada	10876	CPU-L01-51
19612	47247	2018-11-07 08:51:28.076382	0	La Factura numero F001-00000820, ha sido aceptada	10876	CPU-L01-51
19613	47250	2018-11-07 08:51:36.393725	0	La Factura numero F001-00000821, ha sido aceptada	10876	CPU-L01-51
19614	47252	2018-11-07 08:51:46.574058	0	La Factura numero F001-00000822, ha sido aceptada	10876	CPU-L01-51
19615	47254	2018-11-07 08:51:54.651018	0	La Factura numero F001-00000823, ha sido aceptada	10876	CPU-L01-51
19616	47255	2018-11-07 08:52:02.476721	0	La Factura numero F001-00000824, ha sido aceptada	10876	CPU-L01-51
19617	47182	2018-11-07 10:10:05.07793	0	La Factura numero F010-00000154, ha sido aceptada	7554	CPU-L01-62
19618	47195	2018-11-07 10:10:19.744451	0	La Factura numero F012-00000312, ha sido aceptada	7554	CPU-L01-62
19619	47256	2018-11-07 10:10:36.783509	0	La Factura numero F013-00000229, ha sido aceptada	7554	CPU-L01-62
19620	47186	2018-11-07 10:11:12.134402	0	La Factura numero F003-00000121, ha sido aceptada	7554	CPU-L01-62
19621	47202	2018-11-07 10:11:45.702356	0	La Factura numero F003-00000122, ha sido aceptada	7554	CPU-L01-62
19622	47180	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19623	47213	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19624	47163	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19625	47173	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19626	47141	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19627	47179	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19628	47184	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19629	47194	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19630	47199	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19631	47204	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19632	47146	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19633	47147	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19634	47174	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19635	47170	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19636	47207	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19637	47201	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19638	47210	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19639	47211	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
20653	48141	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19640	47164	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19641	47161	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19642	47155	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19643	47216	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19644	47196	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19645	47215	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19646	47198	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19647	47214	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19648	47193	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19649	47183	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19650	47143	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19651	47190	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19652	47191	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19653	47177	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19654	47188	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19655	47217	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19656	47171	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19657	47157	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19658	47212	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19659	47189	2018-11-07 10:13:12.744244	0	Resumen Diario Aceptado	7554	CPU-L01-62
19660	47222	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19661	47224	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19662	47246	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19663	47220	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19664	47262	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19665	47231	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19666	47219	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19667	47279	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19668	47225	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19669	47263	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19670	47223	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19671	47235	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19672	47257	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19673	47234	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19674	47238	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19675	47276	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19676	47248	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19677	47240	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19678	47277	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19679	47264	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19680	47243	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19681	47228	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19682	47249	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19683	47229	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19684	47278	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19685	47221	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19686	47258	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19687	47245	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19688	47253	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19689	47265	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19690	47271	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19691	47232	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19692	47273	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19693	47230	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19694	47268	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19695	47270	2018-11-07 10:13:16.025872	0	Resumen Diario Aceptado	7554	CPU-L01-62
19696	47365	2018-11-08 08:11:15.924568	0	La Factura numero F003-00000090, ha sido aceptada	10843	CPU-L01-163
19697	47364	2018-11-08 08:11:22.594005	0	La Factura numero F003-00000089, ha sido aceptada	10843	CPU-L01-163
19698	47364	2018-11-08 08:11:31.486524	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
19699	47336	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19700	47333	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19701	47312	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19702	47324	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19703	47320	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19704	47297	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19705	47317	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19706	47335	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19707	47363	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19708	47328	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19709	47362	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19710	47345	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19711	47318	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19712	47334	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19713	47344	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19714	47337	2018-11-08 08:12:16.196871	0	Resumen Diario Aceptado	10843	CPU-L01-163
19715	47159	2018-11-08 08:14:18.368245	0	La Factura numero F008-00000306, ha sido aceptada	7849	CPU-L01-108
19716	47197	2018-11-08 08:14:29.95155	0	La Factura numero F008-00000307, ha sido aceptada	7849	CPU-L01-108
19717	47200	2018-11-08 08:14:42.412723	0	La Factura numero F008-00000308, ha sido aceptada	7849	CPU-L01-108
19718	47208	2018-11-08 08:14:54.093202	0	La Factura numero F008-00000309, ha sido aceptada	7849	CPU-L01-108
19719	47209	2018-11-08 08:15:08.15285	0	La Factura numero F008-00000310, ha sido aceptada	7849	CPU-L01-108
19720	47162	2018-11-08 08:15:31.208585	0	La Factura numero F002-00000165, ha sido aceptada	7849	CPU-L01-108
19721	47145	2018-11-08 08:15:50.003847	0	La Factura numero F005-00000268, ha sido aceptada	7849	CPU-L01-108
19722	47150	2018-11-08 08:16:01.872924	0	La Factura numero F005-00000269, ha sido aceptada	7849	CPU-L01-108
19723	47185	2018-11-08 08:16:12.163076	0	La Factura numero F005-00000270, ha sido aceptada	7849	CPU-L01-108
19724	47165	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
20654	48100	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19725	47148	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19726	47192	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19727	47168	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19728	47169	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19729	47154	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19730	47156	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19731	47149	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19732	47144	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19733	47151	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19734	47152	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19735	47142	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19736	47153	2018-11-08 08:16:41.069188	0	Resumen Diario Aceptado	7849	CPU-L01-108
19737	47391	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19738	47411	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19739	47413	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19740	47392	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19741	47405	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19742	47399	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19743	47374	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19744	47412	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19745	47388	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19746	47387	2018-11-09 08:10:34.50446	0	Resumen Diario Aceptado	10843	CPU-L01-163
19747	47280	2018-11-09 08:13:53.491807	0	La Factura numero F003-00000183, ha sido aceptada	7849	CPU-L01-108
19748	47281	2018-11-09 08:14:05.445315	0	La Factura numero F003-00000184, ha sido aceptada	7849	CPU-L01-108
19749	47269	2018-11-09 08:14:24.964096	0	La Factura numero F005-00000271, ha sido aceptada	7849	CPU-L01-108
19750	47272	2018-11-09 08:14:36.347265	0	La Factura numero F005-00000272, ha sido aceptada	7849	CPU-L01-108
19751	47266	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19752	47274	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19753	47267	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19754	47227	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19755	47259	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19756	47260	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19757	47251	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19758	47237	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19759	47239	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19760	47226	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19761	47261	2018-11-09 08:15:00.693174	0	Resumen Diario Aceptado	7849	CPU-L01-108
19762	47400	2018-11-09 08:21:22.724712	0	La Factura numero F001-00000826, ha sido aceptada	10876	CPU-L01-51
19763	47403	2018-11-09 08:21:31.011382	0	La Factura numero F001-00000827, ha sido aceptada	10876	CPU-L01-51
19764	47395	2018-11-09 08:49:24.094985	0	La Factura numero F001-00000825, ha sido aceptada	10876	CPU-L01-51
19765	47342	2018-11-10 08:11:41.065695	0	La Factura numero F008-00000311, ha sido aceptada	7849	CPU-L01-108
19766	47351	2018-11-10 08:11:52.545961	0	La Factura numero F008-00000312, ha sido aceptada	7849	CPU-L01-108
19767	47355	2018-11-10 08:12:04.80721	0	La Factura numero F008-00000313, ha sido aceptada	7849	CPU-L01-108
19768	47348	2018-11-10 08:12:21.217901	0	La Factura numero F002-00000166, ha sido aceptada	7849	CPU-L01-108
19769	47315	2018-11-10 08:12:42.661618	0	La Factura numero F003-00000185, ha sido aceptada	7849	CPU-L01-108
19770	47322	2018-11-10 08:12:56.081364	0	La Factura numero F003-00000186, ha sido aceptada	7849	CPU-L01-108
19771	47332	2018-11-10 08:13:07.230587	0	La Factura numero F003-00000187, ha sido aceptada	7849	CPU-L01-108
19772	47319	2018-11-10 08:13:25.607796	0	La Factura numero F005-00000273, ha sido aceptada	7849	CPU-L01-108
19773	47357	2018-11-10 08:13:37.778368	0	La Factura numero F005-00000274, ha sido aceptada	7849	CPU-L01-108
19774	47306	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19775	47304	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19776	47353	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19777	47302	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19778	47343	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19779	47300	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19780	47295	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19781	47307	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19782	47303	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19783	47354	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19784	47288	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19785	47296	2018-11-10 08:14:21.874539	0	Resumen Diario Aceptado	7849	CPU-L01-108
19786	47483	2018-11-10 08:18:59.142539	0	La Factura numero F016-00000052, ha sido aceptada	7554	CPU-L01-62
19787	47327	2018-11-10 08:19:14.104099	0	La Factura numero F010-00000155, ha sido aceptada	7554	CPU-L01-62
19788	47316	2018-11-10 08:19:33.21336	0	La Factura numero F012-00000313, ha sido aceptada	7554	CPU-L01-62
19789	47376	2018-11-10 08:19:39.541347	0	La Factura numero F012-00000314, ha sido aceptada	7554	CPU-L01-62
19790	47299	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19791	47289	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19792	47325	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19793	47294	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19794	47309	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19795	47314	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19796	47305	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19797	47321	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19798	47350	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19799	47338	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19800	47352	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19801	47361	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19802	47326	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19803	47346	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19804	47323	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19805	47286	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19806	47290	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19807	47301	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19808	47339	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19809	47313	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19810	47310	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19811	47356	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19812	47291	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19813	47347	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19814	47340	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19815	47298	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19816	47341	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19817	47359	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19818	47311	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19819	47287	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19820	47329	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19821	47292	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19822	47330	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19823	47358	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19824	47285	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19825	47293	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19826	47360	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19827	47308	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19828	47349	2018-11-10 08:20:30.143064	0	Resumen Diario Aceptado	7554	CPU-L01-62
19829	47377	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19830	47378	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19831	47406	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19832	47401	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19833	47371	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19834	47414	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19835	47369	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19836	47407	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19837	47383	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19838	47385	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19839	47409	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19840	47372	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19841	47380	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19842	47382	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19843	47384	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19844	47389	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19845	47373	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19846	47408	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19847	47404	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19848	47397	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19849	47396	2018-11-10 08:20:33.559419	0	Resumen Diario Aceptado	7554	CPU-L01-62
19850	47463	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19851	47464	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19852	47453	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19853	47468	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19854	47455	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19855	47416	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19856	47487	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19857	47459	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19858	47467	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19859	47436	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19860	47481	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19861	47477	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19862	47415	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19863	47478	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19864	47443	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19865	47492	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19866	47458	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19867	47435	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19868	47422	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19869	47447	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19870	47439	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19871	47450	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19872	47482	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19873	47461	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19874	47425	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19875	47475	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19876	47419	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19877	47476	2018-11-10 08:20:37.343497	0	Resumen Diario Aceptado	7554	CPU-L01-62
19878	47441	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19879	47473	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19880	47457	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19881	47430	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19882	47440	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19883	47444	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19884	47437	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19885	47421	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19886	47484	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19887	47424	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19888	47438	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19889	47485	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19890	47462	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19891	47456	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19892	47474	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19893	47452	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19894	47460	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
19895	47446	2018-11-10 08:30:39.917816	0	Resumen Diario Aceptado	10843	CPU-L01-163
20655	48175	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19896	47410	2018-11-12 08:22:31.384681	0	La Factura numero F008-00000314, ha sido aceptada	7849	CPU-L01-108
19897	47465	2018-11-12 08:25:39.193702	0	La Nota de credito numero F008-00000023, ha sido aceptada	7849	CPU-L01-108
19898	47535	2018-11-12 08:27:48.311519	0	La Factura numero F008-00000141, ha sido aceptada	10843	CPU-L01-163
19899	47529	2018-11-12 08:28:04.14278	0	La Factura numero F010-00000156, ha sido aceptada	7554	CPU-L01-62
19900	47533	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
20669	48149	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19901	47505	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19902	47495	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19903	47532	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19904	47516	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19905	47525	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19906	47530	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19907	47524	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19908	47528	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19909	47536	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19910	47519	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19911	47498	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19912	47526	2018-11-12 08:28:28.282681	0	Resumen Diario Aceptado	10843	CPU-L01-163
19913	47325	2018-11-12 08:36:23.509045	0	Resumen Diario Aceptado	7554	CPU-L01-62
19914	47358	2018-11-12 08:36:23.509045	0	Resumen Diario Aceptado	7554	CPU-L01-62
19915	47494	2018-11-12 08:36:26.980643	0	Resumen Diario Aceptado	7554	CPU-L01-62
19916	47531	2018-11-12 08:36:26.980643	0	Resumen Diario Aceptado	7554	CPU-L01-62
19917	47506	2018-11-12 08:36:26.980643	0	Resumen Diario Aceptado	7554	CPU-L01-62
19918	47512	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19919	47497	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19920	47521	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19921	47540	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19922	47542	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19923	47509	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19924	47541	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19925	47493	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19926	47504	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19927	47511	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19928	47502	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19929	47538	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19930	47517	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19931	47543	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19932	47488	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19933	47537	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19934	47534	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19935	47510	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19936	47486	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19937	47522	2018-11-12 08:36:30.060972	0	Resumen Diario Aceptado	7554	CPU-L01-62
19938	47375	2018-11-12 10:21:59.498309	0	La Factura numero F005-00000275, ha sido aceptada	7849	CPU-L01-108
19939	47393	2018-11-12 10:22:11.583785	0	La Factura numero F005-00000276, ha sido aceptada	7849	CPU-L01-108
19940	47394	2018-11-12 10:22:30.275393	0	La Factura numero F005-00000277, ha sido aceptada	7849	CPU-L01-108
19941	47386	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19942	47398	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19943	47367	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19944	47366	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19945	47390	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19946	47402	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19947	47370	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19948	47381	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19949	47379	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19950	47368	2018-11-12 10:23:34.605958	0	Resumen Diario Aceptado	7849	CPU-L01-108
19951	47429	2018-11-12 15:30:58.618387	0	La Factura numero F001-00000828, ha sido aceptada	10876	CPU-L01-51
19952	47449	2018-11-12 16:26:10.018497	0	La Factura numero F001-00000829, ha sido aceptada	10876	CPU-L01-51
19953	47451	2018-11-12 16:26:21.882272	0	La Factura numero F001-00000830, ha sido aceptada	10876	CPU-L01-51
19954	47418	2018-11-13 08:16:04.096798	0	La Factura numero F008-00000315, ha sido aceptada	7849	CPU-L01-108
19955	47469	2018-11-13 08:16:18.607873	0	La Nota de credito numero F008-00000024, ha sido aceptada	7849	CPU-L01-108
19956	47423	2018-11-13 08:16:39.673026	0	La Factura numero F002-00000167, ha sido aceptada	7849	CPU-L01-108
19957	47539	2018-11-13 08:16:55.685152	0	La Factura numero F003-00000188, ha sido aceptada	7849	CPU-L01-108
19958	47426	2018-11-13 08:17:11.257753	0	La Factura numero F005-00000278, ha sido aceptada	7849	CPU-L01-108
19959	47432	2018-11-13 08:17:22.495416	0	La Factura numero F005-00000279, ha sido aceptada	7849	CPU-L01-108
19960	47508	2018-11-13 08:17:49.552907	0	La Factura numero F005-00000280, ha sido aceptada	7849	CPU-L01-108
19961	47507	2018-11-13 08:18:05.688333	0	La Factura numero F008-00000316, ha sido aceptada	7849	CPU-L01-108
19962	47433	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19963	47471	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19964	47470	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19965	47479	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19966	47480	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19967	47420	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19968	47428	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19969	47417	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19970	47472	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19971	47448	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19972	47445	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19973	47466	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19974	47427	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19975	47442	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19976	47454	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19977	47431	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
19978	47434	2018-11-13 08:18:28.032186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20656	48153	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
19979	47499	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19980	47489	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19981	47496	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19982	47503	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19983	47515	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19984	47514	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19985	47491	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19986	47500	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19987	47520	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19988	47490	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19989	47527	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19990	47518	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19991	47523	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19992	47501	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19993	47513	2018-11-13 08:18:46.13179	0	Resumen Diario Aceptado	7849	CPU-L01-108
19994	47612	2018-11-13 08:20:59.207374	0	La Factura numero F008-00000143, ha sido aceptada	10843	CPU-L01-163
19995	47571	2018-11-13 08:21:07.179933	0	La Factura numero F008-00000142, ha sido aceptada	10843	CPU-L01-163
19996	47561	2018-11-13 08:21:50.294046	0	Resumen Diario Aceptado	10843	CPU-L01-163
19997	47610	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
19998	47605	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
19999	47565	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20000	47596	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20001	47631	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20002	47586	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20003	47604	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20004	47598	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20005	47601	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20006	47629	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20007	47626	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20008	47566	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20009	47630	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20010	47627	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20011	47606	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20012	47569	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20013	47628	2018-11-13 08:21:55.637704	0	Resumen Diario Aceptado	10843	CPU-L01-163
20014	47621	2018-11-13 08:22:59.160316	0	La Factura numero F003-00000091, ha sido aceptada	10843	CPU-L01-163
20015	47622	2018-11-13 08:23:06.661613	0	La Factura numero F003-00000092, ha sido aceptada	10843	CPU-L01-163
20016	47626	2018-11-13 08:23:26.261672	0	Resumen Diario Aceptado	10843	CPU-L01-163
20017	47648	2018-11-14 08:21:27.446205	0	La Factura numero F008-00000144, ha sido aceptada	10843	CPU-L01-163
20018	47652	2018-11-14 08:21:35.330088	0	La Factura numero F008-00000145, ha sido aceptada	10843	CPU-L01-163
20019	47713	2018-11-14 08:21:42.594408	0	La Factura numero F008-00000146, ha sido aceptada	10843	CPU-L01-163
20020	47713	2018-11-14 08:21:52.446275	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20021	47720	2018-11-14 08:22:08.124578	0	La Factura numero F003-00000093, ha sido aceptada	10843	CPU-L01-163
20022	47691	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20023	47686	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20024	47644	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20025	47668	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20026	47695	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20027	47642	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20028	47690	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20029	47681	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20030	47696	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20031	47654	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20032	47673	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20033	47698	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20034	47669	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20035	47684	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20036	47714	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20037	47678	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20038	47705	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20039	47643	2018-11-14 08:22:39.126958	0	Resumen Diario Aceptado	10843	CPU-L01-163
20040	47587	2018-11-14 08:24:42.6161	0	La Factura numero F001-00000831, ha sido aceptada	10876	CPU-L01-51
20041	47588	2018-11-14 08:24:51.328187	0	La Factura numero F001-00000832, ha sido aceptada	10876	CPU-L01-51
20042	47593	2018-11-14 08:24:59.675378	0	La Factura numero F001-00000833, ha sido aceptada	10876	CPU-L01-51
20043	47594	2018-11-14 08:25:09.137102	0	La Factura numero F001-00000834, ha sido aceptada	10876	CPU-L01-51
20044	47595	2018-11-14 08:25:21.564216	0	La Factura numero F001-00000835, ha sido aceptada	10876	CPU-L01-51
20045	47600	2018-11-14 08:25:30.493874	0	La Factura numero F001-00000836, ha sido aceptada	10876	CPU-L01-51
20046	47616	2018-11-14 08:25:38.962636	0	La Factura numero F001-00000837, ha sido aceptada	10876	CPU-L01-51
20047	47617	2018-11-14 08:25:48.456873	0	La Factura numero F001-00000838, ha sido aceptada	10876	CPU-L01-51
20048	47618	2018-11-14 08:25:57.503627	0	La Factura numero F001-00000839, ha sido aceptada	10876	CPU-L01-51
20049	47619	2018-11-14 08:26:14.453641	0	La Factura numero F001-00000840, ha sido aceptada	10876	CPU-L01-51
20050	47620	2018-11-14 08:26:23.073286	0	La Factura numero F001-00000841, ha sido aceptada	10876	CPU-L01-51
20051	47623	2018-11-14 08:26:31.2782	0	La Factura numero F001-00000842, ha sido aceptada	10876	CPU-L01-51
20052	47658	2018-11-14 08:26:39.698415	0	La Factura numero F001-00000843, ha sido aceptada	10876	CPU-L01-51
20053	47659	2018-11-14 08:26:47.985022	0	La Factura numero F001-00000844, ha sido aceptada	10876	CPU-L01-51
20054	47661	2018-11-14 08:26:58.517021	0	La Factura numero F001-00000845, ha sido aceptada	10876	CPU-L01-51
20055	47663	2018-11-14 08:27:11.505285	0	La Factura numero F001-00000846, ha sido aceptada	10876	CPU-L01-51
20056	47550	2018-11-14 09:34:43.525066	0	La Factura numero F005-00000030, ha sido aceptada	7554	CPU-L01-62
20057	47603	2018-11-14 09:35:14.728141	0	La Factura numero F012-00000315, ha sido aceptada	7554	CPU-L01-62
20058	47638	2018-11-14 09:35:20.649774	0	La Factura numero F012-00000316, ha sido aceptada	7554	CPU-L01-62
20059	47715	2018-11-14 09:35:26.892268	0	La Factura numero F012-00000317, ha sido aceptada	7554	CPU-L01-62
20060	47577	2018-11-14 09:35:49.297908	0	La Factura numero F013-00000230, ha sido aceptada	7554	CPU-L01-62
20061	47699	2018-11-14 09:35:55.178139	0	La Factura numero F013-00000231, ha sido aceptada	7554	CPU-L01-62
20062	47602	2018-11-14 09:36:34.044735	0	La Factura numero F003-00000123, ha sido aceptada	7554	CPU-L01-62
20063	47613	2018-11-14 09:36:41.486744	0	La Factura numero F003-00000124, ha sido aceptada	7554	CPU-L01-62
20064	47615	2018-11-14 09:36:51.679519	0	La Factura numero F003-00000125, ha sido aceptada	7554	CPU-L01-62
20065	47660	2018-11-14 09:36:57.910625	0	La Factura numero F003-00000126, ha sido aceptada	7554	CPU-L01-62
20066	47583	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20067	47614	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20068	47582	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20069	47544	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20070	47567	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20071	47554	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20072	47555	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20073	47549	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20074	47552	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20075	47585	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20076	47546	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20077	47570	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20078	47591	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20079	47557	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20080	47560	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20081	47551	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20082	47568	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20083	47589	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20084	47563	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20085	47545	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20086	47556	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20087	47584	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20088	47548	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20089	47579	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20090	47573	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20091	47574	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20092	47592	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20093	47558	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20094	47625	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20095	47590	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20096	47576	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20097	47578	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20098	47580	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20099	47547	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20100	47564	2018-11-14 09:38:34.401532	0	Resumen Diario Aceptado	7554	CPU-L01-62
20101	47635	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20102	47651	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20103	47662	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20104	47636	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20105	47708	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20106	47632	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20107	47719	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20108	47697	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20109	47676	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20110	47693	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20111	47653	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20112	47639	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20113	47634	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20114	47707	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20115	47645	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20116	47641	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20117	47633	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20118	47706	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20119	47647	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20120	47689	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20121	47709	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20122	47649	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20123	47655	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20124	47666	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20125	47656	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20126	47664	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20127	47675	2018-11-14 09:38:38.627633	0	Resumen Diario Aceptado	7554	CPU-L01-62
20128	47597	2018-11-14 15:11:21.389891	0	La Factura numero F008-00000317, ha sido aceptada	7849	CPU-L01-108
20129	47608	2018-11-14 15:12:05.319644	0	La Factura numero F005-00000281, ha sido aceptada	7849	CPU-L01-108
20130	47609	2018-11-14 15:12:23.410699	0	La Factura numero F005-00000282, ha sido aceptada	7849	CPU-L01-108
20131	47599	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20132	47611	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20133	47607	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20134	47559	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20135	47553	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20136	47575	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20137	47562	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20138	47572	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20139	47581	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20140	47624	2018-11-14 15:12:49.540787	0	Resumen Diario Aceptado	7849	CPU-L01-108
20141	47667	2018-11-15 16:43:55.502432	0	La Factura numero F008-00000318, ha sido aceptada	7849	CPU-L01-108
20142	47670	2018-11-15 16:44:13.003732	0	La Factura numero F008-00000319, ha sido aceptada	7849	CPU-L01-108
20143	47692	2018-11-15 16:44:27.053148	0	La Factura numero F008-00000320, ha sido aceptada	7849	CPU-L01-108
20144	47702	2018-11-15 16:44:51.287361	0	La Factura numero F008-00000321, ha sido aceptada	7849	CPU-L01-108
20145	47710	2018-11-15 16:45:02.143072	0	La Factura numero F008-00000322, ha sido aceptada	7849	CPU-L01-108
20146	47760	2018-11-16 08:10:59.17691	0	La Factura numero F008-00000147, ha sido aceptada	10843	CPU-L01-163
20147	47765	2018-11-16 08:11:06.525573	0	La Factura numero F008-00000148, ha sido aceptada	10843	CPU-L01-163
20148	47851	2018-11-16 08:11:12.771336	0	La Factura numero F008-00000149, ha sido aceptada	10843	CPU-L01-163
20149	47882	2018-11-16 08:11:58.894385	0	La Factura numero F003-00000094, ha sido aceptada	10843	CPU-L01-163
20150	47883	2018-11-16 08:12:05.435923	0	La Factura numero F003-00000095, ha sido aceptada	10843	CPU-L01-163
20151	47883	2018-11-16 08:12:11.51866	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20152	47772	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20153	47761	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20154	47796	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20155	47767	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20156	47753	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20157	47768	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20158	47776	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20159	47802	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20160	47743	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20161	47738	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20162	47746	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20163	47739	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20164	47771	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20165	47773	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20166	47801	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20167	47785	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20168	47797	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20169	47729	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20170	47744	2018-11-16 08:12:44.904612	0	Resumen Diario Aceptado	10843	CPU-L01-163
20171	47865	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20172	47850	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20173	47881	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20174	47864	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20175	47809	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20176	47879	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20177	47884	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20178	47825	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20179	47858	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20180	47872	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20181	47859	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20182	47813	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20183	47849	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20184	47868	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20185	47878	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20186	47861	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20187	47866	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20188	47811	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20189	47841	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20190	47816	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20191	47852	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20192	47877	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20193	47860	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20194	47831	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20195	47880	2018-11-16 08:12:50.34243	0	Resumen Diario Aceptado	10843	CPU-L01-163
20196	47741	2018-11-16 08:14:30.341089	0	La Factura numero F001-00000847, ha sido aceptada	10876	CPU-L01-51
20197	47794	2018-11-16 08:14:40.521499	0	La Factura numero F001-00000848, ha sido aceptada	10876	CPU-L01-51
20198	47740	2018-11-16 08:14:51.218431	0	La Nota de credito numero F001-00000066, ha sido aceptada	10876	CPU-L01-51
20199	47795	2018-11-16 08:15:00.781974	0	La Nota de credito numero F001-00000067, ha sido aceptada	10876	CPU-L01-51
20200	47677	2018-11-16 11:35:19.46115	0	La Factura numero F002-00000168, ha sido aceptada	7849	CPU-L01-108
20201	47680	2018-11-16 11:35:31.18042	0	La Factura numero F002-00000169, ha sido aceptada	7849	CPU-L01-108
20202	47682	2018-11-16 11:35:43.289664	0	La Factura numero F002-00000170, ha sido aceptada	7849	CPU-L01-108
20203	47683	2018-11-16 11:35:55.099221	0	La Factura numero F002-00000171, ha sido aceptada	7849	CPU-L01-108
20204	47701	2018-11-16 11:36:14.111021	0	La Factura numero F003-00000189, ha sido aceptada	7849	CPU-L01-108
20205	47703	2018-11-16 11:36:26.765154	0	La Factura numero F003-00000190, ha sido aceptada	7849	CPU-L01-108
20206	47716	2018-11-16 11:36:37.952423	0	La Factura numero F003-00000191, ha sido aceptada	7849	CPU-L01-108
20207	47717	2018-11-16 11:36:48.810895	0	La Factura numero F003-00000192, ha sido aceptada	7849	CPU-L01-108
20208	47718	2018-11-16 11:37:00.181573	0	La Factura numero F003-00000193, ha sido aceptada	7849	CPU-L01-108
20209	47657	2018-11-16 11:37:17.524432	0	La Factura numero F005-00000283, ha sido aceptada	7849	CPU-L01-108
20210	47674	2018-11-16 11:37:32.195777	0	La Factura numero F005-00000284, ha sido aceptada	7849	CPU-L01-108
20211	47687	2018-11-16 11:37:45.552328	0	La Factura numero F005-00000285, ha sido aceptada	7849	CPU-L01-108
20212	47700	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20213	47679	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20214	47685	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20215	47650	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20216	47640	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20217	47665	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20218	47688	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20219	47637	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20220	47712	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20221	47704	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20222	47646	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20223	47672	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20224	47671	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20225	47711	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20226	47694	2018-11-16 11:38:16.484948	0	Resumen Diario Aceptado	7849	CPU-L01-108
20227	47804	2018-11-16 12:51:04.538151	0	La Factura numero F010-00000157, ha sido aceptada	7554	CPU-L01-62
20228	47803	2018-11-16 12:51:50.182561	0	La Factura numero F012-00000320, ha sido aceptada	7554	CPU-L01-62
20229	47781	2018-11-16 12:51:56.526218	0	La Factura numero F012-00000318, ha sido aceptada	7554	CPU-L01-62
20230	47782	2018-11-16 12:52:02.25374	0	La Factura numero F012-00000319, ha sido aceptada	7554	CPU-L01-62
20231	47770	2018-11-16 12:52:18.081378	0	La Factura numero F008-00000009, ha sido aceptada	7554	CPU-L01-62
20232	47755	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20233	47727	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20234	47757	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20235	47734	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20236	47731	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20237	47754	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20238	47783	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20239	47752	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20240	47798	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20241	47766	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20242	47769	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20243	47793	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20244	47762	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20245	47742	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20246	47756	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20247	47736	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20248	47800	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20249	47791	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20250	47745	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20251	47799	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20252	47777	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20253	47780	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20254	47723	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20255	47775	2018-11-16 12:53:01.139509	0	Resumen Diario Aceptado	7554	CPU-L01-62
20256	47806	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20257	47857	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20258	47863	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20259	47848	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20260	47876	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20261	47819	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20262	47838	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20263	47837	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20264	47812	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20265	47869	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20266	47827	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20267	47808	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20268	47810	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20269	47817	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20270	47874	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20271	47862	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20272	47870	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20273	47820	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20274	47832	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20275	47836	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20276	47846	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20277	47840	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20278	47847	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20279	47875	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20280	47833	2018-11-16 12:53:05.002644	0	Resumen Diario Aceptado	7554	CPU-L01-62
20281	47920	2018-11-17 08:28:06.387689	0	La Factura numero F008-00000150, ha sido aceptada	10843	CPU-L01-163
20282	47922	2018-11-17 08:28:13.63235	0	La Factura numero F008-00000151, ha sido aceptada	10843	CPU-L01-163
20283	47922	2018-11-17 08:28:29.491889	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20284	47892	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20285	47936	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20286	47919	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20287	47934	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20288	47918	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20289	47912	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20290	47894	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20291	47906	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20292	47917	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20293	47940	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20294	47921	2018-11-17 08:29:00.964448	0	Resumen Diario Aceptado	10843	CPU-L01-163
20295	47801	2018-11-17 08:29:05.522647	0	Resumen Diario Aceptado	10843	CPU-L01-163
20296	47919	2018-11-17 08:29:37.523789	0	Resumen Diario Aceptado	10843	CPU-L01-163
20297	47735	2018-11-17 13:00:18.543369	0	La Factura numero F008-00000323, ha sido aceptada	7849	CPU-L01-108
20298	47747	2018-11-17 13:00:50.50174	0	La Factura numero F008-00000324, ha sido aceptada	7849	CPU-L01-108
20299	47749	2018-11-17 13:01:01.894404	0	La Factura numero F008-00000325, ha sido aceptada	7849	CPU-L01-108
20300	47758	2018-11-17 13:01:14.575612	0	La Factura numero F008-00000326, ha sido aceptada	7849	CPU-L01-108
20301	47778	2018-11-17 13:01:29.380842	0	La Factura numero F008-00000327, ha sido aceptada	7849	CPU-L01-108
20302	47787	2018-11-17 13:01:41.288392	0	La Factura numero F008-00000328, ha sido aceptada	7849	CPU-L01-108
20303	47789	2018-11-17 13:01:52.445557	0	La Factura numero F008-00000329, ha sido aceptada	7849	CPU-L01-108
20304	47790	2018-11-17 13:02:03.416763	0	La Factura numero F008-00000330, ha sido aceptada	7849	CPU-L01-108
20305	47792	2018-11-17 13:02:16.237632	0	La Factura numero F008-00000331, ha sido aceptada	7849	CPU-L01-108
20306	47728	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20307	47737	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20308	47784	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20309	47724	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20310	47726	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20311	47733	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20312	47779	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20313	47748	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20314	47774	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20315	47721	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20316	47763	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20670	48155	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20317	47759	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20318	47722	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20319	47764	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20320	47732	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20321	47750	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20322	47730	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20323	47788	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20324	47786	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20325	47725	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20326	47751	2018-11-17 13:02:42.210809	0	Resumen Diario Aceptado	7849	CPU-L01-108
20327	47822	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20328	47805	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20329	47815	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20330	47818	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20331	47824	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20332	47826	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20333	47823	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20334	47834	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20335	47867	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20336	47854	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20337	47845	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20338	47830	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20339	47856	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20340	47842	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20341	47835	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20342	47814	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20343	47821	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20344	47873	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20345	47807	2018-11-17 13:03:12.995699	0	Resumen Diario Aceptado	7849	CPU-L01-108
20346	47842	2018-11-17 13:04:24.781756	0	Resumen Diario Aceptado	7849	CPU-L01-108
20347	47855	2018-11-17 13:04:48.185626	0	La Factura numero F008-00000332, ha sido aceptada	7849	CPU-L01-108
20348	47871	2018-11-17 13:05:48.87709	0	La Factura numero F008-00000333, ha sido aceptada	7849	CPU-L01-108
20349	47828	2018-11-17 13:06:09.116747	0	La Factura numero F005-00000286, ha sido aceptada	7849	CPU-L01-108
20350	47829	2018-11-17 13:06:20.316375	0	La Factura numero F005-00000287, ha sido aceptada	7849	CPU-L01-108
20351	47839	2018-11-17 13:06:32.350947	0	La Factura numero F005-00000288, ha sido aceptada	7849	CPU-L01-108
20352	47843	2018-11-17 13:06:42.584039	0	La Factura numero F005-00000289, ha sido aceptada	7849	CPU-L01-108
20353	47844	2018-11-17 13:06:53.572593	0	La Factura numero F005-00000290, ha sido aceptada	7849	CPU-L01-108
20354	47853	2018-11-17 13:07:04.399517	0	La Factura numero F005-00000291, ha sido aceptada	7849	CPU-L01-108
20355	47990	2018-11-19 08:14:29.711314	0	La Factura numero F010-00000003, ha sido aceptada	10843	CPU-L01-163
20356	47990	2018-11-19 08:14:37.774074	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20357	48002	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20358	47985	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20359	47967	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20360	48003	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20361	48004	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20362	47987	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20363	47978	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20364	47999	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20365	47974	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20366	47998	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20367	48000	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20368	47984	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20369	47970	2018-11-19 08:15:00.822777	0	Resumen Diario Aceptado	10843	CPU-L01-163
20370	47885	2018-11-19 08:45:18.102796	0	La Factura numero F012-00000321, ha sido aceptada	7554	CPU-L01-62
20371	47945	2018-11-19 08:45:48.571027	0	La Factura numero F012-00000322, ha sido aceptada	7554	CPU-L01-62
20372	47929	2018-11-19 08:46:14.167477	0	La Factura numero F017-00000002, ha sido aceptada	7554	CPU-L01-62
20373	47988	2018-11-19 08:46:32.266391	0	La Factura numero F008-00000010, ha sido aceptada	7554	CPU-L01-62
20374	47989	2018-11-19 08:46:38.780348	0	La Factura numero F008-00000011, ha sido aceptada	7554	CPU-L01-62
20375	47926	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20376	47933	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20377	47903	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20378	47902	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20379	47935	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20380	47930	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20381	47932	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20382	47911	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20383	47938	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20384	47942	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20385	47937	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20386	47925	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20387	47944	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20388	47893	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20389	47886	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20390	47904	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20391	47931	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20392	47901	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20393	47899	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20394	47939	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20657	48129	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20395	47941	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20396	47915	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20397	47916	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20398	47913	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20399	47887	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20400	47914	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20401	47924	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20402	47908	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20403	47928	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20404	47943	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20405	47888	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20406	47898	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20407	47896	2018-11-19 08:51:23.807506	0	Resumen Diario Aceptado	7554	CPU-L01-62
20408	47950	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20409	47948	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20410	47951	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20411	47947	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20412	47986	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20413	47968	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20414	47981	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20415	47977	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20416	47957	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20417	47972	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20418	47979	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20419	47980	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20420	47949	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20421	47962	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20422	47963	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20423	47952	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20424	47954	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20425	47956	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20426	47992	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20427	47997	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20428	47953	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20429	47996	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20430	47946	2018-11-19 08:51:36.089454	0	Resumen Diario Aceptado	7554	CPU-L01-62
20431	47909	2018-11-20 08:06:51.270846	0	La Factura numero F002-00000172, ha sido aceptada	7849	CPU-L01-108
20432	47905	2018-11-20 08:07:15.670087	0	La Factura numero F005-00000292, ha sido aceptada	7849	CPU-L01-108
20433	47927	2018-11-20 08:07:27.507417	0	La Factura numero F005-00000293, ha sido aceptada	7849	CPU-L01-108
20434	47897	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20435	47895	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20436	47900	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20437	47910	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20438	47890	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20439	47907	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20440	47923	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20441	47889	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20442	47891	2018-11-20 08:07:55.048186	0	Resumen Diario Aceptado	7849	CPU-L01-108
20443	47991	2018-11-20 08:09:05.757833	0	La Factura numero F008-00000334, ha sido aceptada	7849	CPU-L01-108
20444	47993	2018-11-20 08:09:20.098837	0	La Nota de credito numero F008-00000025, ha sido aceptada	7849	CPU-L01-108
20445	47958	2018-11-20 08:09:52.876682	0	La Factura numero F005-00000294, ha sido aceptada	7849	CPU-L01-108
20446	47982	2018-11-20 08:10:03.65234	0	La Factura numero F005-00000295, ha sido aceptada	7849	CPU-L01-108
20447	47973	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20448	47995	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20449	47964	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20450	47959	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20451	47994	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20452	47961	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20453	47966	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20454	47969	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20455	47975	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20456	47965	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20457	47976	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20458	47955	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20459	47960	2018-11-20 08:11:23.601109	0	Resumen Diario Aceptado	7849	CPU-L01-108
20460	48017	2018-11-20 08:14:08.109419	0	Resumen Diario Aceptado	10843	CPU-L01-163
20461	48019	2018-11-20 08:14:08.109419	0	Resumen Diario Aceptado	10843	CPU-L01-163
20462	48081	2018-11-20 08:14:08.109419	0	Resumen Diario Aceptado	10843	CPU-L01-163
20463	48078	2018-11-20 08:14:08.109419	0	Resumen Diario Aceptado	10843	CPU-L01-163
20464	48110	2018-11-21 08:22:14.754682	0	Resumen Diario Aceptado	10843	CPU-L01-163
20465	48177	2018-11-21 08:22:14.754682	0	Resumen Diario Aceptado	10843	CPU-L01-163
20466	48156	2018-11-21 08:22:14.754682	0	Resumen Diario Aceptado	10843	CPU-L01-163
20467	48111	2018-11-21 08:22:14.754682	0	Resumen Diario Aceptado	10843	CPU-L01-163
20468	48075	2018-11-21 08:39:23.089085	0	La Factura numero F010-00000158, ha sido aceptada	7554	CPU-L01-62
20469	48112	2018-11-21 08:39:48.158423	0	La Factura numero F010-00000159, ha sido aceptada	7554	CPU-L01-62
20470	48157	2018-11-21 08:40:32.069626	0	La Factura numero F010-00000160, ha sido aceptada	7554	CPU-L01-62
20471	48007	2018-11-21 08:42:24.764006	0	La Factura numero F012-00000323, ha sido aceptada	7554	CPU-L01-62
20472	48052	2018-11-21 08:42:30.625612	0	La Factura numero F012-00000324, ha sido aceptada	7554	CPU-L01-62
20473	48053	2018-11-21 08:42:36.483749	0	La Factura numero F012-00000325, ha sido aceptada	7554	CPU-L01-62
20474	48083	2018-11-21 08:42:42.507809	0	La Factura numero F012-00000326, ha sido aceptada	7554	CPU-L01-62
20475	48084	2018-11-21 08:42:52.672082	0	La Factura numero F012-00000327, ha sido aceptada	7554	CPU-L01-62
20476	48085	2018-11-21 08:42:58.628305	0	La Factura numero F012-00000328, ha sido aceptada	7554	CPU-L01-62
20477	48087	2018-11-21 08:43:05.123572	0	La Factura numero F012-00000329, ha sido aceptada	7554	CPU-L01-62
20478	48088	2018-11-21 08:43:11.561061	0	La Factura numero F012-00000330, ha sido aceptada	7554	CPU-L01-62
20479	48121	2018-11-21 08:43:18.265358	0	La Factura numero F012-00000331, ha sido aceptada	7554	CPU-L01-62
20480	48055	2018-11-21 08:43:56.46463	0	La Factura numero F013-00000232, ha sido aceptada	7554	CPU-L01-62
20481	48099	2018-11-21 08:44:02.808554	0	La Factura numero F013-00000233, ha sido aceptada	7554	CPU-L01-62
20482	48120	2018-11-21 08:44:09.572467	0	La Factura numero F013-00000234, ha sido aceptada	7554	CPU-L01-62
20671	48160	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20483	47913	2018-11-21 08:44:52.357299	0	Resumen Diario Aceptado	7554	CPU-L01-62
20484	48014	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20485	48041	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20486	48048	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20487	48010	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20488	48064	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20489	48026	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20490	48067	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20491	48042	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20492	48027	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20493	48061	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20494	48074	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20495	48037	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20496	48024	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20497	48056	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20498	48025	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20499	48039	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20500	48058	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20501	48034	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20502	48012	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20503	48030	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20504	48082	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20505	48018	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20506	48036	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20507	48011	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20508	48072	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20509	48028	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20510	48020	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20511	48070	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20512	48009	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20513	48008	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20514	48015	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20515	48016	2018-11-21 08:44:55.604668	0	Resumen Diario Aceptado	7554	CPU-L01-62
20516	48137	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20517	48130	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20518	48170	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20519	48171	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20520	48135	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20521	48164	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20522	48143	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20523	48090	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20524	48158	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20525	48162	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20526	48116	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20527	48180	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20528	48183	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20529	48126	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20530	48086	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20531	48093	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20532	48089	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20533	48166	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20534	48172	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20535	48136	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20536	48161	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20537	48091	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20538	48174	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20539	48147	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20540	48173	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20541	48142	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20542	48181	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20543	48168	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20544	48113	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20545	48138	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20546	48108	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20547	48165	2018-11-21 08:44:59.18105	0	Resumen Diario Aceptado	7554	CPU-L01-62
20548	48135	2018-11-21 08:45:21.25626	0	Resumen Diario Aceptado	7554	CPU-L01-62
20549	48136	2018-11-21 08:45:21.25626	0	Resumen Diario Aceptado	7554	CPU-L01-62
20550	48168	2018-11-21 08:45:21.25626	0	Resumen Diario Aceptado	7554	CPU-L01-62
20551	48031	2018-11-21 09:32:24.711331	0	La Factura numero F001-00000849, ha sido aceptada	10876	CPU-L01-51
20552	48035	2018-11-21 09:32:33.706624	0	La Factura numero F001-00000850, ha sido aceptada	10876	CPU-L01-51
20553	48040	2018-11-21 09:32:43.116055	0	La Factura numero F001-00000851, ha sido aceptada	10876	CPU-L01-51
20554	48043	2018-11-21 09:32:52.820144	0	La Factura numero F001-00000852, ha sido aceptada	10876	CPU-L01-51
20555	48045	2018-11-21 09:33:01.66634	0	La Factura numero F001-00000853, ha sido aceptada	10876	CPU-L01-51
20556	48047	2018-11-21 09:33:11.423678	0	La Factura numero F001-00000854, ha sido aceptada	10876	CPU-L01-51
20557	48050	2018-11-21 09:33:19.968455	0	La Factura numero F001-00000855, ha sido aceptada	10876	CPU-L01-51
20558	48060	2018-11-21 09:33:28.088278	0	La Factura numero F001-00000856, ha sido aceptada	10876	CPU-L01-51
20559	48076	2018-11-21 09:33:36.848835	0	La Factura numero F001-00000857, ha sido aceptada	10876	CPU-L01-51
20560	48077	2018-11-21 09:33:45.302337	0	La Factura numero F001-00000858, ha sido aceptada	10876	CPU-L01-51
20561	48098	2018-11-21 09:33:55.018659	0	La Factura numero F001-00000859, ha sido aceptada	10876	CPU-L01-51
20562	48101	2018-11-21 09:34:08.077081	0	La Factura numero F001-00000860, ha sido aceptada	10876	CPU-L01-51
20563	48102	2018-11-21 09:34:16.780903	0	La Factura numero F001-00000861, ha sido aceptada	10876	CPU-L01-51
20564	48104	2018-11-21 09:34:24.692161	0	La Factura numero F001-00000862, ha sido aceptada	10876	CPU-L01-51
20565	48105	2018-11-21 09:34:33.023304	0	La Factura numero F001-00000863, ha sido aceptada	10876	CPU-L01-51
20566	48114	2018-11-21 09:34:41.431831	0	La Factura numero F001-00000864, ha sido aceptada	10876	CPU-L01-51
20567	48115	2018-11-21 09:34:49.815628	0	La Factura numero F001-00000865, ha sido aceptada	10876	CPU-L01-51
20568	48118	2018-11-21 09:34:58.037024	0	La Factura numero F001-00000866, ha sido aceptada	10876	CPU-L01-51
20569	48122	2018-11-21 09:35:07.04293	0	La Factura numero F001-00000867, ha sido aceptada	10876	CPU-L01-51
20570	48125	2018-11-21 09:35:15.915949	0	La Factura numero F001-00000868, ha sido aceptada	10876	CPU-L01-51
20571	48128	2018-11-21 09:35:25.011567	0	La Factura numero F001-00000869, ha sido aceptada	10876	CPU-L01-51
20572	48133	2018-11-21 09:35:33.077228	0	La Factura numero F001-00000870, ha sido aceptada	10876	CPU-L01-51
20573	48146	2018-11-21 09:35:41.342265	0	La Factura numero F001-00000871, ha sido aceptada	10876	CPU-L01-51
20574	48152	2018-11-21 09:35:49.997048	0	La Factura numero F001-00000872, ha sido aceptada	10876	CPU-L01-51
20575	48167	2018-11-21 09:36:02.929235	0	La Factura numero F001-00000873, ha sido aceptada	10876	CPU-L01-51
20576	48169	2018-11-21 09:36:13.292372	0	La Factura numero F001-00000874, ha sido aceptada	10876	CPU-L01-51
20577	48176	2018-11-21 09:36:22.125221	0	La Factura numero F001-00000875, ha sido aceptada	10876	CPU-L01-51
20578	48178	2018-11-21 09:36:31.70928	0	La Factura numero F001-00000876, ha sido aceptada	10876	CPU-L01-51
20579	48182	2018-11-21 09:36:42.274642	0	La Factura numero F001-00000877, ha sido aceptada	10876	CPU-L01-51
20580	48184	2018-11-21 09:36:51.04139	0	La Factura numero F001-00000878, ha sido aceptada	10876	CPU-L01-51
20581	48038	2018-11-21 09:37:03.594137	0	La Nota de credito numero F001-00000068, ha sido aceptada	10876	CPU-L01-51
20582	48044	2018-11-21 09:37:13.240262	0	La Nota de credito numero F001-00000069, ha sido aceptada	10876	CPU-L01-51
20583	48046	2018-11-21 09:37:22.859512	0	La Nota de credito numero F001-00000070, ha sido aceptada	10876	CPU-L01-51
20584	47971	2018-11-21 10:03:01.684197	0	La Factura numero F003-00000001, ha sido aceptada	10876	CPU-L01-51
20585	47983	2018-11-21 10:03:09.291401	0	La Factura numero F003-00000002, ha sido aceptada	10876	CPU-L01-51
20586	48001	2018-11-21 10:03:19.381539	0	La Factura numero F003-00000003, ha sido aceptada	10876	CPU-L01-51
20587	48006	2018-11-21 10:03:31.788841	0	La Factura numero F003-00000005, ha sido aceptada	10876	CPU-L01-51
20588	48005	2018-11-21 10:03:53.201857	0	La Factura numero F003-00000004, ha sido aceptada	10876	CPU-L01-51
20589	48062	2018-11-22 08:12:36.325451	0	La Factura numero F002-00000173, ha sido aceptada	7849	CPU-L01-108
20590	48063	2018-11-22 08:12:48.308782	0	La Factura numero F002-00000174, ha sido aceptada	7849	CPU-L01-108
20591	48065	2018-11-22 08:13:00.710745	0	La Factura numero F002-00000175, ha sido aceptada	7849	CPU-L01-108
20592	48068	2018-11-22 08:13:27.780041	0	La Factura numero F003-00000194, ha sido aceptada	7849	CPU-L01-108
20593	48071	2018-11-22 08:13:43.673236	0	La Factura numero F003-00000195, ha sido aceptada	7849	CPU-L01-108
20594	48079	2018-11-22 08:13:55.356366	0	La Factura numero F003-00000196, ha sido aceptada	7849	CPU-L01-108
20595	48080	2018-11-22 08:14:07.485906	0	La Factura numero F003-00000197, ha sido aceptada	7849	CPU-L01-108
20596	48022	2018-11-22 08:14:35.390934	0	La Factura numero F007-00000045, ha sido aceptada	7849	CPU-L01-108
20597	48029	2018-11-22 08:14:52.662811	0	La Factura numero F005-00000296, ha sido aceptada	7849	CPU-L01-108
20598	48051	2018-11-22 08:15:04.392327	0	La Factura numero F005-00000297, ha sido aceptada	7849	CPU-L01-108
20599	48057	2018-11-22 08:15:38.136033	0	La Factura numero F005-00000298, ha sido aceptada	7849	CPU-L01-108
20600	48259	2018-11-22 08:15:51.108312	0	La Factura numero F003-00000097, ha sido aceptada	10843	CPU-L01-163
20601	48258	2018-11-22 08:15:59.340467	0	La Factura numero F003-00000096, ha sido aceptada	10843	CPU-L01-163
20602	48095	2018-11-22 08:16:02.790882	0	La Factura numero F008-00000335, ha sido aceptada	7849	CPU-L01-108
20603	48258	2018-11-22 08:16:07.125227	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20604	48179	2018-11-22 08:16:18.289877	0	La Factura numero F002-00000176, ha sido aceptada	7849	CPU-L01-108
20605	48150	2018-11-22 08:16:33.192372	0	La Factura numero F009-00000026, ha sido aceptada	7849	CPU-L01-108
20606	48187	2018-11-22 08:16:33.716413	0	Resumen Diario Aceptado	10843	CPU-L01-163
20607	48240	2018-11-22 08:16:43.118064	0	Resumen Diario Aceptado	10843	CPU-L01-163
20608	48248	2018-11-22 08:16:43.118064	0	Resumen Diario Aceptado	10843	CPU-L01-163
20609	48246	2018-11-22 08:16:43.118064	0	Resumen Diario Aceptado	10843	CPU-L01-163
20610	48247	2018-11-22 08:16:43.118064	0	Resumen Diario Aceptado	10843	CPU-L01-163
20611	48251	2018-11-22 08:16:43.118064	0	Resumen Diario Aceptado	10843	CPU-L01-163
20612	48096	2018-11-22 08:17:01.814217	0	La Factura numero F005-00000299, ha sido aceptada	7849	CPU-L01-108
20613	48049	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20614	48023	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20615	48021	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20616	48033	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20617	48069	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20618	48073	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20619	48054	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20620	48066	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20621	48032	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20622	48013	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20623	48059	2018-11-22 08:18:01.272554	0	Resumen Diario Aceptado	7849	CPU-L01-108
20624	48155	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20625	48160	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20626	48163	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20627	48117	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20628	48103	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20629	48119	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20630	48141	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20631	48100	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20632	48175	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20633	48153	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20634	48129	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20635	48094	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20636	48140	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20637	48124	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20638	48134	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20639	48159	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20640	48132	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20641	48109	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20642	48123	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20643	48131	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20644	48097	2018-11-22 08:18:34.690307	99		7849	CPU-L01-108
20658	48094	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20659	48140	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20660	48124	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20661	48134	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20662	48159	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20663	48132	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20664	48109	2018-11-22 08:18:43.074344	99		7849	CPU-L01-108
20672	48163	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20673	48117	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20674	48103	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20675	48119	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20676	48141	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20677	48100	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20678	48175	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20679	48153	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20680	48129	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20681	48094	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20682	48140	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20683	48124	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20684	48134	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20685	48159	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20686	48132	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20687	48109	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20688	48123	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20689	48131	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20690	48097	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20691	48092	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20692	48149	2018-11-22 08:18:54.681075	99		7849	CPU-L01-108
20693	48155	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20694	48160	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20695	48163	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20696	48117	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20697	48103	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20698	48119	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20699	48141	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20700	48100	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20701	48175	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20702	48153	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20703	48129	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20704	48094	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20705	48140	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20706	48124	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20707	48134	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20708	48159	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20709	48132	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20710	48109	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20711	48123	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20712	48131	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20713	48097	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20714	48092	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20715	48149	2018-11-22 08:20:02.743182	99		7849	CPU-L01-108
20716	48155	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20717	48160	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20718	48163	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20719	48117	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20720	48103	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20721	48119	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20722	48141	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20723	48100	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20724	48175	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20725	48153	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20726	48129	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20727	48094	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20728	48140	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20729	48124	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20730	48134	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20731	48159	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20732	48132	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20733	48109	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20734	48123	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20735	48131	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20736	48097	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20737	48092	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20738	48149	2018-11-22 11:28:10.529178	99		7849	CPU-L01-108
20739	48106	2018-11-22 15:05:26.531374	0	La Factura numero F003-00000198, ha sido aceptada	7849	CPU-L01-108
20740	48107	2018-11-22 15:05:42.58412	0	La Factura numero F003-00000199, ha sido aceptada	7849	CPU-L01-108
20741	48127	2018-11-22 15:05:55.798558	0	La Factura numero F003-00000200, ha sido aceptada	7849	CPU-L01-108
20742	48139	2018-11-22 15:06:18.970206	0	La Factura numero F003-00000201, ha sido aceptada	7849	CPU-L01-108
20743	48144	2018-11-22 15:06:30.413525	0	La Factura numero F003-00000202, ha sido aceptada	7849	CPU-L01-108
20744	48145	2018-11-22 15:06:44.640037	0	La Factura numero F003-00000203, ha sido aceptada	7849	CPU-L01-108
20745	48148	2018-11-22 15:06:56.656141	0	La Factura numero F003-00000204, ha sido aceptada	7849	CPU-L01-108
20746	48151	2018-11-22 15:07:08.080815	0	La Factura numero F003-00000205, ha sido aceptada	7849	CPU-L01-108
20747	48154	2018-11-22 15:07:19.792307	0	La Factura numero F003-00000206, ha sido aceptada	7849	CPU-L01-108
20748	48323	2018-11-23 08:11:20.289088	0	La Factura numero F003-00000098, ha sido aceptada	10843	CPU-L01-163
20749	48323	2018-11-23 08:11:34.962904	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
20750	48324	2018-11-23 08:11:57.745407	0	Resumen Diario Aceptado	10843	CPU-L01-163
20751	48155	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20752	48160	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20753	48163	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20754	48117	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20755	48103	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20756	48119	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20757	48141	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20758	48100	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20759	48175	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20760	48153	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20761	48129	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20762	48094	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20763	48140	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20764	48124	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20765	48134	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20766	48159	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20767	48132	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20768	48109	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20769	48123	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20770	48131	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20771	48097	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20772	48092	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20773	48149	2018-11-23 08:13:05.225551	99		7849	CPU-L01-108
20774	48263	2018-11-23 08:32:06.633969	0	La Factura numero F012-00000332, ha sido aceptada	7554	CPU-L01-62
20775	48289	2018-11-23 08:32:12.498436	0	La Factura numero F012-00000333, ha sido aceptada	7554	CPU-L01-62
20776	48318	2018-11-23 08:34:58.840674	0	La Factura numero F013-00000235, ha sido aceptada	7554	CPU-L01-62
20777	48215	2018-11-23 08:35:41.241524	0	La Factura numero F003-00000127, ha sido aceptada	7554	CPU-L01-62
20778	48228	2018-11-23 08:35:47.296961	0	La Factura numero F003-00000128, ha sido aceptada	7554	CPU-L01-62
20863	48103	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20779	48229	2018-11-23 08:35:54.125531	0	La Factura numero F003-00000129, ha sido aceptada	7554	CPU-L01-62
20780	48231	2018-11-23 08:36:00.405849	0	La Factura numero F003-00000130, ha sido aceptada	7554	CPU-L01-62
20781	48236	2018-11-23 08:37:24.844192	0	La Factura numero F003-00000131, ha sido aceptada	7554	CPU-L01-62
20782	48252	2018-11-23 08:37:31.286848	0	La Nota de credito numero F003-00000007, ha sido aceptada	7554	CPU-L01-62
20783	48245	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20784	48185	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20785	48233	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20786	48214	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20787	48220	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20788	48198	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20789	48212	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20790	48217	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20791	48202	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20792	48232	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20793	48227	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20794	48225	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20795	48249	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20796	48239	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20797	48186	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20798	48208	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20799	48206	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20800	48224	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20801	48200	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20802	48226	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20803	48253	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20804	48199	2018-11-23 08:38:13.599036	0	Resumen Diario Aceptado	7554	CPU-L01-62
20805	48314	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20806	48328	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20807	48315	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20808	48326	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20809	48317	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20810	48316	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20811	48265	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20812	48291	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20813	48283	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20814	48267	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20815	48276	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20816	48329	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20817	48272	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20818	48304	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20819	48269	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20820	48303	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20821	48282	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20822	48298	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20823	48305	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20824	48302	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20825	48278	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20826	48325	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20827	48322	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20828	48273	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20829	48321	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20830	48266	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20831	48319	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20832	48307	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20833	48320	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20834	48274	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20835	48264	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20836	48268	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20837	48299	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20838	48294	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20839	48327	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20840	48308	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20841	48277	2018-11-23 08:38:18.196926	0	Resumen Diario Aceptado	7554	CPU-L01-62
20842	48268	2018-11-23 08:38:36.347534	0	Resumen Diario Aceptado	7554	CPU-L01-62
20843	48201	2018-11-23 10:51:14.124048	0	La Factura numero F001-00000879, ha sido aceptada	5532	CONTA-LEYDY
20844	48203	2018-11-23 10:51:31.517305	0	La Factura numero F001-00000880, ha sido aceptada	5532	CONTA-LEYDY
20845	48204	2018-11-23 10:51:45.517965	0	La Factura numero F001-00000881, ha sido aceptada	5532	CONTA-LEYDY
20846	48207	2018-11-23 10:51:59.725809	0	La Factura numero F001-00000882, ha sido aceptada	5532	CONTA-LEYDY
20847	48209	2018-11-23 10:52:14.273547	0	La Factura numero F001-00000883, ha sido aceptada	5532	CONTA-LEYDY
20848	48211	2018-11-23 10:52:26.423669	0	La Factura numero F001-00000884, ha sido aceptada	5532	CONTA-LEYDY
20849	48238	2018-11-23 10:52:40.664613	0	La Factura numero F001-00000885, ha sido aceptada	5532	CONTA-LEYDY
20850	48254	2018-11-23 10:52:54.925328	0	La Factura numero F001-00000886, ha sido aceptada	5532	CONTA-LEYDY
20851	48279	2018-11-23 10:53:13.526859	0	La Factura numero F001-00000887, ha sido aceptada	5532	CONTA-LEYDY
20852	48280	2018-11-23 10:53:28.391604	0	La Factura numero F001-00000888, ha sido aceptada	5532	CONTA-LEYDY
20853	48281	2018-11-23 10:53:52.516977	0	La Factura numero F001-00000889, ha sido aceptada	5532	CONTA-LEYDY
20854	48287	2018-11-23 10:54:11.624961	0	La Factura numero F001-00000890, ha sido aceptada	5532	CONTA-LEYDY
20855	48290	2018-11-23 10:54:27.283723	0	La Factura numero F001-00000891, ha sido aceptada	5532	CONTA-LEYDY
20856	48292	2018-11-23 10:54:45.661427	0	La Factura numero F001-00000892, ha sido aceptada	5532	CONTA-LEYDY
20857	48261	2018-11-23 10:54:59.723626	0	La Nota de credito numero F001-00000071, ha sido aceptada	5532	CONTA-LEYDY
20858	48262	2018-11-23 10:55:16.66543	0	La Nota de credito numero F001-00000072, ha sido aceptada	5532	CONTA-LEYDY
20859	48155	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20860	48160	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20861	48163	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20862	48117	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20864	48119	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20865	48141	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20866	48100	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20867	48175	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20868	48153	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20869	48129	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20870	48094	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20871	48140	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20872	48124	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20873	48134	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20874	48159	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20875	48132	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20876	48109	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20877	48123	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20878	48131	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20879	48097	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20880	48092	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20881	48149	2018-11-23 16:14:41.35449	99		7849	CPU-L01-108
20882	48155	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20883	48160	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20884	48163	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20885	48117	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20886	48103	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20887	48119	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20888	48141	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20889	48100	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20890	48175	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20891	48153	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20892	48129	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20893	48094	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20894	48140	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20895	48124	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20896	48134	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20897	48159	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20898	48132	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20899	48109	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20900	48123	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20901	48131	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20902	48097	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20903	48092	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20904	48149	2018-11-23 16:16:16.72467	99		7849	CPU-L01-108
20905	48155	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20906	48160	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20907	48163	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20908	48117	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20909	48103	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20910	48119	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20911	48141	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20912	48100	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20913	48175	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20914	48153	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20915	48129	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20916	48094	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20917	48140	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20918	48124	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20919	48134	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20920	48159	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20921	48132	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20922	48109	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20923	48123	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20924	48131	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20925	48097	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20926	48092	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20927	48149	2018-11-23 16:18:17.830589	99		7849	CPU-L01-108
20928	48155	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20929	48160	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20930	48163	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20931	48117	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20932	48103	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20933	48119	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20934	48141	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20935	48100	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20936	48175	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20937	48153	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20938	48129	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20939	48094	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20940	48140	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20941	48124	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20942	48134	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20943	48159	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20944	48132	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20945	48109	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20946	48123	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20947	48131	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20948	48097	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20949	48092	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20950	48149	2018-11-23 16:20:11.201098	99		7849	CPU-L01-108
20951	48155	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20952	48160	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20953	48163	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20954	48117	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20955	48103	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20956	48119	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20957	48141	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20958	48100	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20959	48175	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20960	48153	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20961	48129	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20962	48094	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20963	48140	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20964	48124	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20965	48134	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20966	48159	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20967	48132	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20968	48109	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20969	48123	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20970	48131	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20971	48097	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20972	48092	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20973	48149	2018-11-23 16:26:39.004467	99		1	CPU-L01-108
20974	48218	2018-11-24 08:15:51.039885	0	La Factura numero F004-00000002, ha sido aceptada	7849	CPU-L01-108
20975	48197	2018-11-24 08:16:19.581978	0	La Factura numero F008-00000336, ha sido aceptada	7849	CPU-L01-108
20976	48383	2018-11-24 08:16:22.397093	0	La Factura numero F003-00000099, ha sido aceptada	10843	CPU-L01-163
20977	48235	2018-11-24 08:16:34.422637	0	La Factura numero F008-00000337, ha sido aceptada	7849	CPU-L01-108
20978	48237	2018-11-24 08:16:46.075998	0	La Factura numero F008-00000338, ha sido aceptada	7849	CPU-L01-108
20979	48343	2018-11-24 08:16:46.07735	0	Resumen Diario Aceptado	10843	CPU-L01-163
20980	48260	2018-11-24 08:17:03.598668	0	La Nota de credito numero F008-00000026, ha sido aceptada	7849	CPU-L01-108
20981	48191	2018-11-24 08:17:21.775276	0	La Factura numero F002-00000177, ha sido aceptada	7849	CPU-L01-108
20982	48230	2018-11-24 08:18:27.222322	0	La Factura numero F003-00000207, ha sido aceptada	7849	CPU-L01-108
20983	48255	2018-11-24 08:18:37.765553	0	La Factura numero F003-00000208, ha sido aceptada	7849	CPU-L01-108
20984	48256	2018-11-24 08:20:19.300193	0	La Factura numero F003-00000209, ha sido aceptada	7849	CPU-L01-108
20985	48189	2018-11-24 08:20:43.171961	0	La Factura numero F005-00000300, ha sido aceptada	7849	CPU-L01-108
20986	48190	2018-11-24 08:20:55.772799	0	La Factura numero F005-00000301, ha sido aceptada	7849	CPU-L01-108
20987	48257	2018-11-24 08:21:08.062933	0	La Factura numero F005-00000302, ha sido aceptada	7849	CPU-L01-108
20988	48155	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20989	48160	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20990	48163	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20991	48117	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20992	48103	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20993	48119	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20994	48141	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20995	48100	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20996	48175	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20997	48153	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20998	48129	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
20999	48094	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21000	48140	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21001	48124	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21002	48134	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21003	48159	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21004	48132	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21005	48109	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21006	48123	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21007	48131	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21008	48097	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21009	48092	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21010	48149	2018-11-24 08:21:43.59448	99		7849	CPU-L01-108
21011	48188	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21012	48223	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21013	48192	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21014	48242	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21015	48222	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21016	48221	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21017	48193	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21018	48194	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21019	48210	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21020	48195	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21021	48205	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21022	48196	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21023	48250	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21024	48213	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21025	48219	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21026	48241	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21027	48234	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21028	48243	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21029	48216	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21030	48244	2018-11-24 08:22:04.918746	0	Resumen Diario Aceptado	7849	CPU-L01-108
21031	48301	2018-11-24 12:57:45.743177	0	La Factura numero F008-00000339, ha sido aceptada	7849	CPU-L01-108
21032	48353	2018-11-24 12:58:01.817098	0	La Nota de credito numero F008-00000027, ha sido aceptada	7849	CPU-L01-108
21033	48286	2018-11-24 12:58:17.383347	0	La Factura numero F002-00000178, ha sido aceptada	7849	CPU-L01-108
21034	48300	2018-11-24 12:58:27.656283	0	La Factura numero F002-00000179, ha sido aceptada	7849	CPU-L01-108
21035	48350	2018-11-26 08:23:39.299995	0	La Factura numero F016-00000053, ha sido aceptada	7554	CPU-L01-62
21036	48351	2018-11-26 08:23:48.879301	0	La Factura numero F016-00000054, ha sido aceptada	7554	CPU-L01-62
21037	48338	2018-11-26 08:24:07.981781	0	La Factura numero F010-00000161, ha sido aceptada	7554	CPU-L01-62
21038	48435	2018-11-26 08:25:05.804195	0	Resumen Diario Aceptado	10843	CPU-L01-163
21039	48330	2018-11-26 08:26:43.322935	0	La Factura numero F012-00000334, ha sido aceptada	7554	CPU-L01-62
21040	48331	2018-11-26 08:26:49.556425	0	La Factura numero F012-00000335, ha sido aceptada	7554	CPU-L01-62
21041	48385	2018-11-26 08:26:56.117344	0	La Factura numero F012-00000336, ha sido aceptada	7554	CPU-L01-62
21042	48339	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21043	48341	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21044	48363	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21045	48349	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21046	48332	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21047	48334	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21048	48348	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21049	48358	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21050	48381	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21051	48333	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21052	48376	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21053	48356	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21054	48342	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21055	48336	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21056	48347	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21057	48378	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21058	48344	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21059	48355	2018-11-26 08:28:29.955534	0	Resumen Diario Aceptado	7554	CPU-L01-62
21060	48424	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21061	48392	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21062	48415	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21063	48410	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21064	48426	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21065	48414	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21066	48413	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21067	48405	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21068	48409	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21175	48153	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21069	48418	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21070	48399	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21071	48411	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21072	48428	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21073	48427	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21074	48407	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21075	48402	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21076	48386	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21077	48431	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21078	48404	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21079	48433	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21080	48412	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21081	48388	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21082	48416	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21083	48406	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21084	48387	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21085	48396	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21086	48398	2018-11-26 08:28:33.1044	0	Resumen Diario Aceptado	7554	CPU-L01-62
21087	48155	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21088	48160	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21089	48163	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21090	48117	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21091	48103	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21092	48119	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21093	48141	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21094	48100	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21095	48175	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21096	48153	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21097	48129	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21098	48094	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21099	48140	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21100	48124	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21101	48134	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21102	48159	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21103	48132	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21104	48109	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21105	48123	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21106	48131	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21107	48097	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21108	48092	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21109	48149	2018-11-26 08:49:18.533101	99		7849	CPU-L01-108
21110	48155	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21111	48160	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21112	48163	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21113	48117	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21114	48103	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21115	48119	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21116	48141	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21117	48100	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21118	48175	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21119	48153	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21120	48129	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21121	48094	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21122	48140	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21123	48124	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21124	48134	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21125	48159	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21126	48132	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21127	48109	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21128	48123	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21129	48131	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21130	48097	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21131	48092	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21132	48149	2018-11-26 08:49:55.588029	99		7849	CPU-L01-108
21133	48366	2018-11-26 09:44:48.954489	0	La Factura numero F001-00000893, ha sido aceptada	10876	CPU-L01-51
21134	48368	2018-11-26 09:44:57.102183	0	La Factura numero F001-00000894, ha sido aceptada	10876	CPU-L01-51
21135	48370	2018-11-26 09:45:04.445449	0	La Factura numero F001-00000895, ha sido aceptada	10876	CPU-L01-51
21136	48372	2018-11-26 09:45:13.230839	0	La Factura numero F001-00000896, ha sido aceptada	10876	CPU-L01-51
21137	48374	2018-11-26 09:45:21.888925	0	La Factura numero F001-00000897, ha sido aceptada	10876	CPU-L01-51
21138	48364	2018-11-26 09:45:32.125715	0	La Nota de credito numero F001-00000073, ha sido aceptada	10876	CPU-L01-51
21139	48367	2018-11-26 09:45:41.178727	0	La Nota de credito numero F001-00000074, ha sido aceptada	10876	CPU-L01-51
21140	48369	2018-11-26 09:45:50.169093	0	La Nota de credito numero F001-00000075, ha sido aceptada	10876	CPU-L01-51
21141	48371	2018-11-26 09:45:59.92657	0	La Nota de credito numero F001-00000076, ha sido aceptada	10876	CPU-L01-51
21142	48373	2018-11-26 09:46:09.000813	0	La Nota de credito numero F001-00000077, ha sido aceptada	10876	CPU-L01-51
21143	48155	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21144	48160	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21145	48163	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21146	48117	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21147	48103	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21148	48119	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21149	48141	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21150	48100	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21151	48175	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21152	48153	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21153	48129	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21154	48094	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21155	48140	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21156	48124	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21157	48134	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21158	48159	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21159	48132	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21160	48109	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21161	48123	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21162	48131	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21163	48097	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21164	48092	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21165	48149	2018-11-26 15:11:54.471362	99		7849	CPU-L01-108
21166	48155	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21167	48160	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21168	48163	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21169	48117	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21170	48103	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21171	48119	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21172	48141	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21173	48100	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21174	48175	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21176	48129	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21177	48094	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21178	48140	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21179	48124	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21180	48134	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21181	48159	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21182	48132	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21183	48109	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21184	48123	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21185	48131	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21186	48097	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21187	48092	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21188	48149	2018-11-26 15:25:10.778527	99		315	CONTAB-M
21189	48155	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21190	48160	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21191	48163	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21192	48117	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21193	48103	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21194	48119	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21195	48141	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21196	48100	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21197	48175	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21198	48153	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21199	48129	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21200	48094	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21201	48140	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21202	48124	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21203	48134	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21204	48159	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21205	48132	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21206	48109	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21207	48123	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21208	48131	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21209	48097	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21210	48092	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21211	48149	2018-11-26 15:25:39.854751	99		315	CONTAB-M
21212	48497	2018-11-26 15:51:18.427268	0001	El comprobante existe y está aceptado.	10931	LUCIANA-LAPTOP
21213	48377	2018-11-27 08:11:45.105412	0	La Factura numero F008-00000340, ha sido aceptada	7849	CPU-L01-108
21214	48384	2018-11-27 08:12:05.850473	0	La Factura numero F003-00000210, ha sido aceptada	7849	CPU-L01-108
21215	48417	2018-11-27 08:12:17.586719	0	La Factura numero F003-00000211, ha sido aceptada	7849	CPU-L01-108
21216	48420	2018-11-27 08:12:29.99468	0	La Factura numero F003-00000212, ha sido aceptada	7849	CPU-L01-108
21217	48421	2018-11-27 08:12:44.251218	0	La Factura numero F003-00000213, ha sido aceptada	7849	CPU-L01-108
21218	48423	2018-11-27 08:12:57.378318	0	La Factura numero F003-00000214, ha sido aceptada	7849	CPU-L01-108
21219	48430	2018-11-27 08:13:12.318297	0	La Factura numero F003-00000215, ha sido aceptada	7849	CPU-L01-108
21220	48432	2018-11-27 08:13:25.141096	0	La Factura numero F003-00000216, ha sido aceptada	7849	CPU-L01-108
21221	48434	2018-11-27 08:13:36.857809	0	La Factura numero F003-00000217, ha sido aceptada	7849	CPU-L01-108
21222	48346	2018-11-27 08:13:59.949081	0	La Factura numero F005-00000303, ha sido aceptada	7849	CPU-L01-108
21223	48155	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21224	48160	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21225	48163	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21226	48117	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21227	48103	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21228	48119	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21229	48141	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21230	48100	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21231	48175	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21232	48153	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21233	48129	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21234	48094	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21235	48140	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21236	48124	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21237	48134	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21238	48159	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21239	48132	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21240	48109	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21241	48123	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21242	48131	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21243	48097	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21244	48092	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21245	48149	2018-11-27 08:36:47.271291	99		1	SISTEMAS2-PC
21246	48155	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21247	48160	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21248	48163	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21249	48117	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21250	48103	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21251	48119	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21252	48141	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21253	48100	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21254	48175	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21255	48153	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21256	48129	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21257	48094	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21258	48140	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21259	48124	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21260	48134	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21261	48159	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21262	48132	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21263	48109	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21264	48123	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21265	48131	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21266	48097	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21267	48092	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21268	48149	2018-11-27 08:49:59.832123	99		1	SISTEMAS2-PC
21269	48155	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21270	48160	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21271	48163	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21272	48117	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21273	48103	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21274	48119	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21275	48141	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21276	48100	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21277	48175	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21278	48153	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21279	48129	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21280	48094	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21281	48140	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21282	48124	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21283	48134	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21284	48159	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21285	48132	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21286	48109	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21287	48123	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21288	48131	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21289	48097	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21290	48092	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21291	48149	2018-11-27 08:51:56.173422	99		1	SISTEMAS2-PC
21292	48438	2018-11-27 08:53:28.436189	0	Resumen Diario Aceptado	7554	CPU-L01-62
21293	48437	2018-11-27 08:53:28.436189	0	Resumen Diario Aceptado	7554	CPU-L01-62
21294	48440	2018-11-27 08:53:28.436189	0	Resumen Diario Aceptado	7554	CPU-L01-62
21295	48441	2018-11-27 08:53:28.436189	0	Resumen Diario Aceptado	7554	CPU-L01-62
21296	48439	2018-11-27 08:53:28.436189	0	Resumen Diario Aceptado	7554	CPU-L01-62
21297	48155	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21298	48160	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21299	48163	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21300	48117	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21301	48103	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21302	48119	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21303	48141	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21304	48100	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21305	48175	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21306	48153	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21307	48129	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21308	48094	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21309	48140	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21310	48124	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21311	48134	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21312	48159	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21313	48132	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21314	48109	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21315	48123	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21316	48131	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21317	48097	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21318	48092	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21319	48149	2018-11-27 08:53:29.852019	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21320	48510	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21321	48509	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21322	48473	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21323	48489	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21324	48443	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21325	48451	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21326	48450	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21327	48504	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21328	48466	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21329	48455	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21330	48488	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21331	48506	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21332	48449	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21333	48491	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21334	48484	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21335	48453	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21336	48476	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21337	48464	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21338	48444	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21339	48505	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21340	48499	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21341	48461	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21342	48447	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21343	48468	2018-11-27 08:53:31.806613	0	Resumen Diario Aceptado	7554	CPU-L01-62
21344	48295	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21345	48297	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21346	48309	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21347	48310	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21348	48270	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21349	48285	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21350	48275	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21351	48293	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21352	48313	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21353	48284	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21354	48271	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21355	48306	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21356	48312	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21357	48296	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21358	48311	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21359	48288	2018-11-27 09:25:05.530378	0	Resumen Diario Aceptado	7849	CPU-L01-108
21360	48340	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21361	48359	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21362	48360	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21363	48365	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21364	48361	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21365	48337	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
23907	50934	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
21366	48362	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21367	48375	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21368	48380	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21369	48352	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21370	48354	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21371	48357	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21372	48335	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21373	48345	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21374	48382	2018-11-27 09:26:46.749679	0	Resumen Diario Aceptado	7849	CPU-L01-108
21375	48400	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21376	48403	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21377	48408	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21378	48390	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21379	48389	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21380	48401	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21381	48419	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21382	48397	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21383	48395	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21384	48391	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21385	48393	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21386	48394	2018-11-27 09:27:05.240787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21387	48529	2018-11-27 09:34:03.025997	0	La Factura numero F001-00000003, ha sido aceptada	10843	CPU-L01-163
21388	48529	2018-11-27 09:34:14.1083	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21389	48508	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21390	48446	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21391	48459	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21392	48458	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21393	48462	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21394	48511	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21395	48481	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21396	48513	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21397	48492	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21398	48482	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21399	48475	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21400	48483	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21401	48479	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21402	48452	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21403	48456	2018-11-27 09:34:35.292167	0	Resumen Diario Aceptado	10843	CPU-L01-163
21404	48119	2018-11-27 10:24:29.559208	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21405	48129	2018-11-27 10:24:29.559208	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21406	48132	2018-11-27 10:24:29.559208	0	Resumen Diario Aceptado	1	SISTEMAS2-PC
21407	48562	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21408	48568	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21409	48573	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21410	48569	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21411	48524	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21412	48539	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21413	48571	2018-11-28 08:16:37.562837	0	Resumen Diario Aceptado	10843	CPU-L01-163
21414	48525	2018-11-28 08:34:14.016281	0	La Factura numero F016-00000055, ha sido aceptada	7554	CPU-L01-62
21415	48526	2018-11-28 08:34:25.423341	0	La Factura numero F016-00000056, ha sido aceptada	7554	CPU-L01-62
21416	48527	2018-11-28 08:34:33.823364	0	La Factura numero F016-00000057, ha sido aceptada	7554	CPU-L01-62
21417	48436	2018-11-28 08:34:58.957381	0	La Factura numero F012-00000337, ha sido aceptada	7554	CPU-L01-62
21418	48478	2018-11-28 08:35:12.063063	0	La Factura numero F013-00000236, ha sido aceptada	7554	CPU-L01-62
21419	48584	2018-11-28 08:35:34.007122	0	La Factura numero F003-00000132, ha sido aceptada	7554	CPU-L01-62
21420	48585	2018-11-28 08:35:40.22251	0	La Factura numero F003-00000133, ha sido aceptada	7554	CPU-L01-62
21421	48518	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21422	48550	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21423	48528	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21424	48579	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21425	48555	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21426	48517	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21427	48536	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21428	48549	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21429	48580	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21430	48586	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21431	48516	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21432	48521	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21433	48531	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21434	48581	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21435	48560	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21436	48545	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21437	48577	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21438	48552	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21439	48564	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21440	48558	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21441	48551	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21442	48566	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21443	48519	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21444	48522	2018-11-28 08:36:05.784441	0	Resumen Diario Aceptado	7554	CPU-L01-62
21445	48547	2018-11-28 15:06:16.828623	0	La Factura numero F001-00000899, ha sido aceptada	10876	CPU-L01-51
21446	48548	2018-11-28 15:06:25.861476	0	La Factura numero F001-00000900, ha sido aceptada	10876	CPU-L01-51
21447	48559	2018-11-28 15:06:33.703476	0	La Factura numero F001-00000901, ha sido aceptada	10876	CPU-L01-51
21448	48609	2018-11-28 15:06:44.798199	0	La Factura numero F001-00000903, ha sido aceptada	10876	CPU-L01-51
21449	48563	2018-11-28 15:07:36.710772	0	La Factura numero F001-00000902, ha sido aceptada	10876	CPU-L01-51
21531	48715	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21450	48523	2018-11-28 15:09:50.578242	0	La Factura numero F001-00000898, ha sido aceptada	10876	CPU-L01-51
21451	48652	2018-11-29 08:16:48.73536	0	La Factura numero F008-00000152, ha sido aceptada	10843	CPU-L01-163
21452	48652	2018-11-29 08:17:00.025673	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21453	48643	2018-11-29 08:17:20.761367	0	La Factura numero F003-00000100, ha sido aceptada	10843	CPU-L01-163
21454	48643	2018-11-29 08:17:25.145824	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21455	48620	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21456	48665	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21457	48646	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21458	48654	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21459	48655	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21460	48624	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21461	48637	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21462	48634	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21463	48649	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21464	48647	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21465	48675	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21466	48625	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21467	48642	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21468	48653	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21469	48645	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21470	48689	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21471	48601	2018-11-29 08:17:51.104261	0	Resumen Diario Aceptado	10843	CPU-L01-163
21472	48457	2018-11-29 15:14:36.207944	0	La Factura numero F005-00000304, ha sido aceptada	7849	CPU-L01-108
21473	48467	2018-11-29 15:14:52.769616	0	La Factura numero F005-00000305, ha sido aceptada	7849	CPU-L01-108
21474	48460	2018-11-29 15:17:14.485947	0	La Factura numero F003-00000218, ha sido aceptada	7849	CPU-L01-108
21475	48469	2018-11-29 15:17:31.543412	0	La Factura numero F003-00000219, ha sido aceptada	7849	CPU-L01-108
21476	48471	2018-11-29 15:17:42.855435	0	La Factura numero F003-00000220, ha sido aceptada	7849	CPU-L01-108
21477	48472	2018-11-29 15:17:54.021113	0	La Factura numero F003-00000221, ha sido aceptada	7849	CPU-L01-108
21478	48474	2018-11-29 15:18:05.054964	0	La Factura numero F003-00000222, ha sido aceptada	7849	CPU-L01-108
21479	48480	2018-11-29 15:18:17.728054	0	La Factura numero F003-00000223, ha sido aceptada	7849	CPU-L01-108
21480	48486	2018-11-29 15:18:29.871889	0	La Factura numero F003-00000224, ha sido aceptada	7849	CPU-L01-108
21481	48493	2018-11-29 15:18:40.062317	0	La Factura numero F003-00000225, ha sido aceptada	7849	CPU-L01-108
21482	48494	2018-11-29 15:18:58.834729	0	La Factura numero F003-00000226, ha sido aceptada	7849	CPU-L01-108
21483	48495	2018-11-29 15:19:10.502105	0	La Factura numero F003-00000227, ha sido aceptada	7849	CPU-L01-108
21484	48496	2018-11-29 15:19:21.732827	0	La Factura numero F003-00000228, ha sido aceptada	7849	CPU-L01-108
21485	48498	2018-11-29 15:19:32.891494	0	La Factura numero F003-00000229, ha sido aceptada	7849	CPU-L01-108
21486	48500	2018-11-29 15:19:43.619185	0	La Factura numero F003-00000230, ha sido aceptada	7849	CPU-L01-108
21487	48502	2018-11-29 15:19:54.077657	0	La Factura numero F003-00000231, ha sido aceptada	7849	CPU-L01-108
21488	48501	2018-11-29 15:20:35.331505	0	La Factura numero F008-00000341, ha sido aceptada	7849	CPU-L01-108
21489	48503	2018-11-29 15:20:46.791077	0	La Factura numero F008-00000342, ha sido aceptada	7849	CPU-L01-108
21490	48507	2018-11-29 15:20:57.111569	0	La Factura numero F008-00000343, ha sido aceptada	7849	CPU-L01-108
21491	48533	2018-11-29 15:21:13.184083	0	La Nota de credito numero F008-00000028, ha sido aceptada	7849	CPU-L01-108
21492	48534	2018-11-29 15:21:27.136822	0	La Nota de credito numero F008-00000029, ha sido aceptada	7849	CPU-L01-108
21493	48535	2018-11-29 15:21:38.720988	0	La Nota de credito numero F008-00000030, ha sido aceptada	7849	CPU-L01-108
21494	48454	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21495	48487	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21496	48490	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21497	48485	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21498	48515	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21499	48463	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21500	48465	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21501	48445	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21502	48470	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21503	48477	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21504	48514	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21505	48448	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21506	48512	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21507	48442	2018-11-29 15:22:07.039218	0	Resumen Diario Aceptado	7849	CPU-L01-108
21508	48542	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21509	48575	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21510	48543	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21511	48530	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21512	48532	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21513	48554	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21514	48541	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21515	48557	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21516	48540	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21517	48570	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21518	48565	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21519	48572	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21520	48537	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21521	48561	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21522	48567	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21523	48576	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21524	48556	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21525	48544	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21526	48538	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21527	48520	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21528	48583	2018-11-29 15:22:21.823162	0	Resumen Diario Aceptado	7849	CPU-L01-108
21529	48707	2018-11-30 08:15:17.563857	0	La Factura numero F008-00000153, ha sido aceptada	10843	CPU-L01-163
21530	48707	2018-11-30 08:15:29.67623	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21532	48742	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21533	48706	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21534	48708	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21535	48729	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21536	48744	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21537	48719	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21538	48738	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21539	48749	2018-11-30 08:16:09.132302	0	Resumen Diario Aceptado	10843	CPU-L01-163
21540	48659	2018-11-30 10:05:54.324486	0	La Factura numero F001-00000007, ha sido aceptada	7849	CPU-L01-108
21541	48578	2018-11-30 10:06:09.90729	0	La Factura numero F008-00000344, ha sido aceptada	7849	CPU-L01-108
21542	48582	2018-11-30 10:06:22.660395	0	La Factura numero F008-00000345, ha sido aceptada	7849	CPU-L01-108
21543	48600	2018-11-30 10:06:53.052965	0	La Nota de credito numero F008-00000031, ha sido aceptada	7849	CPU-L01-108
21544	48589	2018-11-30 10:07:10.466094	0	La Factura numero F002-00000180, ha sido aceptada	7849	CPU-L01-108
21545	48590	2018-11-30 10:07:39.703813	0	La Factura numero F002-00000181, ha sido aceptada	7849	CPU-L01-108
21546	48587	2018-11-30 10:07:56.643883	0	La Factura numero F003-00000232, ha sido aceptada	7849	CPU-L01-108
21547	48588	2018-11-30 10:08:07.709656	0	La Factura numero F003-00000233, ha sido aceptada	7849	CPU-L01-108
21548	48546	2018-11-30 10:11:33.488886	0	La Factura numero F005-00000306, ha sido aceptada	7849	CPU-L01-108
21549	48553	2018-11-30 10:11:44.19578	0	La Factura numero F005-00000307, ha sido aceptada	7849	CPU-L01-108
21550	48574	2018-11-30 10:11:55.552869	0	La Factura numero F005-00000308, ha sido aceptada	7849	CPU-L01-108
21551	48804	2018-11-30 18:31:31.397957	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21552	48804	2018-12-01 06:58:01.154949	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21553	48804	2018-12-01 06:58:19.655545	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21554	48804	2018-12-01 06:59:47.077391	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21555	48804	2018-12-01 07:05:11.812069	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21556	48811	2018-12-01 08:15:33.625994	0	La Factura numero F008-00000154, ha sido aceptada	10843	CPU-L01-163
21557	48822	2018-12-01 08:15:40.704842	0	La Factura numero F008-00000155, ha sido aceptada	10843	CPU-L01-163
21558	48822	2018-12-01 08:15:47.773915	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21559	48678	2018-12-01 08:49:36.346159	0	La Factura numero F001-00000904, ha sido aceptada	10876	CPU-L01-51
21560	48700	2018-12-01 08:49:54.725193	0	La Factura numero F001-00000906, ha sido aceptada	10876	CPU-L01-51
21561	48750	2018-12-01 08:50:11.939013	0	La Factura numero F001-00000908, ha sido aceptada	10876	CPU-L01-51
21562	48629	2018-12-01 08:50:36.085788	0	La Factura numero F003-00000006, ha sido aceptada	10876	CPU-L01-51
21563	48632	2018-12-01 08:50:45.673915	0	La Factura numero F003-00000007, ha sido aceptada	10876	CPU-L01-51
21564	48627	2018-12-01 08:50:54.806045	0	La Nota de credito numero F003-00000001, ha sido aceptada	10876	CPU-L01-51
21565	48628	2018-12-01 08:51:02.754744	0	La Nota de credito numero F003-00000002, ha sido aceptada	10876	CPU-L01-51
21566	48684	2018-12-01 08:54:12.26644	0	La Factura numero F001-00000905, ha sido aceptada	10876	CPU-L01-51
21567	48716	2018-12-01 08:54:28.635846	0	La Factura numero F001-00000907, ha sido aceptada	10876	CPU-L01-51
21568	48804	2018-12-01 09:03:42.455733	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21569	48660	2018-12-01 10:52:14.371646	0	La Factura numero F008-00000346, ha sido aceptada	7849	CPU-L01-108
21570	48691	2018-12-01 10:52:34.775238	0	La Nota de credito numero F008-00000032, ha sido aceptada	7849	CPU-L01-108
21571	48651	2018-12-01 10:53:22.894125	0	La Factura numero F002-00000182, ha sido aceptada	7849	CPU-L01-108
21572	48648	2018-12-01 10:53:38.909131	0	La Factura numero F003-00000234, ha sido aceptada	7849	CPU-L01-108
21573	48599	2018-12-01 10:53:54.08528	0	La Factura numero F005-00000309, ha sido aceptada	7849	CPU-L01-108
21574	48636	2018-12-01 10:54:05.845241	0	La Factura numero F005-00000310, ha sido aceptada	7849	CPU-L01-108
21575	48639	2018-12-01 10:54:16.888611	0	La Factura numero F005-00000311, ha sido aceptada	7849	CPU-L01-108
21576	48671	2018-12-01 10:54:27.731483	0	La Factura numero F005-00000312, ha sido aceptada	7849	CPU-L01-108
21577	48681	2018-12-01 10:54:43.913841	0	La Factura numero F005-00000313, ha sido aceptada	7849	CPU-L01-108
21578	48804	2018-12-01 13:16:33.713147	2325	El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803014984851 error: Validation Cert Serial error: 2325 rucBillcertserial: 20480772009eb224c156a4d5d0 rucPseBillcertserial: 20480772009eb224c156a4d5d0 issueDate: '	1	SISTEMAS2-PC
21579	48804	2018-12-03 07:11:24.858426	0	La Factura numero F012-00000338, ha sido aceptada	1	LAPTOP-71O3RE7I
21580	48806	2018-12-03 07:11:54.402399	0	La Factura numero F012-00000339, ha sido aceptada	1	LAPTOP-71O3RE7I
21581	48867	2018-12-03 08:15:17.907109	0	Resumen Diario Aceptado	10843	CPU-L01-163
21582	48866	2018-12-03 08:15:17.907109	0	Resumen Diario Aceptado	10843	CPU-L01-163
21583	48863	2018-12-03 08:15:17.907109	0	Resumen Diario Aceptado	10843	CPU-L01-163
21584	48747	2018-12-03 08:17:38.314635	0	La Factura numero F008-00000347, ha sido aceptada	7849	CPU-L01-108
21585	48752	2018-12-03 08:17:49.762205	0	La Factura numero F008-00000348, ha sido aceptada	7849	CPU-L01-108
21586	48764	2018-12-03 08:18:01.689369	0	La Nota de credito numero F008-00000033, ha sido aceptada	7849	CPU-L01-108
21587	48766	2018-12-03 08:18:13.908794	0	La Nota de credito numero F008-00000035, ha sido aceptada	7849	CPU-L01-108
21588	48733	2018-12-03 08:18:38.795734	0	La Factura numero F002-00000183, ha sido aceptada	7849	CPU-L01-108
21589	48724	2018-12-03 08:18:54.765508	0	La Factura numero F003-00000235, ha sido aceptada	7849	CPU-L01-108
21590	48725	2018-12-03 08:19:06.875328	0	La Factura numero F003-00000236, ha sido aceptada	7849	CPU-L01-108
21591	48727	2018-12-03 08:19:24.201669	0	La Factura numero F003-00000237, ha sido aceptada	7849	CPU-L01-108
21592	48730	2018-12-03 08:19:34.456739	0	La Factura numero F003-00000238, ha sido aceptada	7849	CPU-L01-108
21593	48732	2018-12-03 08:19:44.499518	0	La Factura numero F003-00000239, ha sido aceptada	7849	CPU-L01-108
21594	48705	2018-12-03 08:19:58.35204	0	La Factura numero F007-00000046, ha sido aceptada	7849	CPU-L01-108
21595	48697	2018-12-03 08:20:12.830339	0	La Factura numero F005-00000314, ha sido aceptada	7849	CPU-L01-108
21596	48718	2018-12-03 08:20:23.688973	0	La Factura numero F005-00000315, ha sido aceptada	7849	CPU-L01-108
21597	48610	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21598	48667	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21599	48682	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21600	48657	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21601	48668	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21602	48638	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21603	48604	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21604	48608	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21605	48631	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21606	48612	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21607	48662	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21608	48594	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21609	48605	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21610	48677	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21611	48602	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21612	48606	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21613	48633	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21614	48607	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21615	48658	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21616	48640	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21617	48630	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21618	48617	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21619	48683	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21620	48626	2018-12-03 08:20:56.999076	0	Resumen Diario Aceptado	7849	CPU-L01-108
21621	48757	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21622	48762	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21623	48722	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21624	48741	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21625	48711	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21626	48740	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21627	48755	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21628	48703	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21629	48721	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21630	48743	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21631	48753	2018-12-03 08:22:25.903695	0	Resumen Diario Aceptado	7849	CPU-L01-108
21632	48856	2018-12-03 08:31:40.240889	0	La Factura numero F001-00000909, ha sido aceptada	10876	CPU-L01-51
21633	48285	2018-12-03 09:03:17.6373	0	Resumen Diario Aceptado	315	CONTAB-M
21634	48701	2018-12-03 09:27:34.270905	0	La Factura numero F016-00000058, ha sido aceptada	7554	CPU-L01-62
21635	48710	2018-12-03 09:27:52.407794	0	La Factura numero F016-00000059, ha sido aceptada	7554	CPU-L01-62
21636	48712	2018-12-03 09:27:58.177959	0	La Factura numero F016-00000060, ha sido aceptada	7554	CPU-L01-62
21637	48714	2018-12-03 09:28:52.348433	0	La Factura numero F016-00000061, ha sido aceptada	7554	CPU-L01-62
21638	48748	2018-12-03 09:29:05.12802	0	La Factura numero F016-00000062, ha sido aceptada	7554	CPU-L01-62
21639	48828	2018-12-03 09:30:05.254634	0	La Factura numero F010-00000162, ha sido aceptada	7554	CPU-L01-62
21640	48841	2018-12-03 09:30:11.361405	0	La Factura numero F010-00000163, ha sido aceptada	7554	CPU-L01-62
21641	48830	2018-12-03 09:30:37.297107	0	La Factura numero F012-00000340, ha sido aceptada	7554	CPU-L01-62
21642	48597	2018-12-03 09:31:01.985753	0	La Factura numero F013-00000237, ha sido aceptada	7554	CPU-L01-62
21643	48704	2018-12-03 09:31:08.474425	0	La Factura numero F013-00000238, ha sido aceptada	7554	CPU-L01-62
21644	48809	2018-12-03 09:31:15.058826	0	La Factura numero F013-00000239, ha sido aceptada	7554	CPU-L01-62
21645	48815	2018-12-03 17:42:14.440749	0	La Factura numero F002-00000184, ha sido aceptada	7849	CPU-L01-108
21646	48814	2018-12-03 17:42:49.607967	0	La Factura numero F005-00000316, ha sido aceptada	7849	CPU-L01-108
21647	48818	2018-12-03 17:43:15.046445	0	La Factura numero F005-00000317, ha sido aceptada	7849	CPU-L01-108
21648	48782	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21649	48772	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21650	48820	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21651	48784	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21652	48797	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21653	48796	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21654	48799	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21655	48817	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21656	48773	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21657	48794	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21658	48810	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21659	48808	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21660	48789	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21661	48775	2018-12-03 17:57:23.615385	0	Resumen Diario Aceptado	7849	CPU-L01-108
21662	48977	2018-12-04 12:33:15.812694	0	La Factura numero F001-00000008, ha sido aceptada	7849	CPU-L01-108
21663	48854	2018-12-05 08:12:53.621531	0	La Factura numero F008-00000349, ha sido aceptada	7849	CPU-L01-108
21664	48855	2018-12-05 08:13:06.613635	0	La Factura numero F008-00000350, ha sido aceptada	7849	CPU-L01-108
21665	48873	2018-12-05 08:13:18.288539	0	La Nota de credito numero F008-00000036, ha sido aceptada	7849	CPU-L01-108
21666	48874	2018-12-05 08:13:34.298975	0	La Nota de credito numero F008-00000037, ha sido aceptada	7849	CPU-L01-108
21667	48844	2018-12-05 08:14:03.621806	0	La Factura numero F005-00000318, ha sido aceptada	7849	CPU-L01-108
21668	48858	2018-12-05 08:14:14.862595	0	La Factura numero F005-00000319, ha sido aceptada	7849	CPU-L01-108
21669	48860	2018-12-05 08:14:26.10927	0	La Factura numero F005-00000320, ha sido aceptada	7849	CPU-L01-108
21670	48859	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21671	48848	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21672	48843	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21673	48837	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21674	48840	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21675	48846	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21676	48865	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21677	48849	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21678	48842	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21679	48836	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21680	48834	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21681	48853	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21682	48835	2018-12-05 08:15:07.822633	0	Resumen Diario Aceptado	7849	CPU-L01-108
21683	48895	2018-12-05 08:17:12.110292	0	La Factura numero F008-00000156, ha sido aceptada	10843	CPU-L01-163
21684	48895	2018-12-05 08:17:19.019485	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21685	48930	2018-12-05 08:17:38.856341	0	La Factura numero F003-00000101, ha sido aceptada	10843	CPU-L01-163
21686	48975	2018-12-05 08:17:46.079899	0	La Factura numero F003-00000102, ha sido aceptada	10843	CPU-L01-163
21687	48926	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21688	48889	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21689	48896	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21690	48934	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21691	48933	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21692	48917	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21693	48908	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21694	48925	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21695	48938	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21696	48883	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21697	48898	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21698	48913	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21699	48918	2018-12-05 08:18:31.284161	0	Resumen Diario Aceptado	10843	CPU-L01-163
21700	49000	2018-12-05 08:18:36.070732	0	Resumen Diario Aceptado	10843	CPU-L01-163
21701	48962	2018-12-05 08:18:36.070732	0	Resumen Diario Aceptado	10843	CPU-L01-163
21702	48984	2018-12-05 08:18:36.070732	0	Resumen Diario Aceptado	10843	CPU-L01-163
21703	48953	2018-12-05 08:18:36.070732	0	Resumen Diario Aceptado	10843	CPU-L01-163
21704	48985	2018-12-05 08:18:36.070732	0	Resumen Diario Aceptado	10843	CPU-L01-163
21705	49006	2018-12-05 08:18:36.070732	0	Resumen Diario Aceptado	10843	CPU-L01-163
21706	48972	2018-12-05 08:23:41.667689	0	La Factura numero F016-00000063, ha sido aceptada	7554	CPU-L01-62
21707	48988	2018-12-05 08:23:47.69225	0	La Factura numero F016-00000064, ha sido aceptada	7554	CPU-L01-62
21708	48927	2018-12-05 08:24:00.502563	0	La Factura numero F010-00000164, ha sido aceptada	7554	CPU-L01-62
21709	48902	2018-12-05 08:24:13.070572	0	La Factura numero F005-00000031, ha sido aceptada	7554	CPU-L01-62
21710	48891	2018-12-05 08:24:55.953429	0	La Factura numero F012-00000341, ha sido aceptada	7554	CPU-L01-62
21711	48940	2018-12-05 08:25:01.807413	0	La Factura numero F012-00000342, ha sido aceptada	7554	CPU-L01-62
21712	48941	2018-12-05 08:25:07.244824	0	La Factura numero F012-00000343, ha sido aceptada	7554	CPU-L01-62
21713	48942	2018-12-05 08:25:13.124437	0	La Factura numero F012-00000344, ha sido aceptada	7554	CPU-L01-62
21714	48949	2018-12-05 08:25:19.021094	0	La Factura numero F012-00000345, ha sido aceptada	7554	CPU-L01-62
21715	48950	2018-12-05 08:26:07.318587	0	La Factura numero F012-00000346, ha sido aceptada	7554	CPU-L01-62
21716	48951	2018-12-05 08:26:24.970036	0	La Factura numero F012-00000347, ha sido aceptada	7554	CPU-L01-62
21717	48952	2018-12-05 08:27:00.492097	0	La Factura numero F012-00000348, ha sido aceptada	7554	CPU-L01-62
21718	48968	2018-12-05 08:27:20.261318	0	La Factura numero F013-00000240, ha sido aceptada	7554	CPU-L01-62
21719	48999	2018-12-05 08:27:26.321867	0	La Factura numero F013-00000241, ha sido aceptada	7554	CPU-L01-62
21720	48992	2018-12-05 08:27:56.788672	0	La Factura numero F003-00000134, ha sido aceptada	7554	CPU-L01-62
21721	48994	2018-12-05 08:28:02.790774	0	La Factura numero F003-00000135, ha sido aceptada	7554	CPU-L01-62
21722	49002	2018-12-05 08:28:09.408572	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
21723	49002	2018-12-05 08:28:33.830956	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
21724	49004	2018-12-05 08:28:56.914297	0	La Factura numero F003-00000137, ha sido aceptada	7554	CPU-L01-62
21725	48847	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21726	48833	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21727	48851	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21728	48839	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21729	48850	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21730	48861	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21731	48857	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21732	48832	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21733	48845	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21734	48852	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21735	48862	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21736	48831	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21737	48864	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21738	48838	2018-12-05 08:31:26.056927	0	Resumen Diario Aceptado	7554	CPU-L01-62
21739	48911	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21740	48904	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21741	48909	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21742	48912	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21743	48879	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21744	48885	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21745	48881	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21746	48870	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21747	48903	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21748	48899	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21749	48869	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21750	48875	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21751	48868	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21752	48919	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21753	48921	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21754	48876	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21755	48886	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21756	48880	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21757	48871	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21758	48928	2018-12-05 08:31:29.546166	0	Resumen Diario Aceptado	7554	CPU-L01-62
21759	48986	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21760	48961	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21761	48966	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21762	48958	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21763	48998	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21764	48993	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21765	48964	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21766	49001	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21767	48939	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21768	48995	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21769	49007	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21770	48954	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21771	48946	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21772	48955	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21773	48996	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21774	49005	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21775	48944	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21776	48973	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21777	48997	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21778	48987	2018-12-05 08:31:33.114813	0	Resumen Diario Aceptado	7554	CPU-L01-62
21779	48878	2018-12-05 10:56:37.988877	0	La Factura numero F001-00000910, ha sido aceptada	10876	CPU-L01-51
21780	48887	2018-12-05 10:56:47.700912	0	La Factura numero F001-00000911, ha sido aceptada	10876	CPU-L01-51
21781	48888	2018-12-05 10:56:56.455591	0	La Factura numero F001-00000912, ha sido aceptada	10876	CPU-L01-51
21782	48890	2018-12-05 10:57:08.044065	0	La Factura numero F001-00000913, ha sido aceptada	10876	CPU-L01-51
21783	48893	2018-12-05 10:57:17.463851	0	La Factura numero F001-00000914, ha sido aceptada	10876	CPU-L01-51
21784	48894	2018-12-05 10:57:27.38693	0	La Factura numero F001-00000915, ha sido aceptada	10876	CPU-L01-51
21785	48897	2018-12-05 10:57:37.10938	0	La Factura numero F001-00000916, ha sido aceptada	10876	CPU-L01-51
21786	48900	2018-12-05 11:06:38.134029	0	La Factura numero F001-00000917, ha sido aceptada	10876	CPU-L01-51
21787	48901	2018-12-05 11:06:50.744469	0	La Factura numero F001-00000918, ha sido aceptada	10876	CPU-L01-51
21788	48905	2018-12-05 11:06:58.82485	0	La Factura numero F001-00000919, ha sido aceptada	10876	CPU-L01-51
21789	48907	2018-12-05 11:07:26.336949	0	La Factura numero F001-00000920, ha sido aceptada	10876	CPU-L01-51
21790	48923	2018-12-05 11:07:44.456552	0	La Factura numero F001-00000922, ha sido aceptada	10876	CPU-L01-51
21791	48935	2018-12-05 11:07:52.298173	0	La Factura numero F001-00000923, ha sido aceptada	10876	CPU-L01-51
21792	48936	2018-12-05 11:08:00.248578	0	La Factura numero F001-00000924, ha sido aceptada	10876	CPU-L01-51
21793	48910	2018-12-05 11:08:21.054828	0	La Factura numero F001-00000921, ha sido aceptada	10876	CPU-L01-51
21794	48937	2018-12-05 11:08:29.737171	0	La Factura numero F001-00000925, ha sido aceptada	10876	CPU-L01-51
21795	48974	2018-12-05 11:08:37.652393	0	La Factura numero F001-00000926, ha sido aceptada	10876	CPU-L01-51
21796	48976	2018-12-05 11:08:45.062478	0	La Factura numero F001-00000927, ha sido aceptada	10876	CPU-L01-51
21797	48978	2018-12-05 11:08:52.942387	0	La Factura numero F001-00000928, ha sido aceptada	10876	CPU-L01-51
21798	48979	2018-12-05 11:09:00.770508	0	La Factura numero F001-00000929, ha sido aceptada	10876	CPU-L01-51
21799	49003	2018-12-05 11:09:08.528059	0	La Factura numero F001-00000930, ha sido aceptada	10876	CPU-L01-51
21800	49008	2018-12-05 11:09:16.144336	0	La Factura numero F001-00000931, ha sido aceptada	10876	CPU-L01-51
21801	48877	2018-12-05 11:09:24.608073	0	La Nota de credito numero F001-00000078, ha sido aceptada	10876	CPU-L01-51
21802	48924	2018-12-05 11:09:33.441888	0	La Nota de credito numero F001-00000079, ha sido aceptada	10876	CPU-L01-51
21803	47089	2018-12-05 13:23:12.713235	0	La Factura numero F001-00000001, ha sido aceptada	315	CONTAB-M
21804	49041	2018-12-05 13:23:19.300583	0	La Factura numero F001-00000002, ha sido aceptada	315	CONTAB-M
21805	49043	2018-12-05 13:24:11.808247	0	Resumen Diario Aceptado	315	CONTAB-M
21806	49047	2018-12-05 13:24:11.808247	0	Resumen Diario Aceptado	315	CONTAB-M
21807	49049	2018-12-05 13:24:11.808247	0	Resumen Diario Aceptado	315	CONTAB-M
21808	49036	2018-12-06 08:17:04.078098	0	Resumen Diario Aceptado	10843	CPU-L01-163
21809	49040	2018-12-06 08:17:04.078098	0	Resumen Diario Aceptado	10843	CPU-L01-163
21810	49052	2018-12-06 08:17:04.078098	0	Resumen Diario Aceptado	10843	CPU-L01-163
21811	49031	2018-12-06 08:17:04.078098	0	Resumen Diario Aceptado	10843	CPU-L01-163
21812	49064	2018-12-06 08:17:04.078098	0	Resumen Diario Aceptado	10843	CPU-L01-163
21813	49050	2018-12-06 08:17:04.078098	0	Resumen Diario Aceptado	10843	CPU-L01-163
21814	48914	2018-12-06 08:20:30.126604	0	La Factura numero F008-00000351, ha sido aceptada	7849	CPU-L01-108
21815	48915	2018-12-06 08:20:45.546581	0	La Factura numero F008-00000352, ha sido aceptada	7849	CPU-L01-108
21816	48931	2018-12-06 08:20:59.962701	0	La Nota de credito numero F008-00000038, ha sido aceptada	7849	CPU-L01-108
21817	48932	2018-12-06 08:21:12.516574	0	La Nota de credito numero F008-00000039, ha sido aceptada	7849	CPU-L01-108
21818	48906	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21819	48884	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21820	48922	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21821	48920	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21822	48872	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21823	48916	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21824	48892	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21825	48929	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21826	48882	2018-12-06 08:21:41.157893	0	Resumen Diario Aceptado	7849	CPU-L01-108
21827	49002	2018-12-06 11:10:51.270714	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
21907	48963	2018-12-07 09:09:14.441609	0	La Factura numero F002-00000186, ha sido aceptada	7849	CPU-L01-108
21908	48965	2018-12-07 09:09:28.452151	0	La Nota de credito numero F002-00000009, ha sido aceptada	7849	CPU-L01-108
21828	49002	2018-12-06 17:06:38.652546	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
21829	49085	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21830	49091	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21831	49098	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21832	49108	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21833	49132	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21834	49130	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21835	49134	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21836	49131	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21837	49092	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21838	49109	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21839	49136	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21840	49112	2018-12-07 08:13:33.070184	0	Resumen Diario Aceptado	10843	CPU-L01-163
21841	48989	2018-12-07 08:17:50.252267	0	La Factura numero F008-00000353, ha sido aceptada	7849	CPU-L01-108
21842	49019	2018-12-07 08:18:29.006599	0	La Nota de credito numero F008-00000040, ha sido aceptada	7849	CPU-L01-108
21843	48956	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21844	48982	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21845	48980	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21846	48969	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21847	48991	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21848	48990	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21849	48957	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21850	48945	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21851	48970	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21852	48943	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21853	48959	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21854	48947	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21855	48981	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21856	48967	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21857	48948	2018-12-07 08:26:13.545787	0	Resumen Diario Aceptado	7849	CPU-L01-108
21858	49055	2018-12-07 08:28:59.73074	0	La Factura numero F005-00000032, ha sido aceptada	7554	CPU-L01-62
21859	49009	2018-12-07 08:29:17.658668	0	La Factura numero F012-00000349, ha sido aceptada	7554	CPU-L01-62
21860	49010	2018-12-07 08:29:51.604266	0	La Factura numero F011-00000017, ha sido aceptada	7554	CPU-L01-62
21861	49127	2018-12-07 08:30:13.456573	0	La Factura numero F013-00000242, ha sido aceptada	7554	CPU-L01-62
21862	49135	2018-12-07 08:30:20.929594	0	La Factura numero F013-00000243, ha sido aceptada	7554	CPU-L01-62
21863	49117	2018-12-07 08:30:51.539942	0	La Factura numero F003-00000138, ha sido aceptada	7554	CPU-L01-62
21864	49118	2018-12-07 08:30:59.513902	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803036612691 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
21865	49133	2018-12-07 08:35:22.791174	0	La Factura numero F012-00000350, ha sido aceptada	7554	CPU-L01-62
21866	49096	2018-12-07 08:35:44.129153	0	La Factura numero F008-00000012, ha sido aceptada	7554	CPU-L01-62
21867	48876	2018-12-07 08:36:39.16026	0	Resumen Diario Aceptado	7554	CPU-L01-62
21868	49032	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21869	49042	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21870	49058	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21871	49037	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21872	49046	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21873	49074	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21874	49035	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21875	49011	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21876	49068	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21877	49038	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21878	49075	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21879	49026	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21880	49063	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21881	49029	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21882	49027	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21883	49018	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21884	49034	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21885	49072	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21886	49054	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21887	49039	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21888	49030	2018-12-07 08:36:42.242587	0	Resumen Diario Aceptado	7554	CPU-L01-62
21889	49129	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21890	49102	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21891	49137	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21892	49114	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21893	49094	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21894	49101	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21895	49081	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21896	49093	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21897	49078	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21898	49082	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21899	49128	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21900	49139	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21901	49107	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21902	49095	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21903	49086	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21904	49077	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21905	49100	2018-12-07 08:45:28.938131	0	Resumen Diario Aceptado	7554	CPU-L01-62
21906	48960	2018-12-07 09:09:02.696253	0	La Factura numero F002-00000185, ha sido aceptada	7849	CPU-L01-108
21909	48971	2018-12-07 09:09:46.477939	0	La Factura numero F005-00000321, ha sido aceptada	7849	CPU-L01-108
21910	48983	2018-12-07 09:09:57.182008	0	La Factura numero F005-00000322, ha sido aceptada	7849	CPU-L01-108
21911	49022	2018-12-10 08:10:06.273073	0	La Factura numero F008-00000354, ha sido aceptada	7849	CPU-L01-108
21912	49067	2018-12-10 08:11:58.952213	0	La Factura numero F008-00000355, ha sido aceptada	7849	CPU-L01-108
21913	49167	2018-12-10 08:12:11.798762	0	La Factura numero F008-00000157, ha sido aceptada	10843	CPU-L01-163
21914	49069	2018-12-10 08:12:29.713177	0	La Nota de credito numero F008-00000041, ha sido aceptada	7849	CPU-L01-108
21915	49167	2018-12-10 08:12:50.301521	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21916	49071	2018-12-10 08:13:48.557793	0	La Nota de credito numero F008-00000042, ha sido aceptada	7849	CPU-L01-108
21917	49177	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21918	49168	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21919	49147	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21920	49158	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21921	49160	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21922	49183	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21923	49155	2018-12-10 08:15:12.957294	0	Resumen Diario Aceptado	10843	CPU-L01-163
21924	49161	2018-12-10 08:15:27.983178	0	La Factura numero F012-00000351, ha sido aceptada	7554	CPU-L01-62
21925	49012	2018-12-10 08:17:52.359248	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803045023149 error: INFO : 2047 (nodo: "/" valor: "")'	10876	CPU-L01-51
21926	49016	2018-12-10 08:21:45.360165	0	La Factura numero F001-00000933, ha sido aceptada	10876	CPU-L01-51
21927	49017	2018-12-10 08:21:55.324852	0	La Factura numero F001-00000934, ha sido aceptada	10876	CPU-L01-51
21928	49089	2018-12-10 08:22:03.901555	0	La Factura numero F001-00000935, ha sido aceptada	10876	CPU-L01-51
21929	49097	2018-12-10 08:22:12.833926	0	La Factura numero F001-00000936, ha sido aceptada	10876	CPU-L01-51
21930	49099	2018-12-10 08:22:21.54012	0	La Factura numero F001-00000937, ha sido aceptada	10876	CPU-L01-51
21931	49103	2018-12-10 08:22:30.935281	0	La Factura numero F001-00000938, ha sido aceptada	10876	CPU-L01-51
21932	49106	2018-12-10 08:22:40.546744	0	La Factura numero F001-00000939, ha sido aceptada	10876	CPU-L01-51
21933	49119	2018-12-10 08:22:50.307013	0	La Factura numero F001-00000940, ha sido aceptada	10876	CPU-L01-51
21934	49120	2018-12-10 08:23:00.895515	0	La Factura numero F001-00000941, ha sido aceptada	10876	CPU-L01-51
21935	49124	2018-12-10 08:23:09.781442	0	La Factura numero F001-00000942, ha sido aceptada	10876	CPU-L01-51
21936	49014	2018-12-10 08:23:26.762839	0	La Nota de credito numero F001-00000080, ha sido aceptada	10876	CPU-L01-51
21937	49015	2018-12-10 08:23:36.780021	0	La Nota de credito numero F001-00000081, ha sido aceptada	10876	CPU-L01-51
21938	49088	2018-12-10 08:23:45.812283	0	La Nota de credito numero F001-00000082, ha sido aceptada	10876	CPU-L01-51
21939	49033	2018-12-10 08:26:27.121801	0	La Factura numero F002-00000187, ha sido aceptada	7849	CPU-L01-108
21940	49059	2018-12-10 08:26:37.663601	0	La Factura numero F002-00000188, ha sido aceptada	7849	CPU-L01-108
21941	49061	2018-12-10 08:26:49.245995	0	La Factura numero F002-00000189, ha sido aceptada	7849	CPU-L01-108
21942	49062	2018-12-10 08:29:28.770891	0	La Factura numero F002-00000190, ha sido aceptada	7849	CPU-L01-108
21943	49076	2018-12-10 08:29:39.659224	0	La Factura numero F002-00000191, ha sido aceptada	7849	CPU-L01-108
21944	49070	2018-12-10 08:30:05.523558	0	La Factura numero F003-00000240, ha sido aceptada	7849	CPU-L01-108
21945	49073	2018-12-10 08:30:24.914655	0	La Factura numero F003-00000241, ha sido aceptada	7849	CPU-L01-108
21946	49025	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21947	49065	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21948	49021	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21949	49056	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21950	49066	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21951	49051	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21952	49028	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21953	49024	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21954	49013	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21955	49053	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21956	49060	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21957	49020	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21958	49057	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21959	49023	2018-12-10 08:31:10.627967	0	Resumen Diario Aceptado	7849	CPU-L01-108
21960	49110	2018-12-11 08:10:31.931141	0	La Factura numero F002-00000192, ha sido aceptada	7849	CPU-L01-108
21961	49138	2018-12-11 08:10:44.335361	0	La Factura numero F002-00000193, ha sido aceptada	7849	CPU-L01-108
21962	49115	2018-12-11 08:11:00.714646	0	La Nota de credito numero F002-00000010, ha sido aceptada	7849	CPU-L01-108
21963	49140	2018-12-11 08:11:22.174763	0	La Factura numero F009-00000027, ha sido aceptada	7849	CPU-L01-108
21964	49121	2018-12-11 08:11:37.933004	0	La Factura numero F005-00000323, ha sido aceptada	7849	CPU-L01-108
21965	49083	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21966	49087	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21967	49105	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21968	49122	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21969	49123	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21970	49084	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21971	49090	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21972	49104	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21973	49125	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21974	49079	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21975	49111	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21976	49116	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21977	49080	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21978	49113	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21979	49126	2018-12-11 08:12:13.877002	0	Resumen Diario Aceptado	7849	CPU-L01-108
21980	49224	2018-12-11 08:16:10.335462	0	La Factura numero F008-00000158, ha sido aceptada	10843	CPU-L01-163
21981	49248	2018-12-11 08:16:18.065631	0	La Factura numero F008-00000159, ha sido aceptada	10843	CPU-L01-163
21982	49248	2018-12-11 08:16:25.546785	0001	El comprobante existe y está aceptado.	10843	CPU-L01-163
21983	49251	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21984	49252	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21985	49262	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21986	49266	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21987	49253	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21988	49255	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21989	49237	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21990	49249	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21991	49250	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21992	49225	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21993	49234	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21994	49261	2018-12-11 08:16:54.493488	0	Resumen Diario Aceptado	10843	CPU-L01-163
21995	49282	2018-12-11 08:17:32.014199	0	La Factura numero F010-00000165, ha sido aceptada	7554	CPU-L01-62
21996	49208	2018-12-11 08:17:47.000859	0	La Factura numero F012-00000352, ha sido aceptada	7554	CPU-L01-62
21997	49173	2018-12-11 08:18:16.084422	0	La Factura numero F013-00000244, ha sido aceptada	7554	CPU-L01-62
21998	49271	2018-12-11 08:18:22.212489	0	La Factura numero F013-00000245, ha sido aceptada	7554	CPU-L01-62
21999	49181	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22000	49143	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22001	49152	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22002	49141	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22003	49144	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22004	49142	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22005	49163	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22006	49164	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22007	49187	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22008	49182	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22009	49169	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22010	49157	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22011	49166	2018-12-11 08:21:09.654354	0	Resumen Diario Aceptado	7554	CPU-L01-62
22012	49269	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22013	49284	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22014	49194	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22015	49210	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22016	49233	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22017	49244	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22018	49198	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22019	49213	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22020	49243	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22021	49192	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22022	49257	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22023	49223	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22024	49230	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22025	49278	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22026	49273	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22027	49235	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22028	49238	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22029	49217	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22030	49268	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22031	49193	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22032	49216	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22033	49246	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22034	49196	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22035	49205	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22036	49215	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22037	49274	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22038	49227	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22039	49286	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22040	49240	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22041	49191	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22042	49209	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22043	49239	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22044	49265	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22045	49275	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22046	49264	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22047	49207	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22048	49195	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22049	49258	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22050	49197	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22051	49200	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22052	49259	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22053	49254	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22054	49270	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22055	49212	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22056	49231	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22057	49229	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22058	49232	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22059	49214	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
22060	49267	2018-12-11 08:21:13.525022	0	Resumen Diario Aceptado	7554	CPU-L01-62
23908	50872	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
22061	49175	2018-12-12 08:18:23.728826	0	La Factura numero F008-00000356, ha sido aceptada	7849	CPU-L01-108
22062	49176	2018-12-12 08:19:06.177969	0	La Factura numero F008-00000357, ha sido aceptada	7849	CPU-L01-108
22063	49186	2018-12-12 08:19:18.156448	0	La Factura numero F008-00000358, ha sido aceptada	7849	CPU-L01-108
22064	49188	2018-12-12 08:19:39.070872	0	La Nota de credito numero F008-00000043, ha sido aceptada	7849	CPU-L01-108
22065	49189	2018-12-12 08:19:52.54132	0	La Nota de credito numero F008-00000044, ha sido aceptada	7849	CPU-L01-108
22066	49190	2018-12-12 08:20:04.175753	0	La Nota de credito numero F008-00000045, ha sido aceptada	7849	CPU-L01-108
22067	49171	2018-12-12 08:20:21.800372	0	La Factura numero F003-00000242, ha sido aceptada	7849	CPU-L01-108
22068	49172	2018-12-12 08:20:33.454844	0	La Factura numero F003-00000243, ha sido aceptada	7849	CPU-L01-108
22069	49180	2018-12-12 08:20:45.199314	0	La Factura numero F003-00000244, ha sido aceptada	7849	CPU-L01-108
22070	49185	2018-12-12 08:21:02.302196	0	La Factura numero F003-00000245, ha sido aceptada	7849	CPU-L01-108
22071	49174	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22072	49154	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22073	49150	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22074	49184	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22075	49146	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22076	49159	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22077	49170	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22078	49153	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22079	49156	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22080	49149	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22081	49165	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22082	49162	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22083	49148	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22084	49145	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22085	49179	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22086	49151	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22087	49178	2018-12-12 08:23:16.286727	0	Resumen Diario Aceptado	7849	CPU-L01-108
22088	49334	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22089	49325	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22090	49321	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22091	49304	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22092	49323	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22093	49324	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22094	49320	2018-12-12 08:32:24.331764	0	Resumen Diario Aceptado	10843	CPU-L01-163
22095	49300	2018-12-13 08:19:37.37905	0	La Factura numero F001-00000943, ha sido aceptada	10876	CPU-L01-51
22096	49314	2018-12-13 08:21:18.689533	0	La Factura numero F012-00000353, ha sido aceptada	7554	CPU-L01-62
22097	49326	2018-12-13 08:22:04.296039	0	La Factura numero F012-00000354, ha sido aceptada	7554	CPU-L01-62
22098	49327	2018-12-13 08:22:09.884304	0	La Factura numero F012-00000355, ha sido aceptada	7554	CPU-L01-62
22099	49329	2018-12-13 08:22:50.451856	0	La Factura numero F012-00000356, ha sido aceptada	7554	CPU-L01-62
22100	49346	2018-12-13 08:23:00.887234	0	La Factura numero F012-00000357, ha sido aceptada	7554	CPU-L01-62
22101	49374	2018-12-13 08:23:15.556065	0	La Factura numero F011-00000018, ha sido aceptada	7554	CPU-L01-62
22102	49318	2018-12-13 08:23:54.054898	0	La Factura numero F013-00000246, ha sido aceptada	7554	CPU-L01-62
22103	49340	2018-12-13 08:24:02.408135	0	La Factura numero F013-00000247, ha sido aceptada	7554	CPU-L01-62
22104	49319	2018-12-13 08:24:25.593299	0	La Factura numero F008-00000013, ha sido aceptada	7554	CPU-L01-62
22105	49349	2018-12-13 08:24:33.216466	0	La Factura numero F008-00000014, ha sido aceptada	7554	CPU-L01-62
22106	49233	2018-12-13 08:25:36.552695	0	Resumen Diario Aceptado	7554	CPU-L01-62
22107	49212	2018-12-13 08:25:36.552695	0	Resumen Diario Aceptado	7554	CPU-L01-62
22108	49293	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22109	49336	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22110	49301	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22111	49328	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22112	49291	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22113	49297	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22114	49310	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22115	49317	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22116	49313	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22117	49294	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22118	49331	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22119	49311	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22120	49292	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22121	49289	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22122	49312	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22123	49309	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22124	49332	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22125	49330	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22126	49322	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22127	49290	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22128	49333	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22129	49296	2018-12-13 08:25:39.721038	0	Resumen Diario Aceptado	7554	CPU-L01-62
22130	49373	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22131	49383	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22132	49376	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22133	49379	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22134	49338	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22135	49365	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22136	49347	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22137	49354	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22138	49371	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22139	49377	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22140	49339	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22141	49350	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22142	49369	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22143	49372	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22144	49380	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22145	49353	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22146	49378	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22147	49345	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22148	49382	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22149	49356	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22150	49359	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22151	49363	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22152	49341	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22153	49360	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22154	49362	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22155	49361	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22156	49364	2018-12-13 08:25:43.06287	0	Resumen Diario Aceptado	7554	CPU-L01-62
22157	49276	2018-12-13 08:30:53.442961	0	La Factura numero F008-00000359, ha sido aceptada	7849	CPU-L01-108
22158	49279	2018-12-13 08:31:04.977117	0	La Factura numero F008-00000360, ha sido aceptada	7849	CPU-L01-108
22159	49280	2018-12-13 08:31:17.468973	0	La Factura numero F008-00000361, ha sido aceptada	7849	CPU-L01-108
22160	49287	2018-12-13 08:31:28.723627	0	La Nota de credito numero F008-00000046, ha sido aceptada	7849	CPU-L01-108
22161	49288	2018-12-13 08:31:40.489522	0	La Nota de credito numero F008-00000047, ha sido aceptada	7849	CPU-L01-108
22162	49222	2018-12-13 08:31:58.519697	0	La Factura numero F002-00000194, ha sido aceptada	7849	CPU-L01-108
22163	49228	2018-12-13 08:32:09.350696	0	La Factura numero F002-00000195, ha sido aceptada	7849	CPU-L01-108
22164	49256	2018-12-13 08:32:25.555631	0	La Factura numero F002-00000196, ha sido aceptada	7849	CPU-L01-108
22165	49260	2018-12-13 08:32:44.457457	0	La Factura numero F002-00000197, ha sido aceptada	7849	CPU-L01-108
22166	49285	2018-12-13 08:32:56.072297	0	La Nota de credito numero F002-00000011, ha sido aceptada	7849	CPU-L01-108
22167	49211	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22168	49242	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22169	49277	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22170	49219	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22171	49221	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22172	49272	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22173	49204	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22174	49203	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22175	49202	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22176	49201	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22177	49226	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22178	49247	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22179	49218	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22180	49241	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22181	49206	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22182	49199	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22183	49236	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22184	49245	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22185	49283	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22186	49220	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22187	49281	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22188	49263	2018-12-13 08:33:19.146512	0	Resumen Diario Aceptado	7849	CPU-L01-108
22189	49307	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22190	49308	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22191	49295	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22192	49306	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22193	49302	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22194	49303	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22195	49335	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22196	49299	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22197	49298	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22198	49315	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22199	49305	2018-12-14 11:16:37.911079	0	Resumen Diario Aceptado	7849	CPU-L01-108
22200	49337	2018-12-14 11:16:54.086304	0	La Factura numero F009-00000028, ha sido aceptada	7849	CPU-L01-108
22201	49316	2018-12-14 11:17:15.705385	0	La Factura numero F003-00000246, ha sido aceptada	7849	CPU-L01-108
22202	49344	2018-12-15 08:21:39.435141	0	La Factura numero F002-00000198, ha sido aceptada	7849	CPU-L01-108
22203	49355	2018-12-15 08:21:50.022811	0	La Factura numero F002-00000199, ha sido aceptada	7849	CPU-L01-108
22204	49348	2018-12-15 08:22:09.281203	0	La Factura numero F005-00000324, ha sido aceptada	7849	CPU-L01-108
22205	49352	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22206	49343	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22207	49357	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22208	49368	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22209	49358	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22210	49381	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22211	49351	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22212	49366	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22213	49367	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22214	49370	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22215	49375	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22216	49342	2018-12-15 08:22:58.632229	0	Resumen Diario Aceptado	7849	CPU-L01-108
22217	49466	2018-12-15 09:20:25.070028	0	La Factura numero F005-00000033, ha sido aceptada	7554	CPU-L01-62
22218	49384	2018-12-15 09:20:46.120022	0	La Factura numero F012-00000358, ha sido aceptada	7554	CPU-L01-62
22219	49443	2018-12-15 09:20:52.487403	0	La Factura numero F012-00000359, ha sido aceptada	7554	CPU-L01-62
22220	49432	2018-12-15 09:21:26.342981	0	La Factura numero F013-00000248, ha sido aceptada	7554	CPU-L01-62
22221	49455	2018-12-15 09:21:32.141211	0	La Factura numero F013-00000249, ha sido aceptada	7554	CPU-L01-62
22222	49476	2018-12-15 09:21:38.026063	0	La Factura numero F013-00000250, ha sido aceptada	7554	CPU-L01-62
22223	49386	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22224	49411	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22225	49413	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22226	49427	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22227	49398	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22228	49418	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22229	49426	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22230	49401	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22231	49422	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22232	49437	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22233	49391	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22234	49399	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22235	49433	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22236	49410	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22237	49387	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22238	49393	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22239	49414	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22240	49385	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22241	49405	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22242	49424	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22243	49435	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22244	49400	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22245	49438	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22246	49389	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22247	49431	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22248	49436	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22249	49412	2018-12-15 09:22:24.507576	0	Resumen Diario Aceptado	7554	CPU-L01-62
22250	49465	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22251	49462	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22252	49440	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22253	49457	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22254	49463	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22255	49468	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22256	49478	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22257	49450	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22258	49454	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22259	49474	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22260	49475	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22261	49444	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22262	49460	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22263	49467	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22264	49458	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22265	49456	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22266	49479	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22267	49464	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22268	49449	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22269	49477	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22270	49470	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22271	49453	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22272	49448	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22273	49441	2018-12-15 09:22:28.250095	0	Resumen Diario Aceptado	7554	CPU-L01-62
22274	49487	2018-12-17 08:34:29.005739	0	La Factura numero F001-00000944, ha sido aceptada	10876	CPU-L01-51
22275	49487	2018-12-17 08:34:46.768625	0001	El comprobante existe y está aceptado.	10876	CPU-L01-51
22276	49494	2018-12-17 08:36:24.480999	0	La Factura numero F012-00000360, ha sido aceptada	7554	CPU-L01-62
22277	49505	2018-12-17 08:51:17.457317	0	La Factura numero F013-00000251, ha sido aceptada	7554	CPU-L01-62
22278	49497	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22279	49489	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22280	49495	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22281	49480	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22282	49481	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22283	49483	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22284	49501	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22285	49490	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22286	49482	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22287	49508	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22288	49509	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22289	49503	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22290	49499	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22291	49485	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22292	49486	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22293	49488	2018-12-17 08:55:11.253102	0	Resumen Diario Aceptado	7554	CPU-L01-62
22294	49419	2018-12-17 08:55:41.424015	0	La Factura numero F002-00000200, ha sido aceptada	7849	CPU-L01-108
22295	49420	2018-12-17 08:55:53.031862	0	La Factura numero F002-00000201, ha sido aceptada	7849	CPU-L01-108
22296	49428	2018-12-17 08:56:07.110829	0	La Nota de credito numero F002-00000012, ha sido aceptada	7849	CPU-L01-108
22297	49429	2018-12-17 08:56:19.368445	0	La Nota de credito numero F002-00000013, ha sido aceptada	7849	CPU-L01-108
22298	49406	2018-12-17 08:56:36.082328	0	La Factura numero F005-00000325, ha sido aceptada	7849	CPU-L01-108
22299	49396	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22300	49430	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22301	49439	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22302	49415	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22303	49425	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22304	49434	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22305	49394	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22306	49388	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22307	49408	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22308	49409	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22309	49404	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22310	49403	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22311	49416	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22312	49421	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22313	49390	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22314	49402	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22315	49407	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22316	49423	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22317	49397	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22318	49417	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22319	49392	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22320	49395	2018-12-17 08:57:15.094337	0	Resumen Diario Aceptado	7849	CPU-L01-108
22321	49533	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22322	49534	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22323	49528	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22324	49532	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22325	49529	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22326	49541	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22327	49531	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22328	49530	2018-12-18 08:16:06.229273	0	Resumen Diario Aceptado	10843	CPU-L01-163
22329	49473	2018-12-18 15:31:14.780554	0	La Factura numero F005-00000326, ha sido aceptada	7849	CPU-L01-108
22330	49498	2018-12-18 15:31:57.129524	0	La Factura numero F001-00000009, ha sido aceptada	7849	CPU-L01-108
22331	49500	2018-12-18 15:32:07.303991	0	La Factura numero F001-00000010, ha sido aceptada	7849	CPU-L01-108
22332	49502	2018-12-18 15:32:18.008226	0	La Factura numero F001-00000011, ha sido aceptada	7849	CPU-L01-108
22333	49472	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22334	49461	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22335	49471	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22336	49451	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22337	49459	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22338	49452	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22339	49446	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22340	49447	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22341	49469	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22342	49442	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22343	49445	2018-12-18 15:32:48.588522	0	Resumen Diario Aceptado	7849	CPU-L01-108
22344	49491	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22345	49493	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22346	49484	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22347	49496	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22348	49506	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22349	49507	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22350	49492	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22351	49504	2018-12-18 15:33:08.959772	0	Resumen Diario Aceptado	7849	CPU-L01-108
22352	49550	2018-12-20 08:22:19.143835	0	La Factura numero F002-00000202, ha sido aceptada	7849	CPU-L01-108
22353	49551	2018-12-20 08:22:30.468525	0	La Factura numero F002-00000203, ha sido aceptada	7849	CPU-L01-108
22354	49560	2018-12-20 08:22:41.40559	0	La Factura numero F002-00000204, ha sido aceptada	7849	CPU-L01-108
22355	49524	2018-12-20 08:23:00.237738	0	La Factura numero F007-00000047, ha sido aceptada	7849	CPU-L01-108
22356	49515	2018-12-20 08:23:14.491928	0	La Factura numero F005-00000327, ha sido aceptada	7849	CPU-L01-108
22357	49522	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22358	49555	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22359	49519	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22360	49564	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22361	49536	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22362	49527	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22363	49543	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22364	49535	2018-12-20 08:24:09.291514	0	Resumen Diario Aceptado	7849	CPU-L01-108
22365	49567	2018-12-20 09:08:14.21446	0	La Factura numero F012-00000361, ha sido aceptada	7554	CPU-L01-62
22366	49611	2018-12-20 09:08:20.421007	0	La Factura numero F012-00000362, ha sido aceptada	7554	CPU-L01-62
22367	49628	2018-12-20 09:08:26.68669	0	La Factura numero F012-00000363, ha sido aceptada	7554	CPU-L01-62
22368	49618	2018-12-20 09:08:43.900142	0	La Factura numero F013-00000252, ha sido aceptada	7554	CPU-L01-62
22369	49627	2018-12-20 09:08:49.961565	0	La Factura numero F013-00000253, ha sido aceptada	7554	CPU-L01-62
22370	49638	2018-12-20 09:09:06.53144	0	La Factura numero F003-00000140, ha sido aceptada	7554	CPU-L01-62
22371	49640	2018-12-20 09:09:17.505361	0	La Factura numero F003-00000141, ha sido aceptada	7554	CPU-L01-62
22372	49643	2018-12-20 09:09:29.480777	0	La Factura numero F003-00000142, ha sido aceptada	7554	CPU-L01-62
22373	49644	2018-12-20 09:09:40.747713	0	La Factura numero F003-00000143, ha sido aceptada	7554	CPU-L01-62
22374	49646	2018-12-20 09:09:51.689	0	La Factura numero F003-00000144, ha sido aceptada	7554	CPU-L01-62
22375	49650	2018-12-20 09:10:02.75072	0	La Factura numero F003-00000145, ha sido aceptada	7554	CPU-L01-62
22376	49554	2018-12-20 09:10:29.285206	0	La Factura numero F003-00000008, ha sido aceptada	5532	CONTA-LEYDY
22377	49556	2018-12-20 09:10:49.231725	0	La Factura numero F003-00000009, ha sido aceptada	5532	CONTA-LEYDY
22378	49526	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22379	49539	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22380	49517	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22381	49516	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22382	49568	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22383	49538	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22384	49542	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22385	49518	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22386	49553	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22387	49513	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22388	49545	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22389	49562	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22390	49540	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22391	49546	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22392	49548	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22393	49510	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22394	49561	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22395	49520	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22396	49570	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22397	49549	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22398	49537	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22399	49552	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22400	49521	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22401	49544	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22402	49523	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22403	49511	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22404	49525	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22405	49565	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22406	49563	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22407	49558	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22408	49512	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22409	49514	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22410	49547	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22411	49566	2018-12-20 09:10:58.5264	0	Resumen Diario Aceptado	7554	CPU-L01-62
22412	49557	2018-12-20 09:11:00.51778	0	La Factura numero F003-00000010, ha sido aceptada	5532	CONTA-LEYDY
22413	49590	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22414	49580	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22415	49595	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22416	49597	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22417	49573	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22418	49612	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22419	49582	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22420	49591	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22421	49593	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22422	49609	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22423	49572	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22424	49585	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22425	49588	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22426	49571	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22427	49606	2018-12-20 09:11:01.795503	0	Resumen Diario Aceptado	7554	CPU-L01-62
22428	49669	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22429	49639	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22430	49617	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22431	49672	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22432	49613	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22433	49648	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22434	49614	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22435	49674	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22436	49622	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22437	49634	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22438	49635	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22439	49670	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22440	49615	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22441	49641	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22442	49657	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22443	49649	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22444	49652	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22445	49661	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22446	49636	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22447	49632	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22448	49626	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22449	49656	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22450	49616	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22451	49667	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22452	49664	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22453	49619	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22454	49621	2018-12-20 09:11:04.710539	0	Resumen Diario Aceptado	7554	CPU-L01-62
22455	49559	2018-12-20 09:11:12.427075	0	La Factura numero F003-00000011, ha sido aceptada	5532	CONTA-LEYDY
22456	49569	2018-12-20 09:11:23.129727	0	La Factura numero F003-00000012, ha sido aceptada	5532	CONTA-LEYDY
22457	49624	2018-12-20 12:30:37.873406	0	La Factura numero F001-00000945, ha sido aceptada	5532	CONTA-LEYDY
22458	49625	2018-12-20 12:31:06.601961	0	La Factura numero F001-00000946, ha sido aceptada	5532	CONTA-LEYDY
22459	49637	2018-12-20 12:31:18.124022	0	La Factura numero F001-00000947, ha sido aceptada	5532	CONTA-LEYDY
22460	49653	2018-12-20 12:31:30.304504	0	La Factura numero F001-00000948, ha sido aceptada	5532	CONTA-LEYDY
22461	49660	2018-12-20 12:31:44.993875	0	La Factura numero F001-00000949, ha sido aceptada	5532	CONTA-LEYDY
22462	49662	2018-12-20 12:31:56.389388	0	La Factura numero F001-00000950, ha sido aceptada	5532	CONTA-LEYDY
22463	49663	2018-12-20 12:32:07.162376	0	La Factura numero F001-00000951, ha sido aceptada	5532	CONTA-LEYDY
22464	49665	2018-12-20 12:32:19.311741	0	La Factura numero F001-00000952, ha sido aceptada	5532	CONTA-LEYDY
22465	49666	2018-12-20 12:32:30.995987	0	La Factura numero F001-00000953, ha sido aceptada	5532	CONTA-LEYDY
22466	49668	2018-12-20 12:32:42.819263	0	La Factura numero F001-00000954, ha sido aceptada	5532	CONTA-LEYDY
22467	49671	2018-12-20 12:32:56.71936	0	La Factura numero F001-00000955, ha sido aceptada	5532	CONTA-LEYDY
22468	49673	2018-12-20 12:33:15.129091	0	La Factura numero F001-00000956, ha sido aceptada	5532	CONTA-LEYDY
22469	49706	2018-12-21 08:15:43.198627	0	Resumen Diario Aceptado	10843	CPU-L01-163
22470	49581	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22471	49583	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22472	49604	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22473	49584	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22474	49594	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22475	49586	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22476	49601	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22477	49587	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22478	49607	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22479	49589	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
23909	50896	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
22480	49577	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22481	49599	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22482	49576	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22483	49579	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22484	49605	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22485	49578	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22486	49575	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22487	49596	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22488	49600	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22489	49610	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22490	49603	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22491	49592	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22492	49598	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22493	49602	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22494	49608	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22495	49574	2018-12-21 08:19:50.622392	0	Resumen Diario Aceptado	7849	CPU-L01-108
22496	49645	2018-12-22 08:28:39.074458	0	La Factura numero F002-00000205, ha sido aceptada	7849	CPU-L01-108
22497	49700	2018-12-22 08:28:58.676706	0	La Factura numero F002-00000206, ha sido aceptada	7849	CPU-L01-108
22498	49705	2018-12-22 08:29:09.806524	0	La Nota de credito numero F002-00000014, ha sido aceptada	7849	CPU-L01-108
22499	49684	2018-12-22 08:29:24.580184	0	La Factura numero F003-00000247, ha sido aceptada	7849	CPU-L01-108
22500	49693	2018-12-22 08:29:37.274778	0	La Factura numero F003-00000248, ha sido aceptada	7849	CPU-L01-108
22501	49629	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22502	49623	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22503	49630	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22504	49633	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22505	49655	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22506	49631	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22507	49654	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22508	49642	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22509	49658	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22510	49620	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22511	49647	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22512	49659	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22513	49651	2018-12-22 08:30:04.070155	0	Resumen Diario Aceptado	7849	CPU-L01-108
22514	49680	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22515	49723	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22516	49679	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22517	49681	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22518	49683	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22519	49703	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22520	49676	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22521	49692	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22522	49699	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22523	49690	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22524	49694	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22525	49722	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22526	49713	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22527	49721	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22528	49691	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22529	49720	2018-12-22 08:30:36.99844	0	Resumen Diario Aceptado	7849	CPU-L01-108
22530	49775	2018-12-22 08:36:28.03291	0	Resumen Diario Aceptado	10843	CPU-L01-163
22531	49772	2018-12-22 08:36:28.03291	0	Resumen Diario Aceptado	10843	CPU-L01-163
22532	49773	2018-12-22 08:36:28.03291	0	Resumen Diario Aceptado	10843	CPU-L01-163
22533	49737	2018-12-22 08:36:28.03291	0	Resumen Diario Aceptado	10843	CPU-L01-163
22534	49774	2018-12-22 08:36:28.03291	0	Resumen Diario Aceptado	10843	CPU-L01-163
22535	49776	2018-12-22 08:36:28.03291	0	Resumen Diario Aceptado	10843	CPU-L01-163
22536	49696	2018-12-22 08:42:45.378722	0	La Factura numero F016-00000065, ha sido aceptada	7554	CPU-L01-62
22537	49719	2018-12-22 08:43:29.573568	0	La Factura numero F010-00000166, ha sido aceptada	7554	CPU-L01-62
22538	49704	2018-12-22 08:43:55.684594	0	La Factura numero F012-00000364, ha sido aceptada	7554	CPU-L01-62
22539	49739	2018-12-22 08:44:01.60033	0	La Factura numero F012-00000365, ha sido aceptada	7554	CPU-L01-62
22540	49768	2018-12-22 08:44:07.357601	0	La Factura numero F012-00000366, ha sido aceptada	7554	CPU-L01-62
22541	49752	2018-12-22 08:44:20.009801	0	La Factura numero F013-00000254, ha sido aceptada	7554	CPU-L01-62
22542	49689	2018-12-22 08:44:40.484874	0	La Factura numero F003-00000146, ha sido aceptada	7554	CPU-L01-62
22543	49695	2018-12-22 08:44:46.59096	0	La Factura numero F003-00000147, ha sido aceptada	7554	CPU-L01-62
22544	49697	2018-12-22 08:45:02.453656	0	La Factura numero F008-00000015, ha sido aceptada	7554	CPU-L01-62
22545	49770	2018-12-24 08:27:43.612926	0	La Factura numero F005-00000328, ha sido aceptada	7849	CPU-L01-108
22546	49746	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22547	49759	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22548	49740	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22549	49742	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22550	49764	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22551	49760	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22552	49761	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22553	49763	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22554	49732	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22555	49736	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22556	49758	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22557	49751	2018-12-24 08:28:16.061206	0	Resumen Diario Aceptado	7849	CPU-L01-108
22558	49769	2018-12-24 08:38:59.696368	0	La Factura numero F001-00000957, ha sido aceptada	5532	CONTA-LEYDY
22559	49808	2018-12-24 08:39:13.276043	0	La Factura numero F001-00000958, ha sido aceptada	5532	CONTA-LEYDY
22560	49809	2018-12-24 08:39:25.099167	0	La Factura numero F001-00000959, ha sido aceptada	5532	CONTA-LEYDY
22561	49810	2018-12-24 12:36:20.64476	0	La Factura numero F002-00000207, ha sido aceptada	7849	CPU-L01-108
22562	49802	2018-12-24 12:36:36.805905	0	La Factura numero F005-00000329, ha sido aceptada	7849	CPU-L01-108
22563	49803	2018-12-24 12:36:47.491432	0	La Factura numero F005-00000330, ha sido aceptada	7849	CPU-L01-108
22564	49794	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22565	49789	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22566	49782	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22567	49804	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22568	49793	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22569	49787	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22570	49791	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22571	49790	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22572	49784	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22573	49798	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22574	49779	2018-12-26 08:09:36.953278	0	Resumen Diario Aceptado	7849	CPU-L01-108
22575	49835	2018-12-26 17:14:11.745271	0	La Factura numero F001-00000960, ha sido aceptada	5532	CONTA-LEYDY
22576	49788	2018-12-26 17:14:48.513502	0	La Factura numero F011-00000019, ha sido aceptada	7554	CPU-L01-62
22577	49819	2018-12-26 17:14:54.3829	0	La Factura numero F011-00000020, ha sido aceptada	7554	CPU-L01-62
22578	49815	2018-12-26 17:15:12.86865	0	La Factura numero F013-00000255, ha sido aceptada	7554	CPU-L01-62
22579	49826	2018-12-26 17:15:18.965042	0	La Factura numero F013-00000256, ha sido aceptada	7554	CPU-L01-62
22580	49002	2018-12-26 17:15:35.58648	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
22581	49675	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22582	49686	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22583	49715	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22584	49678	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22585	49712	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22586	49710	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22587	49718	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22588	49677	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22589	49688	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22590	49708	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22591	49682	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22592	49698	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22593	49716	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22594	49717	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22595	49711	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22596	49714	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22597	49687	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22598	49702	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22599	49701	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22600	49685	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22601	49707	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22602	49709	2018-12-26 17:16:23.901926	0	Resumen Diario Aceptado	7554	CPU-L01-62
22603	49750	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22604	49771	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22605	49756	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22606	49767	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22607	49753	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22608	49728	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22609	49727	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22610	49755	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22611	49754	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22612	49766	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22613	49724	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22614	49725	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22615	49734	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22616	49757	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22617	49729	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22618	49726	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22619	49730	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22620	49765	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22621	49749	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22622	49744	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22623	49743	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22624	49735	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22625	49741	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22626	49733	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22627	49747	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22628	49738	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22629	49745	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22630	49748	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22631	49762	2018-12-26 17:16:28.610911	0	Resumen Diario Aceptado	7554	CPU-L01-62
22632	49796	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22633	49807	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22634	49795	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22635	49805	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22636	49792	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22637	49801	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22638	49783	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22639	49806	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22640	49777	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22641	49781	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22642	49786	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22643	49799	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22644	49778	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22645	49797	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22646	49800	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22647	49780	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22648	49785	2018-12-26 17:16:31.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
22649	49834	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22650	49828	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22651	49840	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22652	49820	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22653	49821	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22654	49831	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22655	49837	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22656	49841	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22657	49816	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22658	49830	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22659	49829	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22660	49842	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22661	49827	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22662	49812	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22663	49836	2018-12-26 17:16:35.450854	0	Resumen Diario Aceptado	7554	CPU-L01-62
22664	48760	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22665	48734	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22666	48739	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22667	48754	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22668	48751	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22669	48737	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22670	48761	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22671	48713	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22672	48720	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22673	48728	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22674	48731	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22675	48759	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22676	48763	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22677	48696	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22678	48736	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22679	48756	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22680	48745	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22681	48723	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22682	48709	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22683	48717	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22684	48693	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22685	48702	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22686	48695	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22687	48692	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22688	48694	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22689	48746	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22690	48726	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22691	48735	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22692	48758	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22693	48699	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22694	48698	2018-12-27 17:31:56.198954	0	Resumen Diario Aceptado	7554	CPU-L01-62
22695	48821	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22696	48776	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22697	48803	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22698	48787	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22699	48783	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22700	48781	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22701	48790	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22702	48807	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22703	48767	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22704	48769	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22705	48792	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22706	48778	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22707	48800	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22708	48827	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22709	48788	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22710	48813	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22711	48768	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22712	48795	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22713	48812	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22714	48770	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22715	48823	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22716	48780	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22717	48774	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22718	48771	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22719	48801	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22720	48798	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22721	48786	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22722	48802	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22723	48793	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22724	48816	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22725	48826	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22726	48777	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22727	48785	2018-12-27 17:32:01.307936	0	Resumen Diario Aceptado	7554	CPU-L01-62
22728	49832	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22729	49833	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22730	49814	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22731	49817	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22732	49839	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22733	49838	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22734	49811	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
23910	50857	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
22735	49822	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22736	49818	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22737	49824	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22738	49813	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22739	49825	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22740	49823	2018-12-28 08:34:47.73453	0	Resumen Diario Aceptado	7849	CPU-L01-108
22741	49875	2018-12-28 08:46:33.92199	0	La Factura numero F001-00000961, ha sido aceptada	5532	CONTA-LEYDY
22742	49876	2018-12-28 08:46:51.946429	0	La Factura numero F001-00000962, ha sido aceptada	5532	CONTA-LEYDY
22743	49877	2018-12-28 08:47:02.232606	0	La Factura numero F001-00000963, ha sido aceptada	5532	CONTA-LEYDY
22744	49924	2018-12-28 08:47:11.95606	0	La Factura numero F001-00000964, ha sido aceptada	5532	CONTA-LEYDY
22745	49926	2018-12-28 08:47:21.939295	0	La Factura numero F001-00000965, ha sido aceptada	5532	CONTA-LEYDY
22746	49932	2018-12-28 08:47:31.489817	0	La Factura numero F001-00000966, ha sido aceptada	5532	CONTA-LEYDY
22747	49933	2018-12-28 08:47:41.694355	0	La Factura numero F001-00000967, ha sido aceptada	5532	CONTA-LEYDY
22748	49872	2018-12-28 08:47:53.009221	0	La Nota de credito numero F001-00000083, ha sido aceptada	5532	CONTA-LEYDY
22749	49873	2018-12-28 08:48:06.136676	0	La Nota de credito numero F001-00000084, ha sido aceptada	5532	CONTA-LEYDY
22750	49874	2018-12-28 08:48:18.537587	0	La Nota de credito numero F001-00000085, ha sido aceptada	5532	CONTA-LEYDY
22751	49902	2018-12-28 08:48:29.223483	0	La Nota de credito numero F001-00000086, ha sido aceptada	5532	CONTA-LEYDY
22752	49867	2018-12-29 08:12:11.70165	0	La Factura numero F016-00000066, ha sido aceptada	7554	CPU-L01-62
22753	49869	2018-12-29 08:12:18.196241	0	La Factura numero F016-00000067, ha sido aceptada	7554	CPU-L01-62
22754	49852	2018-12-29 08:12:37.699735	0	La Factura numero F012-00000367, ha sido aceptada	7554	CPU-L01-62
22755	49904	2018-12-29 08:18:15.580345	0	La Factura numero F012-00000368, ha sido aceptada	7554	CPU-L01-62
22756	49969	2018-12-29 08:18:40.444752	0	La Factura numero F013-00000257, ha sido aceptada	7554	CPU-L01-62
22757	49883	2018-12-29 08:18:53.991803	0	La Factura numero F005-00000331, ha sido aceptada	7849	CPU-L01-108
22758	49884	2018-12-29 08:19:04.838597	0	La Factura numero F005-00000332, ha sido aceptada	7849	CPU-L01-108
22759	49885	2018-12-29 08:19:16.069464	0	La Factura numero F005-00000333, ha sido aceptada	7849	CPU-L01-108
22760	49888	2018-12-29 08:19:27.663274	0	La Factura numero F005-00000334, ha sido aceptada	7849	CPU-L01-108
22761	49941	2018-12-29 08:19:47.139244	0	La Factura numero F002-00000208, ha sido aceptada	7849	CPU-L01-108
22762	49781	2018-12-29 08:20:18.272803	0	Resumen Diario Aceptado	7554	CPU-L01-62
22763	49889	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22764	49900	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22765	49882	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22766	49879	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22767	49880	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22768	49887	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22769	49898	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22770	49861	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22771	49851	2018-12-29 08:20:18.278095	0	Resumen Diario Aceptado	7849	CPU-L01-108
22772	49897	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22773	49845	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22774	49859	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22775	49853	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22776	49858	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22777	49893	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22778	49856	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22779	49871	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22780	49844	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22781	49855	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22782	49863	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22783	49850	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22784	49854	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22785	49886	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22786	49843	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22787	49891	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22788	49896	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22789	49865	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22790	49901	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22791	49892	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22792	49846	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22793	49848	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22794	49881	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22795	49895	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22796	49864	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22797	49894	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22798	49866	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22799	49849	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22800	49860	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22801	49878	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22802	49847	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22803	49862	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22804	49903	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22805	49890	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22806	49857	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22807	49870	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22808	49899	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22809	49868	2018-12-29 08:20:26.280101	0	Resumen Diario Aceptado	7554	CPU-L01-62
22810	49922	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22811	49923	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22812	49916	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22813	49915	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22814	49931	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22815	49934	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22816	49946	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
23911	50904	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
22817	49950	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22818	49906	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22819	49944	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22820	49949	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22821	49914	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22822	49947	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22823	49935	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22824	49905	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22825	49921	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22826	49910	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22827	49943	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22828	49920	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22829	49930	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22830	49918	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22831	49919	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22832	49936	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22833	49917	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22834	49927	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22835	49911	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22836	49937	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22837	49907	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22838	49908	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22839	49913	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22840	49909	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22841	49942	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22842	49945	2018-12-29 08:20:30.040272	0	Resumen Diario Aceptado	7554	CPU-L01-62
22843	49928	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22844	49939	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22845	49948	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22846	49940	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22847	49929	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22848	49912	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22849	49938	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22850	49925	2018-12-29 08:20:33.268186	0	Resumen Diario Aceptado	7849	CPU-L01-108
22851	49973	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22852	49954	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22853	49967	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22854	49962	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22855	49990	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22856	49970	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22857	49959	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22858	49977	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22859	49963	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22860	49971	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22861	49982	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22862	49978	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22863	49989	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22864	49983	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22865	49981	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22866	49957	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22867	49972	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22868	49986	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22869	49976	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22870	49958	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22871	49974	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22872	49953	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22873	49965	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22874	49951	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22875	49952	2018-12-29 08:21:00.534693	0	Resumen Diario Aceptado	7554	CPU-L01-62
22876	49980	2018-12-31 09:00:22.793158	0	La Factura numero F001-00000968, ha sido aceptada	5532	CONTA-LEYDY
22877	50011	2018-12-31 09:00:36.112401	0	La Factura numero F001-00000969, ha sido aceptada	5532	CONTA-LEYDY
22878	50012	2018-12-31 09:00:47.171551	0	La Factura numero F001-00000970, ha sido aceptada	5532	CONTA-LEYDY
22879	49992	2018-12-31 09:00:59.379835	0	La Nota de credito numero F001-00000087, ha sido aceptada	5532	CONTA-LEYDY
22880	50003	2018-12-31 13:55:33.197698	0	La Factura numero F012-00000369, ha sido aceptada	7554	CPU-L01-62
22881	50010	2018-12-31 13:55:46.222908	0	La Factura numero F013-00000258, ha sido aceptada	7554	CPU-L01-62
22882	49916	2018-12-31 13:57:51.695689	0	Resumen Diario Aceptado	7554	CPU-L01-62
22883	49937	2018-12-31 13:57:51.695689	0	Resumen Diario Aceptado	7554	CPU-L01-62
22884	50014	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22885	49994	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22886	49998	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22887	50018	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22888	49993	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22889	50019	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22890	50009	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22891	50007	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22892	50021	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22893	50013	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22894	50005	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22895	50016	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22896	49995	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22897	50002	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22898	50006	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22899	49996	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22900	49997	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22901	50017	2018-12-31 13:57:55.143213	0	Resumen Diario Aceptado	7554	CPU-L01-62
22902	50040	2019-01-02 08:10:07.209007	0	La Factura numero F001-00000971, ha sido aceptada	5532	CONTA-LEYDY
23912	50916	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
22903	50042	2019-01-02 08:10:30.35152	0	La Factura numero F001-00000972, ha sido aceptada	5532	CONTA-LEYDY
22904	50043	2019-01-02 08:14:00.044444	0	La Factura numero F001-00000973, ha sido aceptada	5532	CONTA-LEYDY
22905	49968	2019-01-02 08:17:35.335737	0	La Factura numero F002-00000209, ha sido aceptada	7849	CPU-L01-108
22906	49985	2019-01-02 08:17:46.68051	0	La Factura numero F002-00000210, ha sido aceptada	7849	CPU-L01-108
22907	49984	2019-01-02 08:18:08.100801	0	La Factura numero F003-00000249, ha sido aceptada	7849	CPU-L01-108
22908	49991	2019-01-02 08:18:19.278362	0	La Factura numero F003-00000250, ha sido aceptada	7849	CPU-L01-108
22909	50004	2019-01-02 08:18:31.589997	0	La Factura numero F003-00000251, ha sido aceptada	7849	CPU-L01-108
22910	49955	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22911	49964	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22912	49961	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22913	49966	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22914	49975	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22915	49979	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22916	49956	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22917	49960	2019-01-02 08:19:09.415887	0	Resumen Diario Aceptado	7849	CPU-L01-108
22918	50008	2019-01-02 08:19:41.723985	0	Resumen Diario Aceptado	7849	CPU-L01-108
22919	50015	2019-01-02 08:19:41.723985	0	Resumen Diario Aceptado	7849	CPU-L01-108
22920	49999	2019-01-02 08:19:41.723985	0	Resumen Diario Aceptado	7849	CPU-L01-108
22921	50000	2019-01-02 08:19:41.723985	0	Resumen Diario Aceptado	7849	CPU-L01-108
22922	50001	2019-01-02 08:19:41.723985	0	Resumen Diario Aceptado	7849	CPU-L01-108
22923	50020	2019-01-02 08:19:41.723985	0	Resumen Diario Aceptado	7849	CPU-L01-108
22924	50313	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22925	50029	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22926	50024	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22927	50027	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22928	50044	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22929	50045	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22930	50025	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22931	50032	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22932	50033	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22933	50034	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22934	50023	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22935	50022	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22936	50030	2019-01-02 08:21:42.513799	0	Resumen Diario Aceptado	7554	CPU-L01-62
22937	50035	2019-01-02 08:23:37.659406	0	La Factura numero F016-00000068, ha sido aceptada	7554	CPU-L01-62
22938	50036	2019-01-02 08:23:44.092115	0	La Factura numero F016-00000069, ha sido aceptada	7554	CPU-L01-62
22939	50038	2019-01-02 08:37:56.867666	0	La Factura numero F016-00000070, ha sido aceptada	7554	CPU-L01-62
22940	50039	2019-01-02 08:38:02.616102	0	La Factura numero F016-00000071, ha sido aceptada	7554	CPU-L01-62
22941	50041	2019-01-02 08:38:08.006548	0	La Factura numero F016-00000072, ha sido aceptada	7554	CPU-L01-62
22942	50026	2019-01-02 08:38:27.403591	0	La Factura numero F013-00000259, ha sido aceptada	7554	CPU-L01-62
22943	50037	2019-01-02 08:38:32.772966	0	La Factura numero F013-00000260, ha sido aceptada	7554	CPU-L01-62
22944	50058	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22945	50089	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22946	50092	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22947	50070	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22948	50082	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22949	50078	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22950	50060	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22951	50052	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22952	50072	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22953	50063	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22954	50065	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22955	50057	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22956	50088	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22957	50085	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22958	50067	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22959	50066	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22960	50071	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22961	50054	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22962	50069	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22963	50064	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22964	50076	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22965	50083	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22966	50090	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22967	50048	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22968	50047	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22969	50062	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22970	50077	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22971	50084	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22972	50046	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22973	50055	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22974	50080	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22975	50081	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22976	50068	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22977	50051	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22978	50086	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22979	50079	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22980	50059	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22981	50049	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22982	50087	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22983	50053	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22984	50091	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22985	50056	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22986	50050	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22987	50074	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22988	50061	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22989	50075	2019-01-02 09:38:31.340625	0	Resumen Diario Aceptado	13860	CPU-L01-163
22990	50100	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22991	50095	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22992	50094	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22993	50111	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22994	50093	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22995	50097	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22996	50101	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22997	50112	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22998	50102	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
22999	50099	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23000	50110	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23001	50104	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23002	50098	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23003	50103	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23004	50113	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23005	50109	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23006	50106	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23007	50115	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23008	50108	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23009	50114	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23010	50096	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23011	50105	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23012	50107	2019-01-02 09:39:06.870283	0	Resumen Diario Aceptado	13860	CPU-L01-163
23013	50143	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23014	50119	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23015	50130	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23016	50151	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23017	50161	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23018	50149	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23019	50133	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23020	50147	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23021	50137	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23022	50120	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23023	50131	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23024	50135	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23025	50138	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23026	50116	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23027	50123	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23028	50148	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23029	50117	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23030	50155	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23031	50128	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23032	50157	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23033	50127	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23034	50146	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23035	50136	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23036	50145	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23037	50126	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23038	50150	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23039	50134	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23040	50144	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23041	50156	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23042	50121	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23043	50132	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23044	50141	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23045	50160	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23046	50118	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23047	50140	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23048	50142	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23049	50124	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23050	50159	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23051	50154	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23052	50129	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23053	50122	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23054	50158	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23055	50125	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23056	50152	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23057	50153	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23058	50139	2019-01-02 09:39:10.694255	0	Resumen Diario Aceptado	13860	CPU-L01-163
23059	50173	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23060	50196	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23061	50214	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23062	50230	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23063	50162	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23064	50219	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23065	50201	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23066	50203	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23067	50198	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23068	50177	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23069	50179	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23070	50204	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23071	50220	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23072	50171	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23073	50213	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23074	50169	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23075	50206	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23913	50877	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23076	50216	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23077	50178	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23078	50180	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23079	50182	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23080	50205	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23081	50212	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23082	50167	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23083	50192	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23084	50217	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23085	50164	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23086	50181	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23087	50208	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23088	50215	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23089	50221	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23090	50222	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23091	50175	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23092	50166	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23093	50183	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23094	50174	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23095	50188	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23096	50190	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23097	50226	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23098	50229	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23099	50193	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23100	50211	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23101	50195	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23102	50165	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23103	50163	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23104	50172	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23105	50202	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23106	50225	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23107	50207	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23108	50210	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23109	50170	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23110	50224	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23111	50187	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23112	50218	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23113	50197	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23114	50199	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23115	50227	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23116	50185	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23117	50189	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23118	50168	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23119	50228	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23120	50184	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23121	50191	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23122	50231	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23123	50223	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23124	50186	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23125	50176	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23126	50209	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23127	50200	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23128	50194	2019-01-02 09:39:14.27462	0	Resumen Diario Aceptado	13860	CPU-L01-163
23129	50247	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23130	50248	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23131	50252	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23132	50278	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23133	50261	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23134	50245	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23135	49987	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23136	50274	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23137	50268	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23138	50251	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23139	50242	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23140	50246	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23141	50235	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23142	50249	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23143	50258	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23144	50270	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23145	50236	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23146	50237	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23147	50255	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23148	50276	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23149	50238	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23150	50250	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23151	50265	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23152	50234	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23153	50269	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23154	50271	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23155	50277	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23156	50254	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23157	50267	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23158	50241	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23159	50259	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23160	49988	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23161	50262	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23162	50263	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23163	50272	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23914	50887	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23164	50273	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23165	50240	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23166	50256	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23167	50244	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23168	50260	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23169	50253	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23170	50232	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23171	50239	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23172	50266	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23173	50257	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23174	50264	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23175	50233	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23176	50243	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23177	50275	2019-01-02 09:39:18.009647	0	Resumen Diario Aceptado	13860	CPU-L01-163
23178	50300	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23179	50326	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23180	50286	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23181	50321	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23182	50292	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23183	50281	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23184	50301	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23185	50287	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23186	50303	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23187	50298	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23188	50315	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23189	50317	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23190	50325	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23191	50327	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23192	50279	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23193	50314	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23194	50291	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23195	50304	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23196	50305	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23197	50308	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23198	50309	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23199	50293	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23200	50296	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23201	50312	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23202	50310	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23203	50284	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23204	50288	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23205	50290	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23206	50320	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23207	50324	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23208	50280	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23209	50318	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23210	50319	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23211	50323	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23212	50299	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23213	50306	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23214	50311	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23215	50297	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23216	50316	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23217	50282	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23218	50295	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23219	50322	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23220	50307	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23221	50283	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23222	50289	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23223	50294	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23224	50302	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23225	50285	2019-01-02 09:39:25.731079	0	Resumen Diario Aceptado	13860	CPU-L01-163
23226	50354	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23227	50348	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23228	50376	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23229	50350	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23230	50342	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23231	50346	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23232	50368	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23233	50360	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23234	50367	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23235	50356	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23236	50371	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23237	50370	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23238	50329	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23239	50353	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23240	50375	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23241	50366	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23242	50333	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23243	50349	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23244	50337	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23245	50359	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23246	50335	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23247	50340	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23248	50336	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23249	50362	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23250	50330	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23251	50355	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23915	50907	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23252	50365	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23253	50351	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23254	50373	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23255	50338	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23256	50339	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23257	50357	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23258	50361	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23259	50343	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23260	50352	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23261	50334	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23262	50372	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23263	50331	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23264	50364	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23265	50374	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23266	50341	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23267	50328	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23268	50358	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23269	50332	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23270	50363	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23271	50344	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23272	50369	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23273	50345	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23274	50347	2019-01-02 09:39:30.481533	0	Resumen Diario Aceptado	13860	CPU-L01-163
23275	50391	2019-01-02 11:51:15.58064	0	La Factura numero F001-00000012, ha sido aceptada	7849	CPU-L01-108
23276	50401	2019-01-02 17:41:16.703655	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149110624 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	315	CONTAB-M
23277	50401	2019-01-02 17:56:21.482906	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149110624 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	315	CONTAB-M
23278	50401	2019-01-02 17:59:01.030917	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149110624 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	315	CONTAB-M
23279	50401	2019-01-02 18:01:03.175107	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149110624 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	315	CONTAB-M
23280	50401	2019-01-02 18:08:06.967955	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149222489 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "8411152")'	1	SISTEMAS2-PC
23281	50401	2019-01-02 18:13:28.602183	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149222489 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "8411152")'	1	SISTEMAS2-PC
23282	50401	2019-01-02 18:14:27.890075	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149222489 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "8411152")'	1	SISTEMAS2-PC
23283	50401	2019-01-02 18:15:16.102434	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149222489 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "8411152")'	1	SISTEMAS2-PC
23284	50401	2019-01-02 18:19:14.641022	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149272983 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	1	SISTEMAS2-PC
23285	50401	2019-01-02 18:22:41.034722	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149289868 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	1	SISTEMAS2-PC
23286	50401	2019-01-02 18:29:49.776289	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149110624 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	315	CONTAB-M
23368	50378	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23369	50400	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23370	50381	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23371	50406	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23372	50382	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23287	50401	2019-01-02 18:31:31.353588	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149110624 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\nPERIODO: DICIEMBRE")'	315	CONTAB-M
23379	50435	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23288	50401	2019-01-02 18:33:18.370355	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903149338197 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES.\nPERIODO: DICIEMBRE")'	1	SISTEMAS2-PC
23289	50401	2019-01-02 18:34:40.753729	0	La Factura numero F001-00000003, ha sido aceptada	1	SISTEMAS2-PC
23290	50402	2019-01-02 18:39:35.362291	0	La Factura numero F001-00000004, ha sido aceptada	315	CONTAB-M
23291	50403	2019-01-02 18:39:52.070831	0	La Factura numero F001-00000005, ha sido aceptada	315	CONTAB-M
23292	50404	2019-01-02 18:40:12.650586	0	La Factura numero F001-00000006, ha sido aceptada	315	CONTAB-M
23293	50405	2019-01-02 18:40:31.443641	0	La Factura numero F001-00000007, ha sido aceptada	315	CONTAB-M
23294	50031	2019-01-03 12:06:12.734081	0	La Factura numero F005-00000335, ha sido aceptada	7849	CPU-L01-108
23295	50073	2019-01-03 12:06:25.408473	0	La Factura numero F005-00000336, ha sido aceptada	7849	CPU-L01-108
23296	50028	2019-01-03 12:07:15.150543	0	Resumen Diario Aceptado	7849	CPU-L01-108
23297	50457	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23298	50473	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23299	50468	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23300	50470	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23301	50467	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23302	50460	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23303	50465	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23304	50469	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23305	50471	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23306	50455	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23307	50454	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23308	50463	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23309	50459	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23310	50466	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23311	50453	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23312	50462	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23313	50452	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23314	50472	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23315	50458	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23316	50456	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23317	50461	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23318	50464	2019-01-03 18:46:53.47545	0	Resumen Diario Aceptado	7849	CPU-L01-108
23319	50474	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23320	50482	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23321	50475	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23322	50477	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23323	50480	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23324	50476	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23325	50481	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23326	50479	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23327	50478	2019-01-03 18:47:11.9827	99		7849	CPU-L01-108
23328	50474	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23329	50482	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23330	50475	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23331	50477	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23332	50480	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23333	50476	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23334	50481	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23335	50479	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23336	50478	2019-01-03 18:47:23.605503	99		7849	CPU-L01-108
23337	50474	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23338	50482	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23339	50475	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23340	50477	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23341	50480	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23342	50476	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23343	50481	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23344	50479	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23345	50478	2019-01-03 18:47:41.118594	99		7849	CPU-L01-108
23346	50474	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23347	50482	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23348	50475	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23349	50477	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23350	50480	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23351	50476	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23352	50481	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23353	50479	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23354	50478	2019-01-03 18:51:37.937805	0	Resumen Diario Aceptado	7849	CPU-L01-108
23355	50389	2019-01-04 09:07:40.299454	0	La Factura numero F012-00000370, ha sido aceptada	7554	CPU-L01-62
23356	50390	2019-01-04 09:07:48.164952	0	La Factura numero F012-00000371, ha sido aceptada	7554	CPU-L01-62
23357	50407	2019-01-04 09:07:54.021759	0	La Factura numero F012-00000372, ha sido aceptada	7554	CPU-L01-62
23358	50447	2019-01-04 09:08:04.914647	0	La Factura numero F012-00000373, ha sido aceptada	7554	CPU-L01-62
23359	50448	2019-01-04 09:08:15.551632	0	La Factura numero F012-00000374, ha sido aceptada	7554	CPU-L01-62
23360	50426	2019-01-04 09:08:28.438819	0	La Factura numero F011-00000021, ha sido aceptada	7554	CPU-L01-62
23361	50384	2019-01-04 09:09:01.127239	0	La Factura numero F013-00000261, ha sido aceptada	7554	CPU-L01-62
23362	50397	2019-01-04 09:09:07.208068	0	La Factura numero F013-00000262, ha sido aceptada	7554	CPU-L01-62
23363	50398	2019-01-04 09:09:13.400848	0	La Factura numero F013-00000263, ha sido aceptada	7554	CPU-L01-62
23364	50399	2019-01-04 09:09:20.181399	0	La Factura numero F013-00000264, ha sido aceptada	7554	CPU-L01-62
23365	50388	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23366	50377	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23367	50393	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23373	50392	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23374	50385	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23375	50386	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23376	50383	2019-01-04 09:10:13.987445	0	Resumen Diario Aceptado	7554	CPU-L01-62
23377	50445	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23378	50415	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23380	50439	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23381	50451	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23382	50420	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23383	50411	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23384	50446	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23385	50436	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23386	50441	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23387	50430	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23388	50424	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23389	50449	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23390	50437	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23391	50410	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23392	50414	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23393	50413	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23394	50417	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23395	50438	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23396	50425	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23397	50444	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23398	50408	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23399	50409	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23400	50416	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23401	50450	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23402	50412	2019-01-04 09:10:17.806341	0	Resumen Diario Aceptado	7554	CPU-L01-62
23403	50474	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23404	50482	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23405	50475	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23406	50477	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23407	50480	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23408	50476	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23409	50481	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23410	50479	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23411	50478	2019-01-04 10:49:44.515194	99		7849	CPU-L01-108
23412	50474	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23413	50482	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23414	50475	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23415	50477	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23416	50480	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23417	50476	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23418	50481	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23419	50479	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23420	50478	2019-01-04 10:49:53.205442	99		7849	CPU-L01-108
23421	50474	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23422	50482	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23423	50475	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23424	50477	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23425	50480	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23426	50476	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23427	50481	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23428	50479	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23429	50478	2019-01-04 10:51:07.090808	99		7849	CPU-L01-108
23430	50474	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23431	50482	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23432	50475	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23433	50477	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23434	50480	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23435	50476	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23436	50481	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23437	50479	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23438	50478	2019-01-04 10:51:26.480948	99		7849	CPU-L01-108
23439	50474	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23440	50482	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23441	50475	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23442	50477	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23443	50480	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23444	50476	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23445	50481	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23446	50479	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23447	50478	2019-01-04 10:56:01.67035	99		7849	CPU-L01-108
23448	50474	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23449	50482	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23450	50475	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23451	50477	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23452	50480	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23453	50476	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23454	50481	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23455	50479	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23456	50478	2019-01-04 10:56:33.72806	99		7849	CPU-L01-108
23457	50474	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23458	50482	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23459	50475	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23460	50477	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23461	50480	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23462	50476	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23463	50481	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23464	50479	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23465	50478	2019-01-04 10:57:29.540215	99		7849	CPU-L01-108
23466	50498	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23467	50491	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23468	50495	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23469	50504	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23470	50513	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23471	50492	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23472	50511	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23473	50512	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23474	50497	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23475	50510	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23476	50506	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23477	50494	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23478	50496	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23479	50508	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23480	50503	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23481	50505	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23482	50499	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23483	50507	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23484	50493	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23485	50490	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23486	50509	2019-01-04 11:04:47.169591	0	Resumen Diario Aceptado	7849	CPU-L01-108
23487	50538	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23488	50531	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23489	50539	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23490	50517	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23491	50527	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23492	50550	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23493	50521	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23494	50523	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23495	50520	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23496	50537	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23497	50547	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23498	50514	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23499	50526	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23500	50551	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23501	50522	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23502	50546	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23503	50533	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23504	50518	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23505	50529	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23506	50540	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23507	50535	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23508	50528	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23509	50530	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23510	50544	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23511	50519	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23512	50541	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23513	50542	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23514	50543	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23515	50525	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23516	50516	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23517	50532	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23518	50548	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23519	50549	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23520	50534	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23521	50536	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23522	50545	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23523	50515	2019-01-04 11:05:07.584461	0	Resumen Diario Aceptado	7849	CPU-L01-108
23524	50560	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23525	50562	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23526	50554	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23527	50559	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23528	50552	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23529	50558	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23530	50555	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23531	50561	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23532	50553	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23533	50557	2019-01-04 11:05:25.483878	0	Resumen Diario Aceptado	7849	CPU-L01-108
23534	50474	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23535	50482	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23536	50475	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23537	50477	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23538	50480	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23539	50476	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23540	50481	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23541	50479	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23542	50478	2019-01-04 11:53:51.657127	0	Resumen Diario Aceptado	315	CONTAB-M
23543	50442	2019-01-05 08:14:19.590467	0	La Factura numero F005-00000337, ha sido aceptada	7849	CPU-L01-108
23544	50566	2019-01-05 08:15:46.237553	0	La Factura numero F005-00000338, ha sido aceptada	7849	CPU-L01-108
23545	50396	2019-01-05 08:16:08.678214	0	Resumen Diario Aceptado	7849	CPU-L01-108
23546	50380	2019-01-05 08:16:08.678214	0	Resumen Diario Aceptado	7849	CPU-L01-108
23547	50387	2019-01-05 08:16:08.678214	0	Resumen Diario Aceptado	7849	CPU-L01-108
23548	50394	2019-01-05 08:16:08.678214	0	Resumen Diario Aceptado	7849	CPU-L01-108
23549	50379	2019-01-05 08:16:08.678214	0	Resumen Diario Aceptado	7849	CPU-L01-108
23550	50395	2019-01-05 08:16:08.678214	0	Resumen Diario Aceptado	7849	CPU-L01-108
23551	50429	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23552	50440	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23553	50434	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23554	50427	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23555	50443	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23556	50419	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23557	50428	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23558	50421	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23559	50422	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23560	50433	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23561	50431	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23562	50423	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23563	50432	2019-01-05 08:16:24.456988	0	Resumen Diario Aceptado	7849	CPU-L01-108
23564	50589	2019-01-07 08:16:28.498905	0	La Factura numero F001-00000974, ha sido aceptada	5532	CONTA-LEYDY
23905	50854	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23565	50590	2019-01-07 08:16:40.099127	0	La Factura numero F001-00000975, ha sido aceptada	5532	CONTA-LEYDY
23566	50591	2019-01-07 08:16:50.217194	0	La Factura numero F001-00000976, ha sido aceptada	5532	CONTA-LEYDY
23567	50580	2019-01-07 08:47:07.018076	0	La Factura numero F012-00000375, ha sido aceptada	7554	CPU-L01-62
23568	50567	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23569	50578	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23570	50571	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23571	50485	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23572	50483	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23573	50563	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23574	50568	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23575	50577	2019-01-07 08:47:09.668561	0	Resumen Diario Aceptado	7849	CPU-L01-108
23576	50602	2019-01-07 08:47:12.835008	0	La Factura numero F012-00000376, ha sido aceptada	7554	CPU-L01-62
23577	50572	2019-01-07 08:47:34.482658	0	La Factura numero F013-00000265, ha sido aceptada	7554	CPU-L01-62
23578	50570	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23579	50575	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23580	50500	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23581	50484	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23582	50556	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23583	50487	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23584	50574	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23585	50524	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23586	50486	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23587	50573	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23588	50564	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23589	50502	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23590	50501	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23591	50488	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23592	50569	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23593	50565	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23594	50579	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23595	50489	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23596	50576	2019-01-07 08:48:20.636491	0	Resumen Diario Aceptado	7554	CPU-L01-62
23597	50600	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23598	50594	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23599	50581	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23600	50606	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23601	50588	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23602	50599	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23603	50597	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23604	50593	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23605	50608	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23606	50582	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23607	50586	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23608	50587	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23609	50595	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23610	50603	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23611	50605	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23612	50598	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23613	50604	2019-01-07 08:48:23.933718	0	Resumen Diario Aceptado	7554	CPU-L01-62
23614	50596	2019-01-08 08:18:35.061288	0	La Factura numero F005-00000339, ha sido aceptada	7849	CPU-L01-108
23615	50592	2019-01-08 08:18:56.9797	0	Resumen Diario Aceptado	7849	CPU-L01-108
23616	50607	2019-01-08 08:18:56.9797	0	Resumen Diario Aceptado	7849	CPU-L01-108
23617	50583	2019-01-08 08:18:56.9797	0	Resumen Diario Aceptado	7849	CPU-L01-108
23618	50601	2019-01-08 08:18:56.9797	0	Resumen Diario Aceptado	7849	CPU-L01-108
23619	50584	2019-01-08 08:18:56.9797	0	Resumen Diario Aceptado	7849	CPU-L01-108
23620	50585	2019-01-08 08:18:56.9797	0	Resumen Diario Aceptado	7849	CPU-L01-108
23621	50647	2019-01-08 10:00:13.050255	0011	El comprobante de pago electrónico no existe.	10931	LUCIANA-LAPTOP
23622	50647	2019-01-08 10:00:40.414905	0011	El comprobante de pago electrónico no existe.	10931	LUCIANA-LAPTOP
23623	50630	2019-01-09 08:19:45.058568	0	La Factura numero F003-00000252, ha sido aceptada	7849	CPU-L01-108
23624	50632	2019-01-09 08:20:04.107574	0	La Factura numero F003-00000253, ha sido aceptada	7849	CPU-L01-108
23625	50635	2019-01-09 08:20:17.781659	0	La Factura numero F003-00000254, ha sido aceptada	7849	CPU-L01-108
23626	50636	2019-01-09 08:20:29.73314	0	La Factura numero F003-00000255, ha sido aceptada	7849	CPU-L01-108
23627	50637	2019-01-09 08:20:42.628896	0	La Factura numero F003-00000256, ha sido aceptada	7849	CPU-L01-108
23628	50638	2019-01-09 08:20:53.679459	0	La Factura numero F003-00000257, ha sido aceptada	7849	CPU-L01-108
23629	50640	2019-01-09 08:21:04.761261	0	La Factura numero F003-00000258, ha sido aceptada	7849	CPU-L01-108
23630	50624	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23631	50617	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23632	50616	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23633	50628	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23634	50629	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23635	50612	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23636	50614	2019-01-09 08:21:32.225753	0	Resumen Diario Aceptado	7849	CPU-L01-108
23637	50647	2019-01-09 08:27:31.02863	0001	El comprobante existe y está aceptado.	10931	LUCIANA-LAPTOP
23638	50609	2019-01-10 08:15:02.664234	0	La Factura numero F012-00000377, ha sido aceptada	7554	CPU-L01-62
23639	50641	2019-01-10 08:15:08.681203	0	La Factura numero F012-00000378, ha sido aceptada	7554	CPU-L01-62
23640	50655	2019-01-10 08:15:14.59663	0	La Factura numero F012-00000379, ha sido aceptada	7554	CPU-L01-62
23641	50686	2019-01-10 08:15:20.888752	0	La Factura numero F012-00000380, ha sido aceptada	7554	CPU-L01-62
23642	50618	2019-01-10 08:15:39.771346	0	La Factura numero F013-00000266, ha sido aceptada	7554	CPU-L01-62
23643	50660	2019-01-10 08:15:46.098761	0	La Factura numero F013-00000267, ha sido aceptada	7554	CPU-L01-62
23644	50634	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23645	50631	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23646	50610	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23647	50623	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23648	50633	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23649	50621	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23650	50622	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23651	50626	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23652	50613	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23653	50620	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23654	50625	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23655	50611	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23656	50639	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23657	50615	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23658	50619	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23659	50627	2019-01-10 08:16:35.903189	0	Resumen Diario Aceptado	7554	CPU-L01-62
23660	50652	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23661	50643	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23662	50646	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23663	50664	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23664	50662	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23665	50657	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23666	50645	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23667	50648	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23668	50649	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23669	50676	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23670	50650	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23671	50663	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23672	50665	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23673	50642	2019-01-10 08:16:39.149343	0	Resumen Diario Aceptado	7554	CPU-L01-62
23674	50684	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23675	50681	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23676	50689	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23677	50690	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23678	50679	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23679	50680	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23680	50677	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23681	50683	2019-01-10 08:16:42.076538	0	Resumen Diario Aceptado	7554	CPU-L01-62
23682	50654	2019-01-10 08:21:36.576711	0	La Factura numero F001-00000977, ha sido aceptada	5532	CONTA-LEYDY
23683	50675	2019-01-10 15:19:13.513165	0	La Factura numero F002-00000211, ha sido aceptada	7849	CPU-L01-108
23684	50666	2019-01-10 15:19:32.312936	0	La Factura numero F003-00000259, ha sido aceptada	7849	CPU-L01-108
23685	50668	2019-01-10 15:19:44.02425	0	La Factura numero F003-00000260, ha sido aceptada	7849	CPU-L01-108
23686	50669	2019-01-10 15:19:55.000711	0	La Factura numero F003-00000261, ha sido aceptada	7849	CPU-L01-108
23687	50670	2019-01-10 15:20:06.121831	0	La Factura numero F003-00000262, ha sido aceptada	7849	CPU-L01-108
23688	50653	2019-01-10 15:20:23.461704	0	La Factura numero F005-00000340, ha sido aceptada	7849	CPU-L01-108
23689	50661	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23690	50644	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23691	50651	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23692	50672	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23693	50667	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23694	50659	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23695	50671	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23696	50658	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23697	50656	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23698	50674	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23699	50673	2019-01-10 15:21:29.311718	0	Resumen Diario Aceptado	7849	CPU-L01-108
23700	50687	2019-01-11 10:12:52.430143	0	Resumen Diario Aceptado	7849	CPU-L01-108
23701	50685	2019-01-11 10:12:52.430143	0	Resumen Diario Aceptado	7849	CPU-L01-108
23702	50682	2019-01-11 10:12:52.430143	0	Resumen Diario Aceptado	7849	CPU-L01-108
23703	50678	2019-01-11 10:12:52.430143	0	Resumen Diario Aceptado	7849	CPU-L01-108
23704	50688	2019-01-11 10:12:52.430143	0	Resumen Diario Aceptado	7849	CPU-L01-108
23705	50704	2019-01-11 10:52:49.91143	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903187479744 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "7810182")'	315	CONTAB-M
23706	50704	2019-01-11 10:56:12.015588	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903187479744 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "7810182")'	315	CONTAB-M
23707	50704	2019-01-11 11:02:52.991351	3002	El Código producto de SUNAT  no es válido - El Código producto de SUNAT  no es válido\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903187479744 error: Error en la linea: 1: 3002: Valor no se encuentra en el catalogo: 25 (nodo: "cac:CommodityClassification/cbc:ItemClassificationCode" valor: "7810182")'	315	CONTAB-M
23708	50704	2019-01-11 11:03:57.229061	0001	El comprobante existe y está aceptado.	1	SISTEMAS-PC
23709	50705	2019-01-11 11:04:30.338951	0	La Factura numero F001-00000009, ha sido aceptada	315	CONTAB-M
23710	50706	2019-01-11 11:04:39.790248	0	La Factura numero F001-00000010, ha sido aceptada	315	CONTAB-M
23711	50707	2019-01-11 11:04:48.648529	0	La Factura numero F001-00000011, ha sido aceptada	315	CONTAB-M
23712	50708	2019-01-11 11:04:56.596615	0	La Factura numero F001-00000012, ha sido aceptada	315	CONTAB-M
23713	50709	2019-01-11 11:05:04.199168	0	La Factura numero F001-00000013, ha sido aceptada	315	CONTAB-M
23714	50711	2019-01-11 11:05:13.073689	0	La Factura numero F001-00000014, ha sido aceptada	315	CONTAB-M
23715	50698	2019-01-11 17:59:05.535601	0	La Factura numero F001-00000978, ha sido aceptada	5532	CONTA-LEYDY
23716	50715	2019-01-11 17:59:16.163696	0	La Factura numero F001-00000979, ha sido aceptada	5532	CONTA-LEYDY
23717	50692	2019-01-12 08:13:20.281387	0	La Factura numero F005-00000341, ha sido aceptada	7849	CPU-L01-108
23718	50697	2019-01-12 08:13:44.412631	0	Resumen Diario Aceptado	7849	CPU-L01-108
23719	50696	2019-01-12 08:13:44.412631	0	Resumen Diario Aceptado	7849	CPU-L01-108
23720	50693	2019-01-12 08:13:44.412631	0	Resumen Diario Aceptado	7849	CPU-L01-108
23721	50700	2019-01-12 08:13:44.412631	0	Resumen Diario Aceptado	7849	CPU-L01-108
23722	50701	2019-01-12 08:32:28.735925	0	La Factura numero F016-00000073, ha sido aceptada	7554	CPU-L01-62
23723	50702	2019-01-12 08:32:34.535275	0	La Factura numero F016-00000074, ha sido aceptada	7554	CPU-L01-62
23724	50710	2019-01-12 08:32:48.044509	0	La Factura numero F012-00000381, ha sido aceptada	7554	CPU-L01-62
23725	50721	2019-01-12 08:33:15.815411	0	La Factura numero F013-00000268, ha sido aceptada	7554	CPU-L01-62
23726	50722	2019-01-12 08:33:34.249495	0	La Factura numero F013-00000269, ha sido aceptada	7554	CPU-L01-62
23727	50611	2019-01-12 08:37:48.257557	0	Resumen Diario Aceptado	7554	CPU-L01-62
23728	50691	2019-01-12 08:37:51.77303	0	Resumen Diario Aceptado	7554	CPU-L01-62
23729	50694	2019-01-12 08:37:51.77303	0	Resumen Diario Aceptado	7554	CPU-L01-62
23730	50699	2019-01-12 08:37:51.77303	0	Resumen Diario Aceptado	7554	CPU-L01-62
23731	50695	2019-01-12 08:37:51.77303	0	Resumen Diario Aceptado	7554	CPU-L01-62
23732	50703	2019-01-12 08:37:51.77303	0	Resumen Diario Aceptado	7554	CPU-L01-62
23733	50717	2019-01-12 08:37:54.986592	0	Resumen Diario Aceptado	7554	CPU-L01-62
23734	50716	2019-01-12 08:37:54.986592	0	Resumen Diario Aceptado	7554	CPU-L01-62
23735	50718	2019-01-12 08:37:54.986592	0	Resumen Diario Aceptado	7554	CPU-L01-62
23736	50714	2019-01-12 08:37:54.986592	0	Resumen Diario Aceptado	7554	CPU-L01-62
23737	50712	2019-01-12 08:37:54.986592	0	Resumen Diario Aceptado	7554	CPU-L01-62
23738	50731	2019-01-14 08:32:44.386382	0	La Factura numero F012-00000382, ha sido aceptada	7554	CPU-L01-62
23739	50736	2019-01-14 08:32:57.337766	0	La Factura numero F013-00000270, ha sido aceptada	7554	CPU-L01-62
23740	50717	2019-01-14 08:33:32.7081	0	Resumen Diario Aceptado	7554	CPU-L01-62
23741	50732	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23742	50735	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23743	50739	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23744	50730	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23745	50729	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23746	50733	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23747	50737	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23748	50734	2019-01-14 08:33:35.845041	0	Resumen Diario Aceptado	7554	CPU-L01-62
23749	50719	2019-01-14 08:40:15.419636	0	La Factura numero F002-00000212, ha sido aceptada	7849	CPU-L01-108
23750	50723	2019-01-14 08:40:30.411489	0	La Factura numero F003-00000263, ha sido aceptada	7849	CPU-L01-108
23751	50724	2019-01-14 08:40:41.031231	0	La Factura numero F003-00000264, ha sido aceptada	7849	CPU-L01-108
23752	50725	2019-01-14 08:40:52.371627	0	La Factura numero F003-00000265, ha sido aceptada	7849	CPU-L01-108
23753	50727	2019-01-14 08:41:06.26178	0	La Factura numero F003-00000266, ha sido aceptada	7849	CPU-L01-108
23754	50713	2019-01-14 08:41:32.413831	0	Resumen Diario Aceptado	7849	CPU-L01-108
23755	50720	2019-01-14 08:41:32.413831	0	Resumen Diario Aceptado	7849	CPU-L01-108
23756	50726	2019-01-14 08:41:32.413831	0	Resumen Diario Aceptado	7849	CPU-L01-108
23757	50728	2019-01-15 08:48:38.415711	0	Resumen Diario Aceptado	7849	CPU-L01-108
23758	50738	2019-01-15 08:48:38.415711	0	Resumen Diario Aceptado	7849	CPU-L01-108
23759	50753	2019-01-16 08:33:21.327797	0	La Factura numero F001-00000980, ha sido aceptada	5532	CONTA-LEYDY
23760	50769	2019-01-16 08:33:31.98405	0	La Factura numero F001-00000981, ha sido aceptada	5532	CONTA-LEYDY
23761	50770	2019-01-16 08:33:42.173382	0	La Factura numero F001-00000982, ha sido aceptada	5532	CONTA-LEYDY
23762	50755	2019-01-16 08:33:53.168218	0	La Nota de credito numero F001-00000088, ha sido aceptada	5532	CONTA-LEYDY
23763	50768	2019-01-16 08:34:03.512274	0	La Nota de credito numero F001-00000089, ha sido aceptada	5532	CONTA-LEYDY
23764	50784	2019-01-16 08:42:44.498218	0	La Factura numero F016-00000075, ha sido aceptada	7554	CPU-L01-62
23765	50785	2019-01-16 08:42:51.516011	0	La Factura numero F016-00000076, ha sido aceptada	7554	CPU-L01-62
23766	50786	2019-01-16 08:42:58.072504	0	La Factura numero F016-00000077, ha sido aceptada	7554	CPU-L01-62
23767	50773	2019-01-16 08:43:10.545352	0	La Factura numero F005-00000034, ha sido aceptada	7554	CPU-L01-62
23768	50761	2019-01-16 08:43:31.290617	0	La Factura numero F012-00000383, ha sido aceptada	7554	CPU-L01-62
23769	50766	2019-01-16 08:43:40.552679	0	La Factura numero F012-00000384, ha sido aceptada	7554	CPU-L01-62
23770	50776	2019-01-16 08:43:55.796855	0	La Factura numero F013-00000271, ha sido aceptada	7554	CPU-L01-62
23771	50752	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23772	50742	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23773	50760	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23774	50754	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23775	50747	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23776	50741	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23777	50748	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23778	50745	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23779	50757	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23780	50758	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23781	50744	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23782	50759	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23783	50750	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23784	50746	2019-01-16 08:45:06.020098	0	Resumen Diario Aceptado	7554	CPU-L01-62
23785	50767	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23786	50771	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23787	50774	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23788	50763	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23789	50779	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23790	50762	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23791	50790	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23792	50788	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23793	50777	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23794	50783	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23795	50764	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23796	50789	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23797	50775	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23798	50778	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23799	50782	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23800	50772	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23801	50787	2019-01-16 08:45:09.312307	0	Resumen Diario Aceptado	7554	CPU-L01-62
23802	50740	2019-01-16 12:31:46.212426	0	La Factura numero F005-00000342, ha sido aceptada	7849	CPU-L01-108
23906	50913	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23803	50756	2019-01-16 12:31:59.126439	0	La Factura numero F005-00000343, ha sido aceptada	7849	CPU-L01-108
23804	50751	2019-01-16 12:32:34.414385	0	Resumen Diario Aceptado	7849	CPU-L01-108
23805	50749	2019-01-16 12:32:34.414385	0	Resumen Diario Aceptado	7849	CPU-L01-108
23806	50743	2019-01-16 12:32:34.414385	0	Resumen Diario Aceptado	7849	CPU-L01-108
23807	46570	2019-01-17 13:10:34.491891	0001	El comprobante existe y está aceptado.	315	CONTAB-M
23923	50801	2019-01-18 15:09:53.994464	0	Resumen Diario Aceptado	7849	CPU-L01-108
23808	50794	2019-01-18 08:19:17.042294	0	La Factura numero F010-00000167, ha sido aceptada	7554	CPU-L01-62
23809	50798	2019-01-18 08:20:41.880946	0	La Factura numero F011-00000022, ha sido aceptada	7554	CPU-L01-62
23810	50809	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23811	50796	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23812	50792	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23813	50791	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23814	50806	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23815	50815	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23816	50811	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23817	50793	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23818	50807	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23819	50810	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23820	50802	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23821	50803	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23822	50804	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23823	50795	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23824	50797	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23825	50812	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23826	50813	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23827	50805	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23828	50808	2019-01-18 08:23:00.158366	0	Resumen Diario Aceptado	7554	CPU-L01-62
23829	50827	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23830	50837	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23831	50817	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23832	50823	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23833	50826	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23834	50816	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23835	50819	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23836	50825	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23837	50836	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23838	50820	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23839	50832	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23840	50821	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23841	50838	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23842	50824	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23843	50835	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23844	50833	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23845	50829	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23846	50834	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23847	50822	2019-01-18 08:23:03.045918	0	Resumen Diario Aceptado	7554	CPU-L01-62
23848	50903	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23849	50901	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23850	50911	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23851	50906	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23852	50935	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23853	50856	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23854	50868	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23855	50927	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23856	50928	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23857	50888	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23858	50902	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23859	50882	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23860	50917	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23861	50923	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23862	50855	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23863	50921	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23864	50919	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23865	50869	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23866	50880	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23867	50908	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23868	50929	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23869	50879	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23870	50925	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23871	50866	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23872	50922	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23873	50873	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23874	50881	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23875	50905	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23876	50910	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23877	50899	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23878	50878	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23879	50885	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23880	50914	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23881	50874	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23882	50895	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23883	50897	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23884	50930	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23885	50884	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23886	50893	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23887	50915	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23888	50894	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23889	50871	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23890	50909	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23891	50924	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23892	50876	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23893	50926	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23894	50936	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23895	50883	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23896	50931	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23897	50890	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23898	50918	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23899	50920	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23900	50933	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23901	50849	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23902	50889	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23903	50912	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23904	50875	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23916	50891	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23917	50898	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23918	50932	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23919	50900	2019-01-18 13:08:21.922801	99		10762	PCCONTAPRAC01
23920	50781	2019-01-18 15:09:31.085464	0	Resumen Diario Aceptado	7849	CPU-L01-108
23921	50780	2019-01-18 15:09:31.085464	0	Resumen Diario Aceptado	7849	CPU-L01-108
23922	50765	2019-01-18 15:09:31.085464	0	Resumen Diario Aceptado	7849	CPU-L01-108
23924	50903	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23925	50901	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23926	50911	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23927	50906	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23928	50935	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23929	50944	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23930	50868	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23931	50945	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23932	50952	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23933	50927	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23934	50902	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23935	50882	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23936	50948	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23937	50855	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23938	50921	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23939	50919	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23940	50879	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23941	50866	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23942	50922	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23943	50941	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23944	50873	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23945	50881	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23946	50905	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23947	50910	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23948	50899	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23949	50878	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23950	50885	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23951	50914	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23952	50940	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23953	50874	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23954	50895	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23955	50937	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23956	50897	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23957	50930	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23958	50950	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23959	50953	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23960	50884	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23961	50893	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23962	50915	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23963	50951	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23964	50894	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23965	50954	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23966	50871	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23967	50909	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23968	50924	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23969	50876	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23970	50926	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23971	50936	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23972	50942	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23973	50883	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23974	50931	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23975	50955	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23976	50890	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23977	50918	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23978	50920	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23979	50933	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23980	50849	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23981	50889	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23982	50912	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23983	50943	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23984	50947	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23985	50875	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23986	50854	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23987	50913	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23988	50934	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23989	50872	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23990	50896	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23991	50857	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23992	50904	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23993	50939	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23994	50916	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23995	50877	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23996	50887	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23997	50907	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23998	50891	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
23999	50898	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24000	50946	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24001	50932	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24002	50900	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24003	50856	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24004	50956	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24005	50928	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24006	50888	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24007	50917	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24008	50923	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24009	50949	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24010	50960	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24011	50869	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27471	54244	2019-08-01 10:23:00.432706			315	CONTAB-M
24012	50880	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24013	50908	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24014	50929	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24015	50925	2019-01-18 15:43:29.382808	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24016	50799	2019-01-19 08:20:07.944845	0	La Factura numero F001-00000983, ha sido aceptada	5532	CONTA-LEYDY
24017	50828	2019-01-19 08:20:22.945654	0	Resumen Diario Aceptado	7849	CPU-L01-108
24018	50831	2019-01-19 08:20:22.945654	0	Resumen Diario Aceptado	7849	CPU-L01-108
24019	50830	2019-01-19 08:20:22.945654	0	Resumen Diario Aceptado	7849	CPU-L01-108
24020	50818	2019-01-19 08:20:22.945654	0	Resumen Diario Aceptado	7849	CPU-L01-108
24021	50800	2019-01-19 08:20:24.047181	0	La Factura numero F001-00000984, ha sido aceptada	5532	CONTA-LEYDY
24022	50814	2019-01-19 08:20:34.877855	0	La Factura numero F001-00000985, ha sido aceptada	5532	CONTA-LEYDY
24023	50845	2019-01-21 08:37:35.846534	0	La Factura numero F013-00000272, ha sido aceptada	7554	CPU-L01-62
24024	50972	2019-01-21 08:37:41.706141	0	La Factura numero F013-00000273, ha sido aceptada	7554	CPU-L01-62
24025	50982	2019-01-21 08:37:48.106352	0	La Factura numero F013-00000274, ha sido aceptada	7554	CPU-L01-62
24026	50840	2019-01-21 08:37:57.96399	0	La Factura numero F012-00000385, ha sido aceptada	7554	CPU-L01-62
24027	50803	2019-01-21 08:38:39.753531	0	Resumen Diario Aceptado	7554	CPU-L01-62
24028	50813	2019-01-21 08:38:39.753531	0	Resumen Diario Aceptado	7554	CPU-L01-62
24029	50843	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24030	50864	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24031	50967	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24032	50846	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24033	50861	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24034	50841	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24035	50865	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24036	50870	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24037	50852	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24038	50886	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24039	50851	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24040	50863	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24041	50850	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24042	50964	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24043	50867	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24044	50862	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24045	50958	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24046	50859	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24047	50839	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24048	50959	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24049	50892	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24050	50858	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24051	50860	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24052	50966	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24053	50842	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24054	50965	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24055	50847	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24056	50963	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24057	50957	2019-01-21 08:38:44.409588	0	Resumen Diario Aceptado	7554	CPU-L01-62
24058	50981	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24059	50969	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24060	50973	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24061	50985	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24062	50974	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24063	50984	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24064	50987	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24065	50978	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24066	50983	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24067	50979	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24068	50976	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24069	50986	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24070	50968	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24071	50970	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24072	50980	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24073	50975	2019-01-21 08:38:51.425144	0	Resumen Diario Aceptado	7554	CPU-L01-62
24074	50938	2019-01-21 15:46:23.051829	0	La Factura numero F003-00000267, ha sido aceptada	7849	CPU-L01-108
24075	50848	2019-01-21 15:46:45.015587	0	Resumen Diario Aceptado	7849	CPU-L01-108
24076	50853	2019-01-21 15:46:45.015587	0	Resumen Diario Aceptado	7849	CPU-L01-108
24077	50962	2019-01-21 15:46:45.015587	0	Resumen Diario Aceptado	7849	CPU-L01-108
24078	50844	2019-01-21 15:46:45.015587	0	Resumen Diario Aceptado	7849	CPU-L01-108
24079	50961	2019-01-21 15:46:45.015587	0	Resumen Diario Aceptado	7849	CPU-L01-108
24080	51011	2019-01-22 08:17:52.864157	0	La Factura numero F001-00000986, ha sido aceptada	5532	CONTA-LEYDY
24081	51014	2019-01-22 08:18:05.175856	0	La Factura numero F001-00000987, ha sido aceptada	5532	CONTA-LEYDY
24082	51016	2019-01-22 08:18:17.286317	0	La Factura numero F001-00000988, ha sido aceptada	5532	CONTA-LEYDY
24083	51044	2019-01-22 08:18:29.016323	0	La Factura numero F001-00000989, ha sido aceptada	5532	CONTA-LEYDY
24084	51045	2019-01-22 08:18:45.191825	0	La Factura numero F001-00000990, ha sido aceptada	5532	CONTA-LEYDY
24085	51046	2019-01-22 08:18:55.865849	0	La Factura numero F001-00000991, ha sido aceptada	5532	CONTA-LEYDY
24086	50988	2019-01-22 08:19:18.079197	0	La Factura numero F003-00000013, ha sido aceptada	5532	CONTA-LEYDY
24087	50989	2019-01-22 08:19:28.412656	0	La Factura numero F003-00000014, ha sido aceptada	5532	CONTA-LEYDY
24088	50990	2019-01-22 08:19:40.027381	0	La Factura numero F003-00000015, ha sido aceptada	5532	CONTA-LEYDY
24089	50991	2019-01-22 08:19:52.413535	0	La Factura numero F003-00000016, ha sido aceptada	5532	CONTA-LEYDY
24090	50992	2019-01-22 08:20:52.823587	0	La Factura numero F003-00000017, ha sido aceptada	5532	CONTA-LEYDY
24091	51086	2019-01-23 08:26:22.809638	0	La Factura numero F005-00000035, ha sido aceptada	7554	CPU-L01-62
24092	50997	2019-01-23 08:27:01.635889	0	La Factura numero F012-00000386, ha sido aceptada	7554	CPU-L01-62
24093	50998	2019-01-23 08:27:07.376186	0	La Factura numero F012-00000387, ha sido aceptada	7554	CPU-L01-62
24094	50999	2019-01-23 08:27:14.742469	0	La Factura numero F012-00000388, ha sido aceptada	7554	CPU-L01-62
24095	51048	2019-01-23 08:27:20.783431	0	La Factura numero F012-00000389, ha sido aceptada	7554	CPU-L01-62
24096	51071	2019-01-23 08:27:38.902347	0	La Factura numero F013-00000275, ha sido aceptada	7554	CPU-L01-62
24097	51022	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24098	51032	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24099	51034	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24100	51042	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24101	51033	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24102	50995	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24103	51036	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24104	51041	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24105	50994	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24106	51030	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24107	51035	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24108	51004	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24109	51008	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24110	51007	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24111	50996	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24112	51025	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24113	51001	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24114	51037	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24115	51015	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24116	51031	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24117	51010	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24118	51017	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24119	51040	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24120	51005	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24121	51026	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24122	51027	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24123	51020	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24124	51024	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24125	50993	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24126	51039	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24127	51013	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24128	51043	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24129	51021	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24130	51038	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24131	51000	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24132	51018	2019-01-23 08:28:13.154898	0	Resumen Diario Aceptado	7554	CPU-L01-62
24133	51070	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24134	51055	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24135	51069	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24136	51097	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24137	51060	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24138	51075	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24139	51057	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24140	51050	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24141	51053	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24142	51065	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24143	51062	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24144	51081	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24145	51061	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24146	51099	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24147	51076	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24148	51074	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24149	51064	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24150	51066	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24151	51052	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24152	51072	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24153	51093	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24154	51077	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24155	51049	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24156	51095	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24157	51063	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24158	51079	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24159	51058	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24160	51067	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24161	51068	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24162	51047	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24163	51054	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24164	51051	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24165	51056	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24166	51078	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24167	51087	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24168	51080	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24169	51073	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24170	51088	2019-01-23 08:28:16.42248	0	Resumen Diario Aceptado	7554	CPU-L01-62
24171	51002	2019-01-23 15:10:42.95712	0	La Factura numero F002-00000213, ha sido aceptada	7849	CPU-L01-108
24172	51003	2019-01-23 15:10:53.95326	0	La Factura numero F002-00000214, ha sido aceptada	7849	CPU-L01-108
24173	51029	2019-01-23 15:11:04.812431	0	La Factura numero F002-00000215, ha sido aceptada	7849	CPU-L01-108
24174	50971	2019-01-23 15:11:23.809741	0	Resumen Diario Aceptado	7849	CPU-L01-108
24175	50977	2019-01-23 15:11:23.809741	0	Resumen Diario Aceptado	7849	CPU-L01-108
24176	51019	2019-01-23 15:11:43.389092	0	Resumen Diario Aceptado	7849	CPU-L01-108
24177	51009	2019-01-23 15:11:43.389092	0	Resumen Diario Aceptado	7849	CPU-L01-108
24178	51023	2019-01-23 15:11:43.389092	0	Resumen Diario Aceptado	7849	CPU-L01-108
24179	51006	2019-01-23 15:11:43.389092	0	Resumen Diario Aceptado	7849	CPU-L01-108
24180	51028	2019-01-23 15:11:43.389092	0	Resumen Diario Aceptado	7849	CPU-L01-108
24181	51012	2019-01-23 15:11:43.389092	0	Resumen Diario Aceptado	7849	CPU-L01-108
24182	51096	2019-01-24 08:22:14.875053	0	La Factura numero F001-00000992, ha sido aceptada	5532	CONTA-LEYDY
24183	51098	2019-01-24 08:22:31.468424	0	La Factura numero F001-00000993, ha sido aceptada	5532	CONTA-LEYDY
24184	51100	2019-01-24 08:22:41.576809	0	La Factura numero F001-00000994, ha sido aceptada	5532	CONTA-LEYDY
24185	51101	2019-01-24 08:22:52.554641	0	La Factura numero F001-00000995, ha sido aceptada	5532	CONTA-LEYDY
24186	51112	2019-01-24 08:23:03.777724	0	La Factura numero F001-00000996, ha sido aceptada	5532	CONTA-LEYDY
24187	51111	2019-01-25 08:13:08.556061	0	La Factura numero F002-00000216, ha sido aceptada	7849	CPU-L01-108
24188	51164	2019-01-25 08:13:24.109297	0	La Factura numero F002-00000217, ha sido aceptada	7849	CPU-L01-108
24189	51059	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24190	51085	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24191	51091	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24192	51092	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24193	51083	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24194	51090	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24195	51089	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24196	51084	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24197	51094	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24198	51082	2019-01-25 08:13:45.791528	0	Resumen Diario Aceptado	7849	CPU-L01-108
24199	51125	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24200	51122	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24201	51124	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24202	51127	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24203	51120	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24204	51123	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24205	51126	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24206	51113	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24207	51121	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24208	51139	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24209	51140	2019-01-25 08:14:00.384204	0	Resumen Diario Aceptado	7849	CPU-L01-108
24210	51114	2019-01-25 08:16:34.903529	0	La Factura numero F001-00000997, ha sido aceptada	5532	CONTA-LEYDY
24211	51116	2019-01-25 08:16:47.753178	0	La Factura numero F001-00000998, ha sido aceptada	5532	CONTA-LEYDY
24212	51129	2019-01-25 08:16:59.177844	0	La Factura numero F001-00000999, ha sido aceptada	5532	CONTA-LEYDY
24213	51138	2019-01-25 08:17:11.316012	0	La Factura numero F001-00001000, ha sido aceptada	5532	CONTA-LEYDY
24214	51143	2019-01-25 08:17:23.498802	0	La Factura numero F001-00001001, ha sido aceptada	5532	CONTA-LEYDY
24215	51144	2019-01-25 08:17:45.002447	0	La Factura numero F001-00001002, ha sido aceptada	5532	CONTA-LEYDY
24216	51147	2019-01-25 08:17:56.836547	0	La Factura numero F001-00001003, ha sido aceptada	5532	CONTA-LEYDY
24217	51148	2019-01-25 08:18:08.425908	0	La Factura numero F001-00001004, ha sido aceptada	5532	CONTA-LEYDY
24218	51154	2019-01-25 08:18:20.69554	0	La Factura numero F001-00001005, ha sido aceptada	5532	CONTA-LEYDY
24219	51155	2019-01-25 08:18:32.252432	0	La Factura numero F001-00001006, ha sido aceptada	5532	CONTA-LEYDY
24220	51166	2019-01-25 08:18:44.958743	0	La Factura numero F001-00001007, ha sido aceptada	5532	CONTA-LEYDY
24221	51173	2019-01-25 08:19:04.914446	0	La Factura numero F001-00001008, ha sido aceptada	5532	CONTA-LEYDY
24222	51174	2019-01-25 08:19:16.164659	0	La Factura numero F001-00001009, ha sido aceptada	5532	CONTA-LEYDY
24223	51185	2019-01-25 08:19:27.17937	0	La Factura numero F001-00001010, ha sido aceptada	5532	CONTA-LEYDY
24224	51197	2019-01-25 08:19:38.8402	0	La Factura numero F001-00001011, ha sido aceptada	5532	CONTA-LEYDY
24225	51202	2019-01-25 08:19:50.631104	0	La Factura numero F001-00001012, ha sido aceptada	5532	CONTA-LEYDY
24226	51196	2019-01-25 08:20:03.430858	0	La Nota de credito numero F001-00000090, ha sido aceptada	5532	CONTA-LEYDY
24227	51145	2019-01-25 08:24:35.691826	0	La Factura numero F012-00000390, ha sido aceptada	7554	CPU-L01-62
24228	51186	2019-01-25 08:24:41.594109	0	La Factura numero F012-00000391, ha sido aceptada	7554	CPU-L01-62
24229	51201	2019-01-25 08:24:47.343581	0	La Factura numero F012-00000392, ha sido aceptada	7554	CPU-L01-62
24230	51133	2019-01-25 08:25:00.912144	0	La Factura numero F013-00000276, ha sido aceptada	7554	CPU-L01-62
24231	51118	2019-01-25 08:26:57.567744	0	La Factura numero F005-00000036, ha sido aceptada	7554	CPU-L01-62
24232	51041	2019-01-25 08:27:36.639286	0	Resumen Diario Aceptado	7554	CPU-L01-62
24233	51151	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24234	51141	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24235	51117	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24236	51131	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24237	51109	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24238	51104	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24239	51135	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24240	51102	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24241	51132	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24242	51146	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24243	51115	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24244	51106	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24245	51142	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24246	51152	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24247	51105	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24248	51134	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24249	51150	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24250	51108	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24251	51107	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24252	51137	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24253	51153	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24254	51149	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24255	51103	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24256	51110	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24257	51128	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24258	51130	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24259	51119	2019-01-25 08:27:39.660797	0	Resumen Diario Aceptado	7554	CPU-L01-62
24260	51158	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24261	51178	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24262	51194	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24263	51157	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24264	51207	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24265	51188	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24266	51206	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24267	51200	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24268	51169	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24269	51181	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24270	51189	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24271	51162	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24272	51172	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24273	51170	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24274	51192	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24275	51168	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24276	51156	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24277	51195	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24278	51205	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24279	51161	2019-01-25 08:27:42.975224	0	Resumen Diario Aceptado	7554	CPU-L01-62
24280	51136	2019-01-25 08:28:33.030068	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24281	51175	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24282	51190	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24283	51193	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24284	51177	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24285	51167	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24286	51176	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24287	51203	2019-01-25 08:28:37.462132	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24288	51183	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24289	51184	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24290	51204	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24291	51182	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24292	51198	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24293	51163	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24294	51179	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24295	51159	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24296	51165	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24297	51187	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24298	51191	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24299	51160	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24300	51199	2019-01-26 08:15:50.683425	0	Resumen Diario Aceptado	7849	CPU-L01-108
24301	51227	2019-01-26 12:54:10.374786	0	La Factura numero F010-00000168, ha sido aceptada	7554	CPU-L01-62
24302	51237	2019-01-26 12:54:16.059551	0	La Factura numero F010-00000169, ha sido aceptada	7554	CPU-L01-62
24303	51216	2019-01-26 12:54:30.447682	0	La Factura numero F012-00000393, ha sido aceptada	7554	CPU-L01-62
24304	51218	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24305	51219	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24306	51222	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24307	51209	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24308	51213	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24309	51236	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24310	51228	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24311	51233	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24312	51225	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24313	51232	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24314	51234	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24315	51215	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24316	51223	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24317	51221	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24318	51208	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24319	51224	2019-01-26 12:55:30.364761	0	Resumen Diario Aceptado	7554	CPU-L01-62
24320	51214	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24321	51210	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24322	51230	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24323	51217	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24324	51235	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24325	51211	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24326	51220	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24327	51226	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24328	51212	2019-01-28 08:17:03.393049	0	Resumen Diario Aceptado	7849	CPU-L01-108
24329	51171	2019-01-28 08:17:20.697868	0	La Factura numero F003-00000268, ha sido aceptada	7849	CPU-L01-108
24330	51180	2019-01-28 08:17:33.057002	0	La Factura numero F003-00000269, ha sido aceptada	7849	CPU-L01-108
24331	51245	2019-01-28 08:23:13.725811	0	La Factura numero F013-00000277, ha sido aceptada	7554	CPU-L01-62
24332	51263	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24333	51270	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24334	51249	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24335	51262	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24336	51251	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24337	51256	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24338	51258	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24339	51260	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24340	51255	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24341	51247	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24342	51266	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24343	51248	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24344	51252	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24345	51267	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24346	51261	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24347	51264	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24348	51259	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24349	51268	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24350	51269	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24351	51246	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24352	51265	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24353	51254	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24354	51243	2019-01-28 08:23:40.255475	0	Resumen Diario Aceptado	7554	CPU-L01-62
24355	51231	2019-01-28 16:37:50.783351	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24356	51241	2019-01-28 16:37:50.783351	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24357	51244	2019-01-29 08:17:40.816554	0	Resumen Diario Aceptado	7849	CPU-L01-108
24358	51253	2019-01-29 08:17:40.816554	0	Resumen Diario Aceptado	7849	CPU-L01-108
24359	51242	2019-01-29 08:17:40.816554	0	Resumen Diario Aceptado	7849	CPU-L01-108
24360	51257	2019-01-29 08:17:40.816554	0	Resumen Diario Aceptado	7849	CPU-L01-108
24361	51250	2019-01-29 08:17:40.816554	0	Resumen Diario Aceptado	7849	CPU-L01-108
24362	51229	2019-01-29 10:40:02.387695	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
24363	51238	2019-01-29 10:41:20.662652	0	La Factura numero F001-00001014, ha sido aceptada	5532	CONTA-LEYDY
24364	51239	2019-01-29 10:41:45.732323	0	La Factura numero F001-00001015, ha sido aceptada	5532	CONTA-LEYDY
24365	51240	2019-01-29 10:41:56.724996	0	La Factura numero F001-00001016, ha sido aceptada	5532	CONTA-LEYDY
24366	51291	2019-01-29 10:42:09.092745	0	La Factura numero F001-00001017, ha sido aceptada	5532	CONTA-LEYDY
24367	51307	2019-01-30 08:24:35.542071	0	La Factura numero F002-00000218, ha sido aceptada	7849	CPU-L01-108
24368	51309	2019-01-30 08:25:02.534796	0	La Factura numero F003-00000270, ha sido aceptada	7849	CPU-L01-108
24369	51292	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24370	51271	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24371	51279	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24372	51289	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24373	51273	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24374	51290	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24375	51283	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24376	51298	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24377	51301	2019-01-30 08:25:40.809474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24378	51284	2019-01-30 08:37:12.458632	0	La Factura numero F016-00000078, ha sido aceptada	7554	CPU-L01-62
24379	51286	2019-01-30 08:37:41.105652	0	La Factura numero F016-00000079, ha sido aceptada	7554	CPU-L01-62
24380	51288	2019-01-30 08:37:48.173008	0	La Factura numero F016-00000080, ha sido aceptada	7554	CPU-L01-62
24381	51312	2019-01-30 08:37:57.723707	0	La Factura numero F012-00000394, ha sido aceptada	7554	CPU-L01-62
24382	51327	2019-01-30 08:38:04.155467	0	La Factura numero F012-00000395, ha sido aceptada	7554	CPU-L01-62
24383	51328	2019-01-30 08:38:10.473233	0	La Factura numero F012-00000396, ha sido aceptada	7554	CPU-L01-62
24384	51356	2019-01-30 08:38:18.300793	0	La Factura numero F017-00000004, ha sido aceptada	7554	CPU-L01-62
24385	51340	2019-01-30 08:46:47.618532	0	La Factura numero F013-00000278, ha sido aceptada	7554	CPU-L01-62
24386	51350	2019-01-30 08:46:53.597717	0	La Factura numero F013-00000279, ha sido aceptada	7554	CPU-L01-62
24387	51359	2019-01-30 08:47:00.69813	0	La Factura numero F013-00000280, ha sido aceptada	7554	CPU-L01-62
24388	51346	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24389	51334	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24390	51344	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24391	51315	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24392	51320	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24393	51342	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24394	51343	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24395	51318	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24396	51324	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24397	51325	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24398	51331	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24399	51354	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24400	51337	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24401	51330	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24402	51335	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24403	51333	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24404	51332	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24405	51317	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24406	51313	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24407	51316	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24408	51341	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24409	51349	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24410	51347	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24411	51357	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24412	51322	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24413	51336	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24414	51319	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24415	51329	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24416	51351	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24417	51326	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24418	51353	2019-01-30 08:48:10.828466	0	Resumen Diario Aceptado	7554	CPU-L01-62
24419	51272	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24420	51281	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24421	51299	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24422	51285	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24423	51277	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24424	51295	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24425	51294	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24426	51280	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24427	51282	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24428	51287	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24429	51303	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24430	51278	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24431	51275	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24432	51306	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24433	51311	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24434	51300	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24435	51305	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24436	51276	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24437	51302	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24438	51274	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24439	51293	2019-01-30 08:48:14.397641	0	Resumen Diario Aceptado	7554	CPU-L01-62
24440	51251	2019-01-30 08:48:17.632219	0	Resumen Diario Aceptado	7554	CPU-L01-62
24441	51296	2019-01-30 09:38:14.957008	0	La Factura numero F001-00001018, ha sido aceptada	5532	CONTA-LEYDY
24442	51304	2019-01-30 09:38:31.466275	0	La Factura numero F001-00001019, ha sido aceptada	5532	CONTA-LEYDY
24443	51308	2019-01-30 09:38:45.309766	0	La Factura numero F001-00001020, ha sido aceptada	5532	CONTA-LEYDY
24444	51310	2019-01-30 09:39:06.951008	0	La Factura numero F001-00001021, ha sido aceptada	5532	CONTA-LEYDY
24445	51362	2019-01-30 09:39:18.281954	0	La Factura numero F001-00001022, ha sido aceptada	5532	CONTA-LEYDY
24446	51367	2019-01-30 09:43:15.009898	0	La Factura numero F001-00001023, ha sido aceptada	5532	CONTA-LEYDY
24447	51297	2019-01-30 12:14:06.316194	0	La Nota de credito numero F001-00000091, ha sido aceptada	5532	CONTA-LEYDY
24448	51338	2019-01-31 08:19:20.914146	0	Resumen Diario Aceptado	7849	CPU-L01-108
24449	51355	2019-01-31 08:19:20.914146	0	Resumen Diario Aceptado	7849	CPU-L01-108
24450	51314	2019-01-31 08:19:20.914146	0	Resumen Diario Aceptado	7849	CPU-L01-108
24451	51339	2019-01-31 08:19:20.914146	0	Resumen Diario Aceptado	7849	CPU-L01-108
24452	51323	2019-01-31 08:19:20.914146	0	Resumen Diario Aceptado	7849	CPU-L01-108
24453	51321	2019-01-31 08:19:46.667402	0	La Factura numero F003-00000271, ha sido aceptada	7849	CPU-L01-108
24454	51409	2019-01-31 12:17:00.600479	0	La Factura numero F001-00000015, ha sido aceptada	315	CONTAB-M
24455	51412	2019-01-31 12:17:11.571678	0	La Factura numero F001-00000016, ha sido aceptada	315	CONTAB-M
24456	51413	2019-01-31 12:17:26.128988	0	La Factura numero F001-00000017, ha sido aceptada	315	CONTAB-M
24457	51414	2019-01-31 12:17:36.940168	0	La Factura numero F001-00000018, ha sido aceptada	315	CONTAB-M
24458	51415	2019-01-31 12:17:49.558358	0	La Factura numero F001-00000019, ha sido aceptada	315	CONTAB-M
24459	51416	2019-01-31 12:18:00.142484	0	La Factura numero F001-00000020, ha sido aceptada	315	CONTAB-M
24460	51417	2019-01-31 12:18:11.559776	0	La Factura numero F001-00000021, ha sido aceptada	315	CONTAB-M
24461	51418	2019-01-31 12:18:28.45455	0	La Factura numero F001-00000022, ha sido aceptada	315	CONTAB-M
24462	51419	2019-01-31 12:18:38.536284	0	La Factura numero F001-00000023, ha sido aceptada	315	CONTAB-M
24463	51430	2019-01-31 12:19:06.907285	0	La Factura numero F001-00000025, ha sido aceptada	315	CONTAB-M
24464	51433	2019-01-31 12:19:16.39384	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24465	51433	2019-01-31 12:20:09.52295	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24466	51433	2019-01-31 12:20:51.03292	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24467	51433	2019-01-31 12:21:52.430948	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24468	51433	2019-01-31 12:23:29.298384	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24469	51433	2019-01-31 12:30:22.378378	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24470	51429	2019-01-31 12:32:19.479865	0	La Factura numero F001-00000024, ha sido aceptada	315	CONTAB-M
24471	51433	2019-01-31 12:32:29.688388	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item - El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201903287642000 error: Error en la linea: 1: 2027 (nodo: "cac:Item/cbc:Description" valor: "ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\nPERIODO: ENERO")'	315	CONTAB-M
24472	51433	2019-01-31 12:35:52.210945	0001	El comprobante existe y está aceptado.	1	SISTEMAS-PC
24473	51421	2019-01-31 12:37:30.327189	0	Resumen Diario Aceptado	315	CONTAB-M
24474	51410	2019-01-31 12:37:30.327189	0	Resumen Diario Aceptado	315	CONTAB-M
24475	51420	2019-01-31 12:37:30.327189	0	Resumen Diario Aceptado	315	CONTAB-M
24476	51345	2019-01-31 15:41:30.038652	0	La Factura numero F003-00000272, ha sido aceptada	7849	CPU-L01-108
24477	51348	2019-01-31 15:41:40.960221	0	La Factura numero F003-00000273, ha sido aceptada	7849	CPU-L01-108
24478	51358	2019-01-31 15:41:52.656821	0	La Factura numero F003-00000274, ha sido aceptada	7849	CPU-L01-108
24479	51360	2019-01-31 15:42:13.659126	0	La Factura numero F003-00000275, ha sido aceptada	7849	CPU-L01-108
24480	51361	2019-01-31 15:42:24.789497	0	La Factura numero F003-00000276, ha sido aceptada	7849	CPU-L01-108
24481	51391	2019-02-01 08:17:28.163741	0	La Factura numero F001-00001024, ha sido aceptada	5532	CONTA-LEYDY
24482	51432	2019-02-01 08:36:07.207678	0	La Factura numero F016-00000081, ha sido aceptada	7554	CPU-L01-62
24483	51363	2019-02-01 08:36:55.321266	0	La Factura numero F010-00000170, ha sido aceptada	7554	CPU-L01-62
24484	51403	2019-02-01 08:37:02.503521	0	La Factura numero F010-00000171, ha sido aceptada	7554	CPU-L01-62
24485	51428	2019-02-01 08:37:08.600589	0	La Factura numero F010-00000172, ha sido aceptada	7554	CPU-L01-62
24486	51402	2019-02-01 08:37:43.586927	0	La Factura numero F012-00000397, ha sido aceptada	7554	CPU-L01-62
24487	51408	2019-02-01 08:37:50.642099	0	La Factura numero F012-00000398, ha sido aceptada	7554	CPU-L01-62
24488	51450	2019-02-01 08:37:56.534965	0	La Factura numero F012-00000399, ha sido aceptada	7554	CPU-L01-62
24489	51455	2019-02-01 08:38:02.758155	0	La Factura numero F012-00000400, ha sido aceptada	7554	CPU-L01-62
24490	51399	2019-02-01 08:38:23.494772	0	La Factura numero F013-00000281, ha sido aceptada	7554	CPU-L01-62
24491	51454	2019-02-01 08:38:29.733258	0	La Factura numero F013-00000282, ha sido aceptada	7554	CPU-L01-62
24492	51411	2019-02-01 08:38:43.659539	0	La Factura numero F003-00000148, ha sido aceptada	7554	CPU-L01-62
24493	51364	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24494	51400	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24495	51382	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24496	51369	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24497	51376	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24498	51401	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24499	51388	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24500	51386	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24501	51379	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24502	51390	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24503	51370	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24504	51383	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24505	51398	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24506	51392	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24507	51394	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24508	51397	2019-02-01 08:39:38.765672	0	Resumen Diario Aceptado	7554	CPU-L01-62
24509	51451	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24510	51437	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24511	51438	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24512	51445	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24513	51443	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24514	51405	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24515	51404	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24516	51440	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24517	51446	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24518	51434	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24519	51423	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24520	51448	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24521	51441	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24522	51426	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24523	51456	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24524	51406	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24525	51439	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24526	51444	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24527	51452	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24528	51435	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24529	51442	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24530	51431	2019-02-01 08:39:41.90131	0	Resumen Diario Aceptado	7554	CPU-L01-62
24531	51366	2019-02-01 09:41:07.224213	0	La Factura numero F003-00000277, ha sido aceptada	7849	CPU-L01-108
24532	51368	2019-02-01 09:41:26.308668	0	La Factura numero F003-00000278, ha sido aceptada	7849	CPU-L01-108
24533	51371	2019-02-01 09:41:40.313757	0	La Factura numero F003-00000279, ha sido aceptada	7849	CPU-L01-108
24534	51380	2019-02-01 09:41:54.08306	0	La Factura numero F003-00000280, ha sido aceptada	7849	CPU-L01-108
24535	51381	2019-02-01 09:42:20.145001	0	La Factura numero F003-00000281, ha sido aceptada	7849	CPU-L01-108
24536	51384	2019-02-01 09:43:48.965652	0	La Factura numero F003-00000282, ha sido aceptada	7849	CPU-L01-108
24537	51385	2019-02-01 09:44:12.646144	0	La Factura numero F003-00000283, ha sido aceptada	7849	CPU-L01-108
24538	51389	2019-02-01 09:44:35.909494	0	La Factura numero F003-00000284, ha sido aceptada	7849	CPU-L01-108
24539	51393	2019-02-01 09:44:54.991427	0	La Factura numero F003-00000285, ha sido aceptada	7849	CPU-L01-108
24540	51396	2019-02-01 09:45:24.748963	0	La Factura numero F003-00000286, ha sido aceptada	7849	CPU-L01-108
24541	51387	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24542	51372	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24543	51373	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24544	51375	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24545	51377	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24546	51365	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24547	51374	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24548	51378	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24549	51395	2019-02-01 09:46:29.536503	0	Resumen Diario Aceptado	7849	CPU-L01-108
24550	51477	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24551	51485	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24552	51499	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24553	51463	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24554	51523	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24555	51484	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24556	51516	2019-02-04 08:12:59.169785	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24557	51567	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24558	51550	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24559	51558	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24560	51551	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24561	51565	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24562	51532	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24563	51559	2019-02-04 08:13:03.741806	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24564	51501	2019-02-04 08:13:24.98078	0	La Factura numero F003-00000103, ha sido aceptada	5532	CONTA-LEYDY
24565	51538	2019-02-04 08:15:43.085508	0	La Factura numero F003-00000018, ha sido aceptada	5532	CONTA-LEYDY
24566	51542	2019-02-04 08:16:46.904197	0	La Factura numero F003-00000019, ha sido aceptada	5532	CONTA-LEYDY
24567	51543	2019-02-04 08:16:57.888735	0	La Factura numero F003-00000020, ha sido aceptada	5532	CONTA-LEYDY
24568	51561	2019-02-04 08:17:20.56133	0	La Nota de credito numero F003-00000003, ha sido aceptada	5532	CONTA-LEYDY
24569	51562	2019-02-04 08:17:34.633879	0	La Nota de credito numero F003-00000004, ha sido aceptada	5532	CONTA-LEYDY
24570	51563	2019-02-04 08:17:45.581478	0	La Nota de credito numero F003-00000005, ha sido aceptada	5532	CONTA-LEYDY
24571	51436	2019-02-04 08:31:34.301929	0	La Factura numero F002-00000219, ha sido aceptada	7849	CPU-L01-108
24572	51457	2019-02-04 08:31:46.357403	0	La Factura numero F002-00000220, ha sido aceptada	7849	CPU-L01-108
24573	51449	2019-02-04 08:32:00.344515	0	La Factura numero F003-00000287, ha sido aceptada	7849	CPU-L01-108
24574	51453	2019-02-04 08:35:14.162947	0	La Factura numero F003-00000288, ha sido aceptada	7849	CPU-L01-108
24575	51458	2019-02-04 08:35:32.877144	0	La Factura numero F007-00000048, ha sido aceptada	7849	CPU-L01-108
24576	51422	2019-02-04 08:36:11.977754	0	Resumen Diario Aceptado	7849	CPU-L01-108
24577	51407	2019-02-04 08:36:11.977754	0	Resumen Diario Aceptado	7849	CPU-L01-108
24578	51424	2019-02-04 08:36:11.977754	0	Resumen Diario Aceptado	7849	CPU-L01-108
24579	51425	2019-02-04 08:36:11.977754	0	Resumen Diario Aceptado	7849	CPU-L01-108
24580	51427	2019-02-04 08:36:11.977754	0	Resumen Diario Aceptado	7849	CPU-L01-108
24581	51447	2019-02-04 08:36:11.977754	0	Resumen Diario Aceptado	7849	CPU-L01-108
24582	51548	2019-02-04 08:50:48.322794	0	La Factura numero F012-00000401, ha sido aceptada	7554	CPU-L01-62
24583	51514	2019-02-04 08:51:16.599415	0	La Factura numero F013-00000283, ha sido aceptada	7554	CPU-L01-62
24584	51545	2019-02-04 08:51:42.001664	0	La Factura numero F013-00000284, ha sido aceptada	7554	CPU-L01-62
24585	49002	2019-02-04 08:51:58.226525	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803029671053 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
24586	49118	2019-02-04 08:52:52.643512	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001 - Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201803036612691 error: INFO : 2047 (nodo: "/" valor: "")'	7554	CPU-L01-62
24587	51439	2019-02-04 08:54:48.535684	0	Resumen Diario Aceptado	7554	CPU-L01-62
24588	51459	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24589	51493	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24590	51468	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24591	51472	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24592	51483	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24593	51465	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24594	51480	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24595	51474	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24596	51496	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24597	51462	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24598	51488	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24599	51473	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24600	51486	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24601	51461	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24602	51471	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24603	51464	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24604	51489	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24605	51478	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24606	51460	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24607	51475	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24608	51487	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24609	51504	2019-02-04 08:54:52.340434	0	Resumen Diario Aceptado	7554	CPU-L01-62
24610	51535	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24611	51530	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24612	51564	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24613	51557	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24614	51525	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24615	51552	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24616	51540	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24617	51569	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24618	51533	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24619	51526	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24620	51560	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24621	51544	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24622	51524	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24623	51534	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24624	51536	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24625	51537	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24626	51527	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24627	51549	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24628	51555	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24629	51566	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24630	51553	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24631	51568	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24632	51547	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24633	51556	2019-02-04 08:54:59.898521	0	Resumen Diario Aceptado	7554	CPU-L01-62
24634	51481	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24635	51467	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24636	51466	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24637	51470	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24638	51469	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24639	51479	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24640	51482	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24641	51476	2019-02-06 08:14:50.757318	0	Resumen Diario Aceptado	7849	CPU-L01-108
24642	51541	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24643	51528	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24644	51529	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24645	51554	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24646	51531	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24647	51546	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24648	51539	2019-02-06 08:15:05.300999	0	Resumen Diario Aceptado	7849	CPU-L01-108
24649	51588	2019-02-06 08:15:26.829258	0	Resumen Diario Aceptado	7849	CPU-L01-108
24650	51570	2019-02-06 08:15:26.829258	0	Resumen Diario Aceptado	7849	CPU-L01-108
24651	51577	2019-02-06 08:15:26.829258	0	Resumen Diario Aceptado	7849	CPU-L01-108
24652	51582	2019-02-06 08:15:26.829258	0	Resumen Diario Aceptado	7849	CPU-L01-108
24653	51604	2019-02-06 08:15:26.829258	0	Resumen Diario Aceptado	7849	CPU-L01-108
24654	51593	2019-02-06 08:30:09.740766	0	La Factura numero F012-00000402, ha sido aceptada	7554	CPU-L01-62
24655	51611	2019-02-06 08:30:17.198564	0	La Factura numero F012-00000403, ha sido aceptada	7554	CPU-L01-62
24656	51612	2019-02-06 08:30:23.130534	0	La Factura numero F012-00000404, ha sido aceptada	7554	CPU-L01-62
24657	51613	2019-02-06 08:30:30.24346	0	La Factura numero F012-00000405, ha sido aceptada	7554	CPU-L01-62
24658	51614	2019-02-06 08:30:36.499205	0	La Factura numero F012-00000406, ha sido aceptada	7554	CPU-L01-62
24659	51620	2019-02-06 08:30:42.460964	0	La Factura numero F012-00000407, ha sido aceptada	7554	CPU-L01-62
24660	51621	2019-02-06 08:30:49.370294	0	La Factura numero F012-00000408, ha sido aceptada	7554	CPU-L01-62
24661	51649	2019-02-06 08:30:55.693991	0	La Factura numero F012-00000409, ha sido aceptada	7554	CPU-L01-62
24662	51650	2019-02-06 08:31:01.722073	0	La Factura numero F012-00000410, ha sido aceptada	7554	CPU-L01-62
24663	51651	2019-02-06 08:31:07.277162	0	La Factura numero F012-00000411, ha sido aceptada	7554	CPU-L01-62
24664	51652	2019-02-06 08:31:12.947085	0	La Factura numero F012-00000412, ha sido aceptada	7554	CPU-L01-62
24665	51576	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24666	51616	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24667	51572	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24668	51592	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24669	51602	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24670	51600	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24671	51578	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24672	51594	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24673	51595	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24674	51584	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24675	51585	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24676	51574	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24677	51571	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24678	51580	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24679	51581	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24680	51599	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24681	51597	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24682	51589	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24683	51609	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24684	51583	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24685	51591	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24686	51575	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24687	51596	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24688	51615	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24689	51586	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24690	51608	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24691	51573	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24692	51601	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24693	51607	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24694	51618	2019-02-06 08:31:44.866268	0	Resumen Diario Aceptado	7554	CPU-L01-62
24695	51643	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24696	51625	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24697	51648	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24698	51631	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24699	51647	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24700	51622	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24701	51641	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24702	51639	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24703	51633	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24704	51632	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24705	51627	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24706	51635	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24707	51640	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24708	51636	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24709	51626	2019-02-06 08:31:47.865235	0	Resumen Diario Aceptado	7554	CPU-L01-62
24710	51610	2019-02-06 09:16:39.251948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24711	51619	2019-02-06 09:16:39.251948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24712	51603	2019-02-06 09:16:39.251948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24713	51598	2019-02-06 09:16:39.251948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24714	51605	2019-02-06 09:16:39.251948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24715	51606	2019-02-06 09:16:39.251948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24716	51638	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24717	51623	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24718	51642	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24719	51628	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24720	51646	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24721	51634	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24722	51624	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24723	51629	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24724	51630	2019-02-06 09:16:43.104609	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24725	51579	2019-02-06 09:17:45.103977	0	La Factura numero F001-00001025, ha sido aceptada	5532	CONTA-LEYDY
24726	51617	2019-02-06 09:19:41.633659	0	La Factura numero F001-00001026, ha sido aceptada	5532	CONTA-LEYDY
24727	51519	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24728	51492	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24729	51494	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24730	51503	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24731	51506	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24732	51511	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24733	51513	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24734	51507	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24735	51497	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24736	51517	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24737	51500	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24738	51520	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24739	51502	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24740	51508	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24741	51509	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24742	51498	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24743	51490	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24744	51512	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24745	51521	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24746	51522	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24747	51495	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24748	51515	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24749	51518	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24750	51491	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24751	51505	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24752	51510	2019-02-06 17:23:18.317104	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
24753	51645	2019-02-06 17:46:50.067702	0	La Factura numero F001-00001027, ha sido aceptada	5532	CONTA-LEYDY
24754	51587	2019-02-07 08:08:42.935562	0	La Factura numero F002-00000221, ha sido aceptada	7849	CPU-L01-108
24755	51590	2019-02-07 08:08:54.312184	0	La Factura numero F002-00000222, ha sido aceptada	7849	CPU-L01-108
24756	51637	2019-02-07 08:10:54.519259	0	Resumen Diario Aceptado	7849	CPU-L01-108
24757	51644	2019-02-07 08:10:54.519259	0	Resumen Diario Aceptado	7849	CPU-L01-108
24758	51740	2019-02-08 08:57:39.721171	0	La Factura numero F001-00000013, ha sido aceptada	7849	CPU-L01-108
24759	51664	2019-02-08 08:58:02.204618	0	Resumen Diario Aceptado	7849	CPU-L01-108
24760	51663	2019-02-08 08:58:02.204618	0	Resumen Diario Aceptado	7849	CPU-L01-108
24761	51665	2019-02-08 08:58:02.204618	0	Resumen Diario Aceptado	7849	CPU-L01-108
24762	51676	2019-02-08 08:58:02.204618	0	Resumen Diario Aceptado	7849	CPU-L01-108
24763	51680	2019-02-08 08:58:02.204618	0	Resumen Diario Aceptado	7849	CPU-L01-108
24764	51720	2019-02-08 16:59:37.825832	0	La Factura numero F003-00000104, ha sido aceptada	5532	CONTA-LEYDY
24765	51723	2019-02-08 16:59:48.641159	0	La Factura numero F003-00000105, ha sido aceptada	5532	CONTA-LEYDY
24766	51662	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24767	51695	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24768	51677	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24769	51681	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24770	51687	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24771	51693	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24772	51688	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24773	51669	2019-02-08 17:00:43.162847	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24774	51730	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24775	51710	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24776	51709	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24777	51735	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24778	51727	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24779	51718	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24780	51737	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24781	51742	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24782	51711	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24783	51712	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24784	51733	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24785	51734	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24786	51726	2019-02-08 17:01:01.821297	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24787	51786	2019-02-09 08:28:19.368571	0	La Factura numero F005-00000091, ha sido aceptada	5532	CONTA-LEYDY
24788	51787	2019-02-09 08:28:32.089169	0	La Factura numero F005-00000092, ha sido aceptada	5532	CONTA-LEYDY
24789	51753	2019-02-09 08:28:53.977775	0	La Factura numero F003-00000106, ha sido aceptada	5532	CONTA-LEYDY
24790	51766	2019-02-09 08:29:01.355219	0	La Factura numero F003-00000107, ha sido aceptada	5532	CONTA-LEYDY
24791	51799	2019-02-09 08:29:20.744472	0	La Factura numero F003-00000108, ha sido aceptada	5532	CONTA-LEYDY
24792	51658	2019-02-09 08:29:55.307394	0	La Factura numero F005-00000344, ha sido aceptada	7849	CPU-L01-108
24793	51764	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24794	51768	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24795	51784	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24796	51749	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24797	51763	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24798	51777	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24799	51796	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24800	51795	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24801	51789	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24802	51772	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24803	51770	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24804	51802	2019-02-09 08:30:06.702901	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24805	51698	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24806	51707	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24807	51705	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24808	51704	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24809	51700	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24810	51697	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24811	51702	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24812	51706	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24813	51715	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24814	51703	2019-02-09 08:30:58.027643	0	Resumen Diario Aceptado	7849	CPU-L01-108
24815	51701	2019-02-09 08:36:30.362524	0	La Factura numero F010-00000173, ha sido aceptada	7554	CPU-L01-62
24816	51775	2019-02-09 08:37:32.789143	0	La Factura numero F012-00000413, ha sido aceptada	7554	CPU-L01-62
24817	51776	2019-02-09 08:37:38.821923	0	La Factura numero F012-00000414, ha sido aceptada	7554	CPU-L01-62
24818	51739	2019-02-09 08:37:44.962556	0	La Factura numero F001-00001028, ha sido aceptada	5532	CONTA-LEYDY
24819	51778	2019-02-09 08:37:49.673703	0	La Factura numero F012-00000415, ha sido aceptada	7554	CPU-L01-62
24820	51759	2019-02-09 08:38:06.012984	0	La Factura numero F001-00001029, ha sido aceptada	5532	CONTA-LEYDY
24821	51719	2019-02-09 08:38:17.807088	0	La Factura numero F013-00000285, ha sido aceptada	7554	CPU-L01-62
24822	51761	2019-02-09 08:38:34.210621	0	La Factura numero F001-00001030, ha sido aceptada	5532	CONTA-LEYDY
24823	51728	2019-02-09 08:39:15.070253	0	La Factura numero F013-00000286, ha sido aceptada	7554	CPU-L01-62
24824	51774	2019-02-09 08:39:20.458673	0	La Factura numero F013-00000287, ha sido aceptada	7554	CPU-L01-62
24825	51690	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24826	51654	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24827	51670	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24828	51679	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24829	51689	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24830	51657	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24831	51656	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24832	51686	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24833	51653	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24834	51667	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24835	51683	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24836	51671	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24837	51696	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24838	51655	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24839	51661	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24840	51668	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24841	51675	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24842	51691	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24843	51673	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24844	51692	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24845	51684	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24846	51674	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24847	51666	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24848	51672	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24849	51685	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24850	51660	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24851	51694	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24852	51678	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24853	51659	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24854	51682	2019-02-09 08:41:21.715516	0	Resumen Diario Aceptado	7554	CPU-L01-62
24855	51699	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24856	51731	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24857	51736	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24858	51714	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24859	51732	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24860	51721	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24861	51741	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24862	51722	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24863	51724	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24864	51713	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24865	51717	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24866	51708	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24867	51725	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24868	51738	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24869	51716	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24870	51729	2019-02-09 08:41:24.80913	0	Resumen Diario Aceptado	7554	CPU-L01-62
24871	51783	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24872	51790	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24873	51754	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24874	51747	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24875	51743	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24876	51745	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24877	51798	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24878	51791	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24879	51781	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24880	51765	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24881	51769	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24882	51756	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24883	51755	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24884	51788	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24885	51758	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24886	51771	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24887	51793	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24888	51746	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24889	51800	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24890	51801	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24891	51785	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24892	51767	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24893	51751	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24894	51760	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24895	51797	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24896	51794	2019-02-09 08:41:28.453507	0	Resumen Diario Aceptado	7554	CPU-L01-62
24897	51762	2019-02-09 08:45:54.191573	0	La Factura numero F001-00001031, ha sido aceptada	5532	CONTA-LEYDY
24898	51817	2019-02-11 08:15:50.827058	0	La Factura numero F007-00000074, ha sido aceptada	5532	CONTA-LEYDY
24899	51818	2019-02-11 08:16:08.640497	0	La Factura numero F005-00000093, ha sido aceptada	5532	CONTA-LEYDY
24900	51851	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24901	51821	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24902	51852	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24903	51810	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24904	51832	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24905	51847	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24906	51816	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24907	51849	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24908	51853	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24909	51820	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24910	51850	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24911	51833	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24912	51809	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24913	51848	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24914	51823	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24915	51843	2019-02-11 08:16:31.245776	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
24916	51750	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24917	51757	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24918	51752	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24919	51780	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24920	51779	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24921	51744	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24922	51792	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24923	51782	2019-02-11 10:34:36.008474	0	Resumen Diario Aceptado	7849	CPU-L01-108
24924	51748	2019-02-11 10:35:09.949629	0	La Factura numero F005-00000345, ha sido aceptada	7849	CPU-L01-108
24925	51841	2019-02-12 08:31:11.651694	0	La Factura numero F012-00000416, ha sido aceptada	7554	CPU-L01-62
24926	51860	2019-02-12 08:31:19.250787	0	La Factura numero F012-00000417, ha sido aceptada	7554	CPU-L01-62
24927	51865	2019-02-12 08:31:25.244229	0	La Factura numero F012-00000418, ha sido aceptada	7554	CPU-L01-62
24928	51909	2019-02-12 08:31:30.800948	0	La Factura numero F012-00000419, ha sido aceptada	7554	CPU-L01-62
24929	51814	2019-02-12 08:31:55.63555	0	La Factura numero F013-00000288, ha sido aceptada	7554	CPU-L01-62
24930	51895	2019-02-12 08:32:09.38815	0	La Factura numero F013-00000289, ha sido aceptada	7554	CPU-L01-62
24931	51751	2019-02-12 08:33:16.912151	0	Resumen Diario Aceptado	7554	CPU-L01-62
24932	51824	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24933	51811	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24934	51835	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24935	51828	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24936	51819	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24937	51831	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24938	51834	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24939	51842	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24940	51806	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24941	51846	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24942	51822	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24943	51805	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24944	51839	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24945	51844	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24946	51837	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24947	51827	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24948	51825	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24949	51838	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24950	51845	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24951	51807	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24952	51813	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24953	51829	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24954	51840	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24955	51804	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24956	51836	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24957	51826	2019-02-12 08:33:22.849643	0	Resumen Diario Aceptado	7554	CPU-L01-62
24958	51911	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24959	51877	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24960	51880	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24961	51879	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24962	51886	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24963	51878	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24964	51882	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24965	51904	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24966	51896	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24967	51908	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24968	51894	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24969	51854	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24970	51898	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24971	51893	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24972	51900	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24973	51857	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24974	51855	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24975	51892	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24976	51876	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24977	51884	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24978	51867	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24979	51868	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24980	51902	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24981	51864	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24982	51863	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24983	51890	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24984	51885	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24985	51897	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24986	51862	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24987	51887	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24988	51872	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24989	51874	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24990	51903	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24991	51870	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24992	51861	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24993	51888	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24994	51883	2019-02-12 08:33:26.670055	0	Resumen Diario Aceptado	7554	CPU-L01-62
24995	51815	2019-02-12 08:41:39.756685	0	Resumen Diario Aceptado	7849	CPU-L01-108
24996	51830	2019-02-12 08:41:39.756685	0	Resumen Diario Aceptado	7849	CPU-L01-108
24997	51808	2019-02-12 08:41:39.756685	0	Resumen Diario Aceptado	7849	CPU-L01-108
24998	51803	2019-02-12 08:41:39.756685	0	Resumen Diario Aceptado	7849	CPU-L01-108
24999	51812	2019-02-12 08:41:39.756685	0	Resumen Diario Aceptado	7849	CPU-L01-108
25000	51910	2019-02-13 08:17:09.421831	0	Resumen Diario Aceptado	7849	CPU-L01-108
25001	51866	2019-02-13 08:17:09.421831	0	Resumen Diario Aceptado	7849	CPU-L01-108
25002	51859	2019-02-13 08:17:09.421831	0	Resumen Diario Aceptado	7849	CPU-L01-108
25003	51869	2019-02-13 08:17:09.421831	0	Resumen Diario Aceptado	7849	CPU-L01-108
25004	51858	2019-02-13 08:17:09.421831	0	Resumen Diario Aceptado	7849	CPU-L01-108
25005	51915	2019-02-13 16:37:31.512574	0	La Factura numero F012-00000420, ha sido aceptada	1	SISTEMAS-PC
25006	51903	2019-02-13 16:41:52.792924	0	Resumen Diario Aceptado	1	SISTEMAS-PC
25007	51947	2019-02-14 08:10:17.310283	0	La Factura numero F012-00000421, ha sido aceptada	7554	CPU-L01-62
25008	51922	2019-02-14 08:19:03.11721	0	La Factura numero F013-00000290, ha sido aceptada	7554	CPU-L01-62
25009	51933	2019-02-14 08:19:09.436446	0	La Factura numero F013-00000291, ha sido aceptada	7554	CPU-L01-62
25010	51950	2019-02-14 08:19:15.302649	0	La Factura numero F013-00000292, ha sido aceptada	7554	CPU-L01-62
25011	51956	2019-02-14 08:19:21.562836	0	La Factura numero F013-00000293, ha sido aceptada	7554	CPU-L01-62
25012	51918	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25013	51913	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25014	51959	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25015	51920	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25016	51928	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25017	51934	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25018	51938	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25019	51939	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25020	51948	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25021	51946	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25022	51923	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25023	51954	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25024	51955	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25025	51927	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25026	51924	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25027	51965	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25028	51937	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25029	51931	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25030	51962	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25031	51964	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25032	51914	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25033	51936	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25034	51961	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25035	51960	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25036	51945	2019-02-14 08:19:56.086902	0	Resumen Diario Aceptado	7554	CPU-L01-62
25037	52012	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25038	52016	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25039	51979	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25040	51982	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25041	51973	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25042	51980	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25043	51966	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25044	51978	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25045	51970	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25046	51985	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25047	51986	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25048	52019	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25049	52015	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25050	51989	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25051	51976	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25052	52017	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25053	51997	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25054	52007	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25055	52006	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25056	52018	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25057	51968	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25058	52011	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25059	51967	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25060	51981	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25061	51983	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25062	51969	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25063	51977	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25064	51994	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25065	52005	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25066	51984	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25067	51971	2019-02-14 08:19:59.212329	0	Resumen Diario Aceptado	7554	CPU-L01-62
25068	51998	2019-02-14 08:20:59.763134	0	La Factura numero F012-00000422, ha sido aceptada	7554	CPU-L01-62
25069	51999	2019-02-14 08:21:05.9626	0	La Factura numero F012-00000423, ha sido aceptada	7554	CPU-L01-62
25070	52000	2019-02-14 08:21:12.290482	0	La Factura numero F012-00000424, ha sido aceptada	7554	CPU-L01-62
25071	52001	2019-02-14 08:21:29.995466	0	La Factura numero F012-00000425, ha sido aceptada	7554	CPU-L01-62
25072	52002	2019-02-14 08:21:41.68055	0	La Factura numero F012-00000426, ha sido aceptada	7554	CPU-L01-62
25073	52009	2019-02-14 08:21:48.444953	0	La Factura numero F012-00000427, ha sido aceptada	7554	CPU-L01-62
25074	52010	2019-02-14 08:21:55.090103	0	La Factura numero F012-00000428, ha sido aceptada	7554	CPU-L01-62
25075	51993	2019-02-14 08:22:10.518957	0	La Factura numero F013-00000294, ha sido aceptada	7554	CPU-L01-62
25076	51917	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25077	51921	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25078	51929	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25079	51944	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25080	51926	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25081	51935	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25082	51957	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25083	51953	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25084	51916	2019-02-14 08:37:29.783642	0	Resumen Diario Aceptado	7849	CPU-L01-108
25085	51875	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25086	51899	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25087	51881	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25088	51873	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25089	51906	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25090	51889	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25091	51905	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25092	51901	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25093	51907	2019-02-14 08:44:13.243415	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25094	51919	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25095	51949	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25096	51952	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25097	51930	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25098	51941	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25099	51958	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25100	51943	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25101	51963	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25102	51940	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25103	51932	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25104	51951	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25105	51942	2019-02-14 08:44:17.088615	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25106	51992	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25107	52022	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25108	52021	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25109	51988	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25110	52020	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25111	51990	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25112	51996	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25113	52013	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25114	51991	2019-02-14 08:44:21.953867	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25115	51925	2019-02-14 08:44:43.018215	0	La Factura numero F003-00000109, ha sido aceptada	5532	CONTA-LEYDY
25116	51987	2019-02-14 08:45:01.193512	0	La Factura numero F005-00000094, ha sido aceptada	5532	CONTA-LEYDY
25117	51871	2019-02-14 08:46:40.685049	0	La Factura numero F001-00001032, ha sido aceptada	5532	CONTA-LEYDY
25118	51912	2019-02-14 08:46:52.496211	0	La Factura numero F001-00001033, ha sido aceptada	5532	CONTA-LEYDY
25119	51995	2019-02-14 08:47:05.519259	0	La Factura numero F001-00001034, ha sido aceptada	5532	CONTA-LEYDY
25120	52003	2019-02-15 09:27:16.342756	0	Resumen Diario Aceptado	7849	CPU-L01-108
25121	52004	2019-02-15 09:27:16.342756	0	Resumen Diario Aceptado	7849	CPU-L01-108
25122	51972	2019-02-15 09:27:16.342756	0	Resumen Diario Aceptado	7849	CPU-L01-108
25123	52008	2019-02-15 09:27:16.342756	0	Resumen Diario Aceptado	7849	CPU-L01-108
25124	51975	2019-02-15 09:27:16.342756	0	Resumen Diario Aceptado	7849	CPU-L01-108
25125	52014	2019-02-15 09:27:16.342756	0	Resumen Diario Aceptado	7849	CPU-L01-108
25126	52039	2019-02-15 10:36:02.557837	0	La Factura numero F003-00000110, ha sido aceptada	5532	CONTA-LEYDY
25127	52052	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25128	52043	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25129	52063	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25130	52035	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25131	52059	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25132	52062	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25133	52060	2019-02-15 10:36:33.268848	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25134	51974	2019-02-15 15:27:41.298999	0	La Factura numero F002-00000223, ha sido aceptada	7849	CPU-L01-108
25135	52040	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25136	52056	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25137	52046	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25138	52033	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25139	52045	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25140	52054	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25141	52053	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25142	52042	2019-02-16 08:29:36.520078	0	Resumen Diario Aceptado	7849	CPU-L01-108
25143	52030	2019-02-16 12:54:09.052241	0	La Factura numero F012-00000429, ha sido aceptada	7554	CPU-L01-62
25144	52031	2019-02-16 12:54:15.073734	0	La Factura numero F012-00000430, ha sido aceptada	7554	CPU-L01-62
25145	52032	2019-02-16 12:54:20.875346	0	La Factura numero F012-00000431, ha sido aceptada	7554	CPU-L01-62
25146	52065	2019-02-16 12:54:26.957574	0	La Factura numero F012-00000432, ha sido aceptada	7554	CPU-L01-62
25147	52090	2019-02-16 12:54:32.5699	0	La Factura numero F012-00000433, ha sido aceptada	7554	CPU-L01-62
25148	52044	2019-02-16 12:54:56.109115	0	La Factura numero F013-00000295, ha sido aceptada	7554	CPU-L01-62
25149	52091	2019-02-16 12:55:01.524989	0	La Factura numero F013-00000296, ha sido aceptada	7554	CPU-L01-62
25150	51920	2019-02-16 12:55:46.056363	0	Resumen Diario Aceptado	7554	CPU-L01-62
25151	51937	2019-02-16 12:55:46.056363	0	Resumen Diario Aceptado	7554	CPU-L01-62
25152	52026	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25153	52048	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25154	52028	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25155	52024	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25156	52047	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25157	52027	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25158	52029	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25159	52055	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25160	52050	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25161	52051	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25162	52061	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25163	52036	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25164	52034	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25165	52023	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25166	52037	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25167	52049	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25168	52025	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25169	52058	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25170	52057	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25171	52041	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25172	52038	2019-02-16 12:55:48.912987	0	Resumen Diario Aceptado	7554	CPU-L01-62
25173	52071	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25174	52074	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25175	52075	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25176	52079	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25177	52068	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25178	52072	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25179	52073	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25180	52076	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25181	52089	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25182	52078	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25183	52077	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25184	52066	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25185	52086	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25186	52088	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25187	52082	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25188	52087	2019-02-16 12:55:52.136205	0	Resumen Diario Aceptado	7554	CPU-L01-62
25189	52080	2019-02-18 08:48:07.509231	0	Resumen Diario Aceptado	7849	CPU-L01-108
25190	52069	2019-02-18 08:48:07.509231	0	Resumen Diario Aceptado	7849	CPU-L01-108
25191	52081	2019-02-18 08:48:07.509231	0	Resumen Diario Aceptado	7849	CPU-L01-108
25192	52064	2019-02-18 08:48:07.509231	0	Resumen Diario Aceptado	7849	CPU-L01-108
25193	52067	2019-02-18 08:48:07.509231	0	Resumen Diario Aceptado	7849	CPU-L01-108
25194	52070	2019-02-18 15:13:12.853991	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25195	52084	2019-02-18 15:13:12.853991	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25196	52083	2019-02-18 15:13:12.853991	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25197	52085	2019-02-18 15:13:12.853991	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25198	52104	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25199	52102	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25200	52092	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25201	52109	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25202	52098	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25203	52094	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25204	52096	2019-02-19 08:14:46.970689	0	Resumen Diario Aceptado	7849	CPU-L01-108
25205	52117	2019-02-19 10:20:35.560293	0	La Factura numero F003-00000021, ha sido aceptada	315	CONTAB-M
25206	52118	2019-02-19 10:20:46.54699	0	La Factura numero F003-00000022, ha sido aceptada	315	CONTAB-M
25207	52119	2019-02-19 10:20:57.737499	0	La Factura numero F003-00000023, ha sido aceptada	315	CONTAB-M
25208	52122	2019-02-19 10:21:08.473015	0	La Factura numero F003-00000024, ha sido aceptada	315	CONTAB-M
25209	52123	2019-02-19 10:21:18.32966	0	La Factura numero F003-00000025, ha sido aceptada	315	CONTAB-M
25210	52107	2019-02-19 10:24:06.424577	0	La Factura numero F012-00000434, ha sido aceptada	315	CONTAB-M
25211	52099	2019-02-19 10:24:31.370962	0	La Factura numero F011-00000023, ha sido aceptada	315	CONTAB-M
25212	52110	2019-02-19 10:24:46.470148	0	La Factura numero F017-00000005, ha sido aceptada	315	CONTAB-M
25213	52133	2019-02-19 10:25:06.370759	0	La Factura numero F013-00000297, ha sido aceptada	315	CONTAB-M
25214	52174	2019-02-19 10:25:12.326306	0	La Factura numero F013-00000298, ha sido aceptada	315	CONTAB-M
25215	52113	2019-02-19 10:26:18.192645	0	La Factura numero F008-00000016, ha sido aceptada	315	CONTAB-M
25216	52115	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25217	52101	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25218	52120	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25219	52121	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25220	52100	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25221	52105	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25222	52095	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25223	52103	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25224	52093	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25225	52106	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25226	52114	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25227	52108	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25228	52097	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25229	52111	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25230	52116	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25231	52112	2019-02-19 10:27:01.949154	0	Resumen Diario Aceptado	315	CONTAB-M
25232	52177	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25233	52145	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25234	52128	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25235	52157	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25236	52161	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25237	52178	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25238	52147	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25239	52141	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25240	52125	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25241	52135	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25242	52134	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25243	52132	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25244	52162	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25245	52158	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25246	52150	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25247	52130	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25248	52153	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25249	52182	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25250	52136	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25251	52137	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25252	52140	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25253	52151	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25254	52183	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25255	52131	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25256	52127	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25257	52139	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25258	52172	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25259	52144	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25260	52154	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25261	52180	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25262	52176	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25263	52175	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25264	52138	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25265	52142	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25266	52167	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25267	52143	2019-02-19 10:27:06.935481	0	Resumen Diario Aceptado	315	CONTAB-M
25268	52168	2019-02-20 08:20:15.271444	0	La Factura numero F003-00000111, ha sido aceptada	5532	CONTA-LEYDY
25269	52169	2019-02-20 08:20:30.235321	0	La Factura numero F003-00000112, ha sido aceptada	5532	CONTA-LEYDY
25270	52170	2019-02-20 08:20:45.191387	0	La Factura numero F003-00000113, ha sido aceptada	5532	CONTA-LEYDY
25271	52171	2019-02-20 08:21:03.166115	0	La Factura numero F003-00000114, ha sido aceptada	5532	CONTA-LEYDY
25272	52216	2019-02-20 08:21:17.736289	0	La Factura numero F003-00000115, ha sido aceptada	5532	CONTA-LEYDY
25273	52173	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25274	52164	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25275	52159	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25276	52181	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25277	52160	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25278	52165	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25279	52163	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25280	52179	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25281	52184	2019-02-20 08:21:57.509586	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25282	52203	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25283	52213	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25284	52219	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25285	52218	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25286	52193	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25287	52185	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25288	52204	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25289	52221	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25290	52223	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25291	52222	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25292	52205	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25293	52215	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25294	52226	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25295	52191	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25296	52217	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25297	52195	2019-02-20 08:22:02.742211	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25298	52207	2019-02-20 08:23:19.500025	0	La Factura numero F001-00001035, ha sido aceptada	5532	CONTA-LEYDY
25299	52190	2019-02-20 12:21:07.234986	0	La Factura numero F005-00000037, ha sido aceptada	315	CONTAB-M
25300	52210	2019-02-20 12:21:18.574758	0	La Factura numero F005-00000038, ha sido aceptada	315	CONTAB-M
25301	52220	2019-02-20 12:21:34.065947	0	La Factura numero F012-00000435, ha sido aceptada	315	CONTAB-M
25302	52186	2019-02-20 12:21:47.370887	0	La Factura numero F013-00000299, ha sido aceptada	315	CONTAB-M
25303	52112	2019-02-20 12:23:35.436358	0	Resumen Diario Aceptado	315	CONTAB-M
25304	52189	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25305	52187	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25306	52199	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25307	52212	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25308	52198	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25309	52225	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25310	52211	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25311	52214	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25312	52192	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25313	52200	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25314	52201	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25315	52194	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25316	52202	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25317	52224	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25318	52197	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25319	52209	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25320	52188	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25321	52196	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25322	52206	2019-02-20 12:23:39.337923	0	Resumen Diario Aceptado	315	CONTAB-M
25323	52260	2019-02-20 12:24:01.72698	0	La Factura numero F016-00000082, ha sido aceptada	315	CONTAB-M
25324	52124	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25325	52148	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25326	52126	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25327	52129	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25328	52152	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25329	52156	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25330	52149	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25331	52146	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25332	52155	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25333	52166	2019-02-20 15:12:50.716285	0	Resumen Diario Aceptado	7849	CPU-L01-108
25334	52208	2019-02-21 08:18:44.238388	99		7849	CPU-L01-108
25335	52208	2019-02-22 08:14:52.432336	99		7849	CPU-L01-108
25336	52208	2019-02-22 08:15:07.389781	99		7849	CPU-L01-108
25337	52208	2019-02-22 08:18:37.593828	99		7849	CPU-L01-108
25338	52208	2019-02-22 08:21:17.563671	0	Resumen Diario Aceptado	7849	CPU-L01-108
25339	52259	2019-02-22 08:21:33.595118	99		7849	CPU-L01-108
25340	52232	2019-02-22 08:21:33.595118	99		7849	CPU-L01-108
25341	52239	2019-02-22 08:21:33.595118	99		7849	CPU-L01-108
25342	52267	2019-02-22 08:21:33.595118	99		7849	CPU-L01-108
25343	52233	2019-02-22 08:21:33.595118	99		7849	CPU-L01-108
25344	52259	2019-02-22 08:22:06.654871	0	Resumen Diario Aceptado	7849	CPU-L01-108
25345	52232	2019-02-22 08:22:06.654871	0	Resumen Diario Aceptado	7849	CPU-L01-108
25346	52239	2019-02-22 08:22:06.654871	0	Resumen Diario Aceptado	7849	CPU-L01-108
25347	52267	2019-02-22 08:22:06.654871	0	Resumen Diario Aceptado	7849	CPU-L01-108
25348	52233	2019-02-22 08:22:06.654871	0	Resumen Diario Aceptado	7849	CPU-L01-108
25349	52262	2019-02-22 08:28:16.707464	0	La Factura numero F003-00000116, ha sido aceptada	5532	CONTA-LEYDY
25350	52269	2019-02-22 08:28:29.435273	0	La Factura numero F003-00000117, ha sido aceptada	5532	CONTA-LEYDY
25351	52279	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25352	52263	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25353	52248	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25354	52278	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25355	52270	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25356	52237	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25357	52272	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25358	52234	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25359	52241	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25360	52244	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25361	52235	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25362	52243	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25363	52245	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25364	52276	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25365	52253	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25366	52275	2019-02-22 08:32:08.055369	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25367	52321	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25368	52326	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25369	52329	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25370	52328	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25371	52331	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25372	52324	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25373	52303	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25374	52311	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25375	52304	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25376	52286	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25377	52333	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25378	52325	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25379	52301	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25380	52305	2019-02-22 08:32:12.836625	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25381	52236	2019-02-22 08:32:56.473588	0	La Factura numero F001-00001036, ha sido aceptada	5532	CONTA-LEYDY
25382	52238	2019-02-22 08:33:07.782373	0	La Factura numero F001-00001037, ha sido aceptada	5532	CONTA-LEYDY
25383	52280	2019-02-22 08:33:19.8222	0	La Factura numero F001-00001038, ha sido aceptada	5532	CONTA-LEYDY
25384	52334	2019-02-22 08:33:32.843395	0	La Factura numero F001-00001039, ha sido aceptada	5532	CONTA-LEYDY
25385	52339	2019-02-22 08:33:46.796348	0	La Factura numero F001-00001040, ha sido aceptada	5532	CONTA-LEYDY
25386	52340	2019-02-22 08:33:58.715934	0	La Factura numero F001-00001041, ha sido aceptada	5532	CONTA-LEYDY
25387	52259	2019-02-22 15:27:30.323889	99		7849	CPU-L01-108
25388	52232	2019-02-22 15:27:30.323889	99		7849	CPU-L01-108
25389	52239	2019-02-22 15:27:30.323889	99		7849	CPU-L01-108
25390	52267	2019-02-22 15:27:30.323889	99		7849	CPU-L01-108
25391	52233	2019-02-22 15:27:30.323889	99		7849	CPU-L01-108
25392	52306	2019-02-23 08:40:38.766627	0	La Factura numero F005-00000346, ha sido aceptada	7849	CPU-L01-108
25393	52284	2019-02-23 08:41:30.212663	0	Resumen Diario Aceptado	7849	CPU-L01-108
25394	52317	2019-02-23 08:41:30.212663	0	Resumen Diario Aceptado	7849	CPU-L01-108
25395	52401	2019-02-23 10:48:12.584304	0	Resumen Diario Aceptado	7849	CPU-L01-108
25396	52368	2019-02-23 10:48:12.584304	0	Resumen Diario Aceptado	7849	CPU-L01-108
25397	52259	2019-02-23 10:50:13.739327	0	Resumen Diario Aceptado	7849	CPU-L01-108
25398	52232	2019-02-23 10:50:13.739327	0	Resumen Diario Aceptado	7849	CPU-L01-108
25399	52239	2019-02-23 10:50:13.739327	0	Resumen Diario Aceptado	7849	CPU-L01-108
25400	52267	2019-02-23 10:50:13.739327	0	Resumen Diario Aceptado	7849	CPU-L01-108
25401	52233	2019-02-23 10:50:13.739327	0	Resumen Diario Aceptado	7849	CPU-L01-108
25402	52259	2019-02-23 10:50:46.900492	99		7849	CPU-L01-108
25403	52232	2019-02-23 10:50:46.900492	99		7849	CPU-L01-108
25404	52239	2019-02-23 10:50:46.900492	99		7849	CPU-L01-108
25405	52267	2019-02-23 10:50:46.900492	99		7849	CPU-L01-108
25406	52233	2019-02-23 10:50:46.900492	99		7849	CPU-L01-108
25407	52259	2019-02-23 10:52:06.017289	0	Resumen Diario Aceptado	7849	CPU-L01-108
25408	52232	2019-02-23 10:52:06.017289	0	Resumen Diario Aceptado	7849	CPU-L01-108
25409	52239	2019-02-23 10:52:06.017289	0	Resumen Diario Aceptado	7849	CPU-L01-108
25410	52267	2019-02-23 10:52:06.017289	0	Resumen Diario Aceptado	7849	CPU-L01-108
25411	52233	2019-02-23 10:52:06.017289	0	Resumen Diario Aceptado	7849	CPU-L01-108
25412	52385	2019-02-23 10:53:17.478894	0	La Factura numero F005-00000347, ha sido aceptada	7849	CPU-L01-108
25413	52330	2019-02-23 12:15:23.540894	0	La Factura numero F010-00000174, ha sido aceptada	315	CONTAB-M
25414	52271	2019-02-23 12:15:54.152738	0	La Factura numero F012-00000436, ha sido aceptada	315	CONTAB-M
25415	52336	2019-02-23 12:15:59.777349	0	La Factura numero F012-00000437, ha sido aceptada	315	CONTAB-M
25416	52337	2019-02-23 12:16:04.977492	0	La Factura numero F012-00000438, ha sido aceptada	315	CONTAB-M
25417	52426	2019-02-23 12:16:10.750727	0	La Factura numero F012-00000439, ha sido aceptada	315	CONTAB-M
25418	52290	2019-02-23 12:16:32.173564	0	La Factura numero F013-00000300, ha sido aceptada	315	CONTAB-M
25419	52327	2019-02-23 12:16:41.995912	0	La Factura numero F013-00000301, ha sido aceptada	315	CONTAB-M
25420	52332	2019-02-23 12:16:52.067189	0	La Factura numero F013-00000302, ha sido aceptada	315	CONTAB-M
25421	52360	2019-02-23 12:17:53.737466	0	La Factura numero F013-00000303, ha sido aceptada	315	CONTAB-M
25422	52367	2019-02-23 12:18:45.812943	0	La Factura numero F013-00000304, ha sido aceptada	315	CONTAB-M
25423	52227	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25424	52273	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25425	52240	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25426	52230	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25427	52257	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25428	52256	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25429	52250	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25430	52251	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25431	52268	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25432	52246	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25433	52258	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25434	52274	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25435	52261	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25436	52265	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25437	52242	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25438	52249	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25439	52229	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25440	52231	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25441	52266	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25442	52255	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25443	52254	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25444	52252	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25445	52264	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25446	52247	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25447	52277	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25448	52228	2019-02-23 12:20:32.507939	0	Resumen Diario Aceptado	315	CONTAB-M
25449	52322	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25450	52292	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25451	52309	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25452	52308	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25453	52289	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25454	52335	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25455	52312	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25456	52288	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25457	52315	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25458	52319	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25459	52295	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25460	52310	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25461	52298	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25462	52293	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25463	52338	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25464	52281	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25465	52283	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25466	52299	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25467	52302	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25468	52294	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25469	52285	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25470	52300	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25471	52287	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25472	52291	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25473	52297	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25474	52316	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25475	52307	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25476	52296	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25477	52318	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25478	52320	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25479	52314	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25480	52323	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25481	52313	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25482	52282	2019-02-23 12:20:36.30413	0	Resumen Diario Aceptado	315	CONTAB-M
25483	52346	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25484	52374	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25485	52405	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25486	52387	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25487	52422	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25488	52407	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25489	52342	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25490	52370	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25491	52418	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25492	52415	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25493	52391	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25494	52359	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25495	52408	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25496	52400	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25497	52413	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25498	52420	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25499	52406	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25500	52373	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25501	52344	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25502	52354	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25503	52421	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25504	52371	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25505	52363	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25506	52352	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25507	52395	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25508	52350	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25509	52364	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25510	52378	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25511	52399	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25512	52361	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25513	52356	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25514	52357	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25515	52351	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25516	52411	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25517	52383	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25518	52423	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25519	52409	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25520	52362	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25521	52348	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25522	52345	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25523	52377	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25524	52353	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25525	52380	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25526	52404	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25527	52398	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25528	52349	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25529	52402	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25530	52403	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25531	52347	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25532	52428	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25533	52341	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25534	52355	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25535	52410	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25536	52343	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25537	52372	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25538	52384	2019-02-23 12:20:42.103542	0	Resumen Diario Aceptado	315	CONTAB-M
25539	52335	2019-02-23 12:21:40.263323	0	Resumen Diario Aceptado	315	CONTAB-M
25540	52375	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25541	52414	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25542	52427	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25543	52417	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25544	52412	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25545	52424	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25546	52365	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25547	52392	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25548	52376	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25549	52390	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25550	52393	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25551	52382	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25552	52389	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25553	52366	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25554	52397	2019-02-25 08:14:13.638463	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25555	52472	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25556	52456	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25557	52462	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25558	52464	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25559	52466	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25560	52467	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25561	52458	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25562	52463	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25563	52465	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25564	52457	2019-02-25 08:14:18.086539	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25565	52358	2019-02-25 08:15:26.756314	0	La Factura numero F001-00001042, ha sido aceptada	5532	CONTA-LEYDY
25566	52369	2019-02-25 08:15:38.093572	0	La Factura numero F001-00001043, ha sido aceptada	5532	CONTA-LEYDY
25567	52379	2019-02-25 08:15:48.198754	0	La Factura numero F001-00001044, ha sido aceptada	5532	CONTA-LEYDY
25568	52381	2019-02-25 08:15:58.310189	0	La Factura numero F001-00001045, ha sido aceptada	5532	CONTA-LEYDY
25569	52386	2019-02-25 08:50:20.962984	0	La Factura numero F001-00001046, ha sido aceptada	5532	CONTA-LEYDY
25570	52388	2019-02-25 08:50:33.490251	0	La Factura numero F001-00001047, ha sido aceptada	5532	CONTA-LEYDY
25571	52394	2019-02-25 08:50:47.546189	0	La Factura numero F001-00001048, ha sido aceptada	5532	CONTA-LEYDY
25572	52396	2019-02-25 08:50:58.595546	0	La Factura numero F001-00001049, ha sido aceptada	5532	CONTA-LEYDY
25573	52416	2019-02-25 08:51:10.250924	0	La Factura numero F001-00001050, ha sido aceptada	5532	CONTA-LEYDY
25574	52419	2019-02-25 08:51:21.547225	0	La Factura numero F001-00001051, ha sido aceptada	5532	CONTA-LEYDY
25575	52425	2019-02-25 08:51:33.57676	0	La Factura numero F001-00001052, ha sido aceptada	5532	CONTA-LEYDY
25576	52429	2019-02-25 08:51:45.182614	0	La Factura numero F001-00001053, ha sido aceptada	5532	CONTA-LEYDY
25577	52430	2019-02-25 08:51:56.364843	0	La Factura numero F001-00001054, ha sido aceptada	5532	CONTA-LEYDY
25578	52561	2019-02-27 08:24:01.150234	0	La Factura numero F001-00001055, ha sido aceptada	5532	CONTA-LEYDY
25579	52579	2019-02-27 08:24:14.290764	0	La Factura numero F001-00001056, ha sido aceptada	5532	CONTA-LEYDY
25580	52477	2019-02-27 08:25:21.64738	0	La Factura numero F005-00000095, ha sido aceptada	5532	CONTA-LEYDY
25581	52554	2019-02-27 08:25:31.6293	0	La Factura numero F005-00000096, ha sido aceptada	5532	CONTA-LEYDY
25582	52508	2019-02-27 08:26:09.602905	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25583	52494	2019-02-27 08:26:09.602905	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25584	52504	2019-02-27 08:26:09.602905	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25585	52506	2019-02-27 08:26:09.602905	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25586	52512	2019-02-27 08:26:09.602905	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25587	52485	2019-02-27 08:26:09.602905	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25588	52550	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25589	52575	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25590	52536	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25591	52578	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25592	52533	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25593	52576	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25594	52549	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25595	52577	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25596	52542	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25597	52560	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25598	52537	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25599	52545	2019-02-27 08:26:13.643665	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25600	52599	2019-02-27 16:30:55.434505	0	La Factura numero F001-00000027, ha sido aceptada	315	CONTAB-M
25601	52600	2019-02-27 16:31:13.253357	0	La Factura numero F001-00000028, ha sido aceptada	315	CONTAB-M
25602	52606	2019-02-27 16:31:32.668352	0	La Factura numero F001-00000029, ha sido aceptada	315	CONTAB-M
25603	52609	2019-02-27 16:33:56.623491	0	La Factura numero F001-00000031, ha sido aceptada	315	CONTAB-M
25604	52610	2019-02-27 16:36:32.099478	0	La Factura numero F001-00000032, ha sido aceptada	315	CONTAB-M
25605	52611	2019-02-27 16:37:34.482524	0	La Factura numero F001-00000033, ha sido aceptada	315	CONTAB-M
25606	52612	2019-02-27 16:40:42.892056	0	La Factura numero F001-00000034, ha sido aceptada	315	CONTAB-M
25607	52608	2019-02-27 16:42:28.02528	0	La Factura numero F001-00000030, ha sido aceptada	315	CONTAB-M
25608	52613	2019-02-27 16:43:07.113722	0	La Factura numero F001-00000035, ha sido aceptada	315	CONTAB-M
25609	52476	2019-02-27 16:49:20.488706	0	Resumen Diario Aceptado	315	CONTAB-M
25610	52497	2019-02-27 16:49:20.488706	0	Resumen Diario Aceptado	315	CONTAB-M
25611	52507	2019-02-27 16:49:20.488706	0	Resumen Diario Aceptado	315	CONTAB-M
25612	52480	2019-02-27 16:49:20.488706	0	Resumen Diario Aceptado	315	CONTAB-M
25613	52541	2019-02-27 16:49:25.082886	0	Resumen Diario Aceptado	315	CONTAB-M
25614	52544	2019-02-27 16:49:25.082886	0	Resumen Diario Aceptado	315	CONTAB-M
25615	52551	2019-02-27 16:49:25.082886	0	Resumen Diario Aceptado	315	CONTAB-M
25616	52529	2019-02-27 16:49:25.082886	0	Resumen Diario Aceptado	315	CONTAB-M
25617	52444	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25618	52432	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25619	52441	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25620	52460	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25621	52452	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25622	52446	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25623	52435	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25624	52461	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25625	52449	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25626	52431	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25627	52443	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25628	52436	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25629	52447	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25630	52473	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25631	52451	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25632	52434	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25633	52442	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25634	52440	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25635	52454	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25636	52470	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25637	52455	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25638	52433	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25639	52438	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25640	52450	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25641	52448	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25642	52439	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25643	52445	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25644	52459	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25645	52453	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25646	52469	2019-02-27 16:50:41.56627	0	Resumen Diario Aceptado	315	CONTAB-M
25647	52498	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25648	52487	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25649	52488	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25650	52493	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25651	52510	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25652	52486	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25653	52511	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25654	52474	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25655	52502	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25656	52514	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25657	52501	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25658	52490	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25659	52482	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25660	52499	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25661	52503	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25662	52496	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25663	52481	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25664	52483	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25665	52479	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25666	52484	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25667	52505	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25668	52509	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25669	52500	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25670	52516	2019-02-27 16:50:45.499236	0	Resumen Diario Aceptado	315	CONTAB-M
25671	52543	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25672	52553	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25673	52571	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25674	52552	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25675	52557	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25676	52538	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25677	52519	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25678	52540	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25679	52565	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25680	52521	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25681	52555	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25682	52559	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25683	52566	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25684	52546	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25685	52534	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25686	52524	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25687	52528	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25688	52535	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25689	52523	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25690	52573	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25691	52522	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25692	52569	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25693	52526	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25694	52563	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25695	52580	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25696	52572	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25697	52518	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25698	52562	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25699	52581	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25700	52531	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25701	52568	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25702	52548	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25703	52547	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25704	52530	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25705	52539	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25706	52558	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25707	52574	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25708	52520	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25709	52570	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25710	52567	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25711	52564	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25712	52525	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25713	52556	2019-02-27 16:50:49.81732	0	Resumen Diario Aceptado	315	CONTAB-M
25714	52532	2019-02-27 16:51:17.054978	0	La Factura numero F010-00000175, ha sido aceptada	315	CONTAB-M
25715	52513	2019-02-27 16:51:32.75673	0	La Factura numero F018-00000001, ha sido aceptada	315	CONTAB-M
25716	52515	2019-02-27 16:51:43.540004	0	La Factura numero F018-00000002, ha sido aceptada	315	CONTAB-M
25717	52527	2019-02-27 16:51:54.074561	0	La Factura numero F018-00000003, ha sido aceptada	315	CONTAB-M
25718	52437	2019-02-27 16:52:13.603041	0	La Factura numero F012-00000440, ha sido aceptada	315	CONTAB-M
25719	52468	2019-02-27 16:52:30.158309	0	La Factura numero F012-00000441, ha sido aceptada	315	CONTAB-M
25720	52475	2019-02-27 16:52:41.014547	0	La Factura numero F012-00000442, ha sido aceptada	315	CONTAB-M
25721	52478	2019-02-27 16:52:50.576942	0	La Factura numero F012-00000443, ha sido aceptada	315	CONTAB-M
25722	52489	2019-02-27 16:53:00.832517	0	La Factura numero F012-00000444, ha sido aceptada	315	CONTAB-M
25723	52491	2019-02-27 16:53:12.327543	0	La Factura numero F012-00000445, ha sido aceptada	315	CONTAB-M
25724	52492	2019-02-27 16:53:22.724609	0	La Factura numero F012-00000446, ha sido aceptada	315	CONTAB-M
25725	52517	2019-02-27 16:53:32.039209	0	La Factura numero F012-00000447, ha sido aceptada	315	CONTAB-M
25726	52471	2019-02-27 16:53:49.067974	0	La Factura numero F013-00000305, ha sido aceptada	315	CONTAB-M
25727	52495	2019-02-27 16:53:59.381995	0	La Factura numero F013-00000306, ha sido aceptada	315	CONTAB-M
25728	52671	2019-03-01 08:20:42.637163	0	La Factura numero F005-00000097, ha sido aceptada	5532	CONTA-LEYDY
25729	52585	2019-03-01 08:21:41.885596	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25730	52603	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25731	52588	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25732	52593	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25733	52648	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25734	52589	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25735	52620	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25736	52647	2019-03-01 08:21:46.102691	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25737	52684	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25738	52667	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25739	52673	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25740	52715	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25741	52665	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25742	52706	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25743	52666	2019-03-01 08:21:53.198345	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25744	52592	2019-03-01 08:23:50.178567	0	La Factura numero F001-00001057, ha sido aceptada	5532	CONTA-LEYDY
25745	52594	2019-03-01 08:24:02.529264	0	La Factura numero F001-00001058, ha sido aceptada	5532	CONTA-LEYDY
25746	52601	2019-03-01 08:24:14.080343	0	La Factura numero F001-00001059, ha sido aceptada	5532	CONTA-LEYDY
25747	52602	2019-03-01 08:24:26.72517	0	La Factura numero F001-00001060, ha sido aceptada	5532	CONTA-LEYDY
25748	52621	2019-03-01 08:24:39.103733	0	La Factura numero F001-00001061, ha sido aceptada	5532	CONTA-LEYDY
25749	52630	2019-03-01 08:24:51.341211	0	La Factura numero F001-00001062, ha sido aceptada	5532	CONTA-LEYDY
25750	52633	2019-03-01 08:25:02.996222	0	La Factura numero F001-00001063, ha sido aceptada	5532	CONTA-LEYDY
25751	52636	2019-03-01 08:25:15.314271	0	La Factura numero F001-00001064, ha sido aceptada	5532	CONTA-LEYDY
25752	52637	2019-03-01 08:25:27.068088	0	La Factura numero F001-00001065, ha sido aceptada	5532	CONTA-LEYDY
25753	52638	2019-03-01 08:25:43.760923	0	La Factura numero F001-00001066, ha sido aceptada	5532	CONTA-LEYDY
25754	52645	2019-03-01 08:26:04.840302	0	La Factura numero F001-00001067, ha sido aceptada	5532	CONTA-LEYDY
25755	52646	2019-03-01 08:26:16.252517	0	La Factura numero F001-00001068, ha sido aceptada	5532	CONTA-LEYDY
25756	52651	2019-03-01 08:26:27.055551	0	La Factura numero F001-00001069, ha sido aceptada	5532	CONTA-LEYDY
25757	52672	2019-03-01 08:26:38.107971	0	La Factura numero F001-00001070, ha sido aceptada	5532	CONTA-LEYDY
25758	52685	2019-03-01 08:26:49.887893	0	La Factura numero F001-00001071, ha sido aceptada	5532	CONTA-LEYDY
25759	52688	2019-03-01 08:27:01.353127	0	La Factura numero F001-00001072, ha sido aceptada	5532	CONTA-LEYDY
25760	52689	2019-03-01 08:27:12.571172	0	La Factura numero F001-00001073, ha sido aceptada	5532	CONTA-LEYDY
25761	52583	2019-03-01 17:59:21.493379	0	Resumen Diario Aceptado	315	CONTAB-M
25762	52644	2019-03-01 17:59:21.493379	0	Resumen Diario Aceptado	315	CONTAB-M
25763	52635	2019-03-01 17:59:21.493379	0	Resumen Diario Aceptado	315	CONTAB-M
25764	52597	2019-03-01 17:59:21.493379	0	Resumen Diario Aceptado	315	CONTAB-M
25765	52668	2019-03-01 17:59:27.093725	0	Resumen Diario Aceptado	315	CONTAB-M
25766	52700	2019-03-01 17:59:27.093725	0	Resumen Diario Aceptado	315	CONTAB-M
25767	52675	2019-03-01 17:59:27.093725	0	Resumen Diario Aceptado	315	CONTAB-M
25768	52653	2019-03-02 08:13:47.801907	0	La Factura numero F012-00000448, ha sido aceptada	7554	CPU-L01-62
25769	52654	2019-03-02 08:13:54.279742	0	La Factura numero F012-00000449, ha sido aceptada	7554	CPU-L01-62
25770	52655	2019-03-02 08:14:00.691014	0	La Factura numero F012-00000450, ha sido aceptada	7554	CPU-L01-62
25771	52656	2019-03-02 08:14:33.49673	0	La Factura numero F012-00000451, ha sido aceptada	7554	CPU-L01-62
25772	52657	2019-03-02 08:14:39.447847	0	La Factura numero F012-00000452, ha sido aceptada	7554	CPU-L01-62
25773	52718	2019-03-02 08:14:46.461616	0	La Factura numero F012-00000453, ha sido aceptada	7554	CPU-L01-62
25774	52719	2019-03-02 08:14:52.869762	0	La Factura numero F012-00000454, ha sido aceptada	7554	CPU-L01-62
25775	52762	2019-03-02 08:14:58.698104	0	La Factura numero F012-00000455, ha sido aceptada	7554	CPU-L01-62
25776	52763	2019-03-02 08:15:04.705577	0	La Factura numero F012-00000456, ha sido aceptada	7554	CPU-L01-62
25777	52669	2019-03-02 08:15:42.803871	0	La Factura numero F016-00000083, ha sido aceptada	7554	CPU-L01-62
25778	52708	2019-03-02 08:16:41.226514	0	La Factura numero F016-00000084, ha sido aceptada	7554	CPU-L01-62
25779	52709	2019-03-02 08:17:22.860775	0	La Factura numero F016-00000085, ha sido aceptada	7554	CPU-L01-62
25780	52711	2019-03-02 08:17:28.573572	0	La Factura numero F016-00000086, ha sido aceptada	7554	CPU-L01-62
25781	52683	2019-03-02 08:21:27.873821	0	La Factura numero F017-00000006, ha sido aceptada	7554	CPU-L01-62
25782	52690	2019-03-02 08:22:03.563085	0	La Factura numero F013-00000307, ha sido aceptada	7554	CPU-L01-62
25783	52693	2019-03-02 08:22:09.171185	0	La Factura numero F013-00000308, ha sido aceptada	7554	CPU-L01-62
25784	52704	2019-03-02 08:22:15.06098	0	La Factura numero F013-00000309, ha sido aceptada	7554	CPU-L01-62
25785	52741	2019-03-02 08:22:20.577365	0	La Factura numero F013-00000310, ha sido aceptada	7554	CPU-L01-62
25786	52743	2019-03-02 08:22:26.389153	0	La Factura numero F013-00000311, ha sido aceptada	7554	CPU-L01-62
25787	52753	2019-03-02 08:22:32.161916	0	La Factura numero F013-00000312, ha sido aceptada	7554	CPU-L01-62
25788	52694	2019-03-02 08:22:48.872654	0	La Factura numero F003-00000149, ha sido aceptada	7554	CPU-L01-62
25789	52761	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25790	52740	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25791	52746	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25792	52722	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25793	52755	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25794	52767	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25795	52720	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25796	52748	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25797	52725	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25798	52744	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25799	52754	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25800	52717	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25801	52765	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25802	52723	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25803	52751	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25804	52716	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25805	52752	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25806	52735	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25807	52736	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25808	52768	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25809	52750	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25810	52721	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25811	52729	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25812	52733	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25813	52738	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25814	52758	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25815	52734	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25816	52724	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25817	52728	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25818	52756	2019-03-02 08:27:32.720044	0	Resumen Diario Aceptado	7554	CPU-L01-62
25819	52692	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25820	52682	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25821	52674	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25822	52705	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25823	52707	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25824	52679	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25825	52710	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25826	52701	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25827	52713	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25828	52658	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25829	52697	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25830	52691	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25831	52703	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25832	52687	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25833	52670	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25834	52662	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25835	52659	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25836	52663	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25837	52661	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25838	52664	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25839	52702	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25840	52695	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25841	52712	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25842	52660	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25843	52696	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25844	52677	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25845	52681	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25846	52680	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25847	52686	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25848	52676	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25849	52699	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25850	52698	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25851	52714	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25852	52678	2019-03-02 08:27:35.933067	0	Resumen Diario Aceptado	7554	CPU-L01-62
25853	52584	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25854	52640	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25855	52591	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25856	52605	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25857	52604	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25858	52634	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25859	52607	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25860	52598	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25861	52641	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25862	52586	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25863	52628	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25864	52632	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25865	52639	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25866	52596	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25867	52650	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25868	52616	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25869	52582	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25870	52626	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25871	52590	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25872	52587	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25873	52595	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25874	52652	2019-03-02 08:27:57.25857	0	Resumen Diario Aceptado	7554	CPU-L01-62
25875	52769	2019-03-04 08:18:12.254813	0	La Factura numero F005-00000098, ha sido aceptada	5532	CONTA-LEYDY
25876	52747	2019-03-04 08:23:01.568546	0	La Factura numero F001-00001074, ha sido aceptada	5532	CONTA-LEYDY
25877	52774	2019-03-04 08:40:25.726527	0	La Factura numero F012-00000457, ha sido aceptada	7554	CPU-L01-62
25878	52779	2019-03-04 08:41:16.835506	0	La Factura numero F012-00000458, ha sido aceptada	7554	CPU-L01-62
25879	52787	2019-03-04 08:48:23.58251	0	La Factura numero F013-00000313, ha sido aceptada	7554	CPU-L01-62
25880	52834	2019-03-04 11:12:06.606744	0	La Factura numero F003-00000118, ha sido aceptada	5532	CONTA-LEYDY
25881	52791	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25882	52811	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25883	52802	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25884	52810	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25885	52808	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25886	52788	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25887	52793	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25888	52782	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25889	52809	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25890	52798	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25891	52801	2019-03-04 11:12:35.40662	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25892	52749	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25893	52737	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25894	52766	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25895	52764	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25896	52739	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25897	52732	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25898	52727	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25899	52759	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25900	52726	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25901	52730	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25902	52770	2019-03-04 11:12:44.778856	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25903	52837	2019-03-06 08:26:01.720119	0	La Factura numero F005-00000039, ha sido aceptada	7554	CPU-L01-62
25904	52842	2019-03-06 08:26:18.628045	0	La Factura numero F005-00000040, ha sido aceptada	7554	CPU-L01-62
25905	52844	2019-03-06 08:26:29.48921	0	La Factura numero F005-00000041, ha sido aceptada	7554	CPU-L01-62
25906	52873	2019-03-06 08:26:43.644519	0	La Factura numero F012-00000459, ha sido aceptada	7554	CPU-L01-62
25907	52843	2019-03-06 08:26:57.046367	0	La Factura numero F017-00000007, ha sido aceptada	7554	CPU-L01-62
25908	52876	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25909	52894	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25910	52882	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25911	52910	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25912	52900	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25913	52888	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25914	52927	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25915	52881	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25916	52891	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25917	52898	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25918	52921	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25919	52887	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25920	52896	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25921	52908	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25922	52899	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25923	52892	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25924	52905	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25925	52885	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25926	52930	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25927	52883	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25928	52903	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25929	52917	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25930	52911	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25931	52902	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25932	52880	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25933	52912	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25934	52901	2019-03-06 08:42:33.787357	0	Resumen Diario Aceptado	7554	CPU-L01-62
25935	52851	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25936	52816	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25937	52858	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25938	52867	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25939	52812	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25940	52868	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25941	52824	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25942	52836	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25943	52840	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25944	52860	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25945	52861	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25946	52829	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25947	52838	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25948	52855	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25949	52815	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25950	52850	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25951	52869	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25952	52846	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25953	52849	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25954	52822	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25955	52854	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25956	52865	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25957	52875	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25958	52874	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25959	52819	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25960	52870	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25961	52813	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25962	52828	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25963	52848	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25964	52820	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25965	52818	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25966	52817	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25967	52825	2019-03-06 08:42:37.118347	0	Resumen Diario Aceptado	7554	CPU-L01-62
25968	52775	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25969	52777	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25970	52807	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25971	52800	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25972	52781	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25973	52795	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25974	52797	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25975	52786	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25976	52785	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25977	52772	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25978	52806	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25979	52773	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25980	52796	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25981	52799	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25982	52804	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25983	52805	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25984	52790	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25985	52794	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25986	52778	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25987	52792	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25988	52803	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25989	52771	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25990	52789	2019-03-06 09:04:35.156807	0	Resumen Diario Aceptado	7554	CPU-L01-62
25991	52835	2019-03-06 09:57:45.737828	0	La Factura numero F003-00000119, ha sido aceptada	5532	CONTA-LEYDY
25992	52845	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25993	52827	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25994	52831	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25995	52866	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25996	52872	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25997	52871	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25998	52826	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
25999	52857	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26000	52853	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26001	52862	2019-03-06 10:02:37.324696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26002	52904	2019-03-06 10:02:43.598692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26003	52931	2019-03-06 10:02:43.598692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26004	52906	2019-03-06 10:02:43.598692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26005	52932	2019-03-06 10:02:43.598692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26006	52928	2019-03-06 10:02:43.598692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26007	52907	2019-03-06 10:02:43.598692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26008	52830	2019-03-06 10:03:47.444962	0	La Factura numero F001-00001075, ha sido aceptada	5532	CONTA-LEYDY
26009	52852	2019-03-06 10:04:37.963773	0	La Factura numero F001-00001076, ha sido aceptada	5532	CONTA-LEYDY
26010	52856	2019-03-06 10:07:35.157463	0	La Factura numero F001-00001077, ha sido aceptada	5532	CONTA-LEYDY
26011	52878	2019-03-06 10:07:59.333663	0	La Factura numero F001-00001078, ha sido aceptada	5532	CONTA-LEYDY
26012	52879	2019-03-06 10:08:11.503194	0	La Factura numero F001-00001079, ha sido aceptada	5532	CONTA-LEYDY
26013	52884	2019-03-06 10:08:25.044356	0	La Factura numero F001-00001080, ha sido aceptada	5532	CONTA-LEYDY
26014	52886	2019-03-06 10:08:54.537088	0	La Factura numero F001-00001081, ha sido aceptada	5532	CONTA-LEYDY
26015	52889	2019-03-06 10:09:16.962128	0	La Factura numero F001-00001082, ha sido aceptada	5532	CONTA-LEYDY
26016	52893	2019-03-06 10:09:33.476729	0	La Factura numero F001-00001083, ha sido aceptada	5532	CONTA-LEYDY
26017	52895	2019-03-06 10:09:57.179075	0	La Factura numero F001-00001084, ha sido aceptada	5532	CONTA-LEYDY
26018	52897	2019-03-06 10:10:07.847919	0	La Factura numero F001-00001085, ha sido aceptada	5532	CONTA-LEYDY
26019	52914	2019-03-06 10:10:18.208675	0	La Factura numero F001-00001086, ha sido aceptada	5532	CONTA-LEYDY
26020	52916	2019-03-06 10:11:25.364987	0	La Factura numero F001-00001087, ha sido aceptada	5532	CONTA-LEYDY
26021	52922	2019-03-06 10:11:41.420565	0	La Factura numero F001-00001088, ha sido aceptada	5532	CONTA-LEYDY
26022	52976	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26023	52977	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26024	52987	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26025	52989	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26026	52966	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26027	52971	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26028	52986	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26029	52985	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26030	52970	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26031	52965	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26032	52926	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26033	52968	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26034	52984	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26035	52988	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26036	52972	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26037	52979	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26038	52964	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26039	52980	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26040	52992	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26041	52981	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26042	52982	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26043	52975	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26044	52967	2019-03-06 17:43:47.078014	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
26045	52924	2019-03-07 08:59:33.205284	0	Resumen Diario Aceptado	315	CONTAB-M
26046	52745	2019-03-07 11:27:37.808454	0	Resumen Diario Aceptado	7849	CPU-L01-108
26047	52760	2019-03-07 11:27:37.808454	0	Resumen Diario Aceptado	7849	CPU-L01-108
26048	52731	2019-03-07 11:27:37.808454	0	Resumen Diario Aceptado	7849	CPU-L01-108
26049	52742	2019-03-07 11:27:37.808454	0	Resumen Diario Aceptado	7849	CPU-L01-108
26050	52757	2019-03-07 11:27:37.808454	0	Resumen Diario Aceptado	7849	CPU-L01-108
26051	52776	2019-03-07 11:28:01.402784	0	Resumen Diario Aceptado	7849	CPU-L01-108
26052	52780	2019-03-07 11:28:01.402784	0	Resumen Diario Aceptado	7849	CPU-L01-108
26053	52783	2019-03-07 11:28:01.402784	0	Resumen Diario Aceptado	7849	CPU-L01-108
26054	52784	2019-03-07 11:28:01.402784	0	Resumen Diario Aceptado	7849	CPU-L01-108
26055	52841	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26056	52859	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26057	52863	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26058	52864	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26059	52814	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26060	52823	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26061	52839	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26062	52832	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26063	52821	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26064	52833	2019-03-07 11:28:41.73408	0	Resumen Diario Aceptado	7849	CPU-L01-108
26065	52995	2019-03-08 08:03:12.391073	0	La Factura numero F005-00000099, ha sido aceptada	5532	CONTA-LEYDY
26066	53005	2019-03-08 08:03:32.52707	0	La Factura numero F003-00000120, ha sido aceptada	5532	CONTA-LEYDY
26067	53006	2019-03-08 08:03:42.908015	0	La Factura numero F003-00000121, ha sido aceptada	5532	CONTA-LEYDY
26068	52937	2019-03-08 08:04:33.393519	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26069	52946	2019-03-08 08:04:37.692605	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26070	52973	2019-03-08 08:04:37.692605	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26071	52947	2019-03-08 08:04:37.692605	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26072	52950	2019-03-08 08:04:37.692605	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26073	53003	2019-03-08 08:04:41.502429	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26074	53001	2019-03-08 08:04:41.502429	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26075	53004	2019-03-08 08:04:41.502429	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26076	53028	2019-03-08 08:04:41.502429	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26077	53018	2019-03-08 08:04:41.502429	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26078	52949	2019-03-08 08:05:09.120512	0	La Factura numero F001-00001089, ha sido aceptada	5532	CONTA-LEYDY
26079	52951	2019-03-08 08:05:22.50061	0	La Factura numero F001-00001090, ha sido aceptada	5532	CONTA-LEYDY
26080	52956	2019-03-08 08:05:33.15058	0	La Factura numero F001-00001091, ha sido aceptada	5532	CONTA-LEYDY
26081	52958	2019-03-08 08:05:44.779501	0	La Factura numero F001-00001092, ha sido aceptada	5532	CONTA-LEYDY
26082	52962	2019-03-08 08:05:56.913402	0	La Factura numero F001-00001093, ha sido aceptada	5532	CONTA-LEYDY
26083	52974	2019-03-08 08:06:08.314701	0	La Factura numero F001-00001094, ha sido aceptada	5532	CONTA-LEYDY
26084	52978	2019-03-08 08:06:24.70999	0	La Factura numero F001-00001095, ha sido aceptada	5532	CONTA-LEYDY
26085	52983	2019-03-08 08:06:42.564126	0	La Factura numero F001-00001096, ha sido aceptada	5532	CONTA-LEYDY
26086	52991	2019-03-08 08:06:56.019923	0	La Factura numero F001-00001097, ha sido aceptada	5532	CONTA-LEYDY
26087	52993	2019-03-08 08:07:07.963982	0	La Factura numero F001-00001098, ha sido aceptada	5532	CONTA-LEYDY
26088	52994	2019-03-08 08:07:18.856913	0	La Factura numero F001-00001099, ha sido aceptada	5532	CONTA-LEYDY
26089	53023	2019-03-08 08:07:31.357497	0	La Factura numero F001-00001100, ha sido aceptada	5532	CONTA-LEYDY
26090	53024	2019-03-08 08:07:42.254119	0	La Factura numero F001-00001101, ha sido aceptada	5532	CONTA-LEYDY
26091	53027	2019-03-08 08:08:04.116997	0	La Factura numero F001-00001102, ha sido aceptada	5532	CONTA-LEYDY
26092	53029	2019-03-08 08:08:40.900651	0	La Factura numero F001-00001103, ha sido aceptada	5532	CONTA-LEYDY
26093	53030	2019-03-08 08:08:53.191597	0	La Factura numero F001-00001104, ha sido aceptada	5532	CONTA-LEYDY
26094	52936	2019-03-08 08:16:12.019586	0	La Factura numero F012-00000460, ha sido aceptada	7554	CPU-L01-62
26095	52954	2019-03-08 08:16:47.752898	0	La Factura numero F012-00000461, ha sido aceptada	7554	CPU-L01-62
26096	53020	2019-03-08 08:16:59.915881	0	La Factura numero F012-00000462, ha sido aceptada	7554	CPU-L01-62
26097	53021	2019-03-08 08:17:12.90393	0	La Factura numero F012-00000463, ha sido aceptada	7554	CPU-L01-62
26098	53031	2019-03-08 08:18:18.177341	0	La Factura numero F013-00000314, ha sido aceptada	7554	CPU-L01-62
26099	53007	2019-03-08 08:19:13.163447	0	La Factura numero F003-00000150, ha sido aceptada	7554	CPU-L01-62
26100	53010	2019-03-08 08:19:19.708747	0	La Factura numero F003-00000151, ha sido aceptada	7554	CPU-L01-62
26101	53012	2019-03-08 08:19:25.803259	0	La Factura numero F003-00000152, ha sido aceptada	7554	CPU-L01-62
26102	53013	2019-03-08 08:19:31.675172	0	La Factura numero F003-00000153, ha sido aceptada	7554	CPU-L01-62
26103	53014	2019-03-08 08:19:37.457296	0	La Factura numero F003-00000154, ha sido aceptada	7554	CPU-L01-62
26104	53015	2019-03-08 08:19:58.027948	0	La Factura numero F003-00000155, ha sido aceptada	7554	CPU-L01-62
26105	53019	2019-03-08 08:20:04.552254	0	La Factura numero F003-00000156, ha sido aceptada	7554	CPU-L01-62
26106	53022	2019-03-08 08:20:10.453334	0	La Factura numero F003-00000157, ha sido aceptada	7554	CPU-L01-62
26107	53032	2019-03-08 08:20:16.127911	0	La Factura numero F003-00000158, ha sido aceptada	7554	CPU-L01-62
26108	53016	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26109	53017	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26110	53000	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26111	53008	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26112	53009	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26113	52997	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26114	53002	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26115	52998	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26116	53011	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26117	52999	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26118	53026	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26119	52996	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26120	53033	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26121	53025	2019-03-08 08:20:50.381189	0	Resumen Diario Aceptado	7554	CPU-L01-62
26122	52952	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26123	52943	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26124	52960	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26125	52938	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26126	52953	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26127	52963	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26128	52961	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26129	52990	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26130	52959	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26131	52939	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26132	52945	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26133	52941	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26134	52934	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26135	52933	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26136	52935	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26137	52948	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26138	52957	2019-03-08 08:20:56.653651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26139	52918	2019-03-08 08:32:29.443602	0	La Factura numero F003-00000289, ha sido aceptada	7849	CPU-L01-108
26140	52919	2019-03-08 08:32:40.835321	0	La Factura numero F003-00000290, ha sido aceptada	7849	CPU-L01-108
26141	52920	2019-03-08 08:32:53.191849	0	La Factura numero F003-00000291, ha sido aceptada	7849	CPU-L01-108
26142	52923	2019-03-08 08:33:05.752263	0	La Factura numero F003-00000292, ha sido aceptada	7849	CPU-L01-108
26143	52925	2019-03-08 08:33:18.786978	0	La Factura numero F003-00000293, ha sido aceptada	7849	CPU-L01-108
26144	52929	2019-03-08 08:33:31.805344	0	La Factura numero F003-00000294, ha sido aceptada	7849	CPU-L01-108
26145	52915	2019-03-08 08:33:54.743396	0	Resumen Diario Aceptado	7849	CPU-L01-108
26146	52913	2019-03-08 08:33:54.743396	0	Resumen Diario Aceptado	7849	CPU-L01-108
26147	52877	2019-03-08 08:33:54.743396	0	Resumen Diario Aceptado	7849	CPU-L01-108
26148	52890	2019-03-08 08:33:54.743396	0	Resumen Diario Aceptado	7849	CPU-L01-108
26149	52909	2019-03-08 08:33:54.743396	0	Resumen Diario Aceptado	7849	CPU-L01-108
26150	53035	2019-03-11 08:15:38.834347	0	La Factura numero F012-00000464, ha sido aceptada	7554	CPU-L01-62
26151	53099	2019-03-11 08:16:05.813453	0	La Factura numero F017-00000008, ha sido aceptada	7554	CPU-L01-62
26152	53064	2019-03-11 08:16:24.098535	0	La Factura numero F013-00000315, ha sido aceptada	7554	CPU-L01-62
26153	53096	2019-03-11 08:16:29.933558	0	La Factura numero F013-00000316, ha sido aceptada	7554	CPU-L01-62
26154	53074	2019-03-11 08:17:09.303657	0	La Factura numero F005-00000100, ha sido aceptada	5532	CONTA-LEYDY
26155	53076	2019-03-11 08:17:16.656576	0	La Factura numero F005-00000101, ha sido aceptada	5532	CONTA-LEYDY
26156	53046	2019-03-11 08:17:44.271377	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26157	53073	2019-03-11 08:17:44.271377	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26158	53077	2019-03-11 08:17:44.271377	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26159	53071	2019-03-11 08:17:44.271377	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26160	53070	2019-03-11 08:17:44.271377	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26161	53068	2019-03-11 08:17:44.271377	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26162	53116	2019-03-11 08:17:47.720873	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26163	53097	2019-03-11 08:17:47.720873	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26164	53117	2019-03-11 08:17:47.720873	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26165	53112	2019-03-11 08:17:47.720873	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26166	53094	2019-03-11 08:17:47.720873	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26167	53114	2019-03-11 08:17:47.720873	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26168	53047	2019-03-11 08:18:36.900795	0	La Factura numero F001-00001105, ha sido aceptada	5532	CONTA-LEYDY
26169	53049	2019-03-11 08:18:53.947694	0	La Factura numero F001-00001106, ha sido aceptada	5532	CONTA-LEYDY
26170	53067	2019-03-11 08:19:05.473907	0	La Factura numero F001-00001107, ha sido aceptada	5532	CONTA-LEYDY
26171	53069	2019-03-11 08:19:17.782287	0	La Factura numero F001-00001108, ha sido aceptada	5532	CONTA-LEYDY
26172	52948	2019-03-11 08:22:00.670568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26173	53065	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26174	53043	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26175	53048	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26176	53045	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26177	53051	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26178	53062	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26179	53041	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26180	53072	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26181	53075	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26182	53055	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26183	53036	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26184	53060	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26185	53039	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26186	53037	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26187	53057	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26188	53052	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26189	53063	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26190	53042	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26191	53053	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26192	53050	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26193	53059	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26194	53058	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26195	53044	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26196	53040	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26197	53038	2019-03-11 08:22:04.234282	0	Resumen Diario Aceptado	7554	CPU-L01-62
26198	53091	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26199	53105	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26200	53095	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26201	53107	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26202	53098	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26203	53092	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26204	53082	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26205	53108	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26206	53084	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26207	53087	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26208	53102	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26209	53093	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26210	53106	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26211	53088	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26212	53111	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26213	53086	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26214	53101	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26215	53104	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26216	53115	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26217	53083	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26218	53090	2019-03-11 08:22:08.826528	0	Resumen Diario Aceptado	7554	CPU-L01-62
26219	52955	2019-03-11 08:42:43.573113	0	Resumen Diario Aceptado	7849	CPU-L01-108
26220	52969	2019-03-11 08:42:43.573113	0	Resumen Diario Aceptado	7849	CPU-L01-108
26221	52944	2019-03-11 08:42:43.573113	0	Resumen Diario Aceptado	7849	CPU-L01-108
26222	52942	2019-03-11 08:42:43.573113	0	Resumen Diario Aceptado	7849	CPU-L01-108
26223	52940	2019-03-11 08:42:43.573113	0	Resumen Diario Aceptado	7849	CPU-L01-108
26224	53078	2019-03-11 18:36:28.365552	0	La Factura numero F003-00000295, ha sido aceptada	7849	CPU-L01-108
26225	53079	2019-03-11 18:39:23.718667	0	La Factura numero F003-00000296, ha sido aceptada	7849	CPU-L01-108
26226	53080	2019-03-12 09:03:37.447244	0	La Factura numero F003-00000297, ha sido aceptada	7849	CPU-L01-108
26227	53081	2019-03-12 09:03:53.301512	0	La Factura numero F003-00000298, ha sido aceptada	7849	CPU-L01-108
26228	53034	2019-03-12 09:04:18.166016	0	La Factura numero F005-00000348, ha sido aceptada	7849	CPU-L01-108
26229	53066	2019-03-12 09:13:02.503311	0	Resumen Diario Aceptado	7849	CPU-L01-108
26230	53061	2019-03-12 09:13:02.503311	0	Resumen Diario Aceptado	7849	CPU-L01-108
26231	53054	2019-03-12 09:13:02.503311	0	Resumen Diario Aceptado	7849	CPU-L01-108
26232	53056	2019-03-12 09:13:02.503311	0	Resumen Diario Aceptado	7849	CPU-L01-108
26233	53103	2019-03-13 08:06:32.645897	0	La Factura numero F003-00000299, ha sido aceptada	7849	CPU-L01-108
26234	53109	2019-03-13 08:06:43.94178	0	La Factura numero F003-00000300, ha sido aceptada	7849	CPU-L01-108
26235	53110	2019-03-13 08:06:56.57809	0	La Factura numero F003-00000301, ha sido aceptada	7849	CPU-L01-108
26236	53113	2019-03-13 08:07:07.501163	0	La Factura numero F003-00000302, ha sido aceptada	7849	CPU-L01-108
26237	53085	2019-03-13 08:08:09.51563	0	La Factura numero F005-00000349, ha sido aceptada	7849	CPU-L01-108
26238	53089	2019-03-13 08:09:05.798984	0	Resumen Diario Aceptado	7849	CPU-L01-108
26239	53100	2019-03-13 08:09:05.798984	0	Resumen Diario Aceptado	7849	CPU-L01-108
26240	53123	2019-03-13 08:09:17.81388	0	La Factura numero F012-00000465, ha sido aceptada	7554	CPU-L01-62
26241	53131	2019-03-13 08:09:30.096038	0	La Factura numero F013-00000317, ha sido aceptada	7554	CPU-L01-62
26242	53125	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26243	53130	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26244	53138	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26245	53146	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26246	53120	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26247	53121	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26248	53134	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26249	53136	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26250	53129	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26251	53137	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26252	53148	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26253	53122	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26254	53128	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26255	53127	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26256	53149	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26257	53142	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26258	53132	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26259	53147	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26260	53141	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26261	53118	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26262	53124	2019-03-13 08:11:01.353255	0	Resumen Diario Aceptado	7554	CPU-L01-62
26263	53170	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26264	53181	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26265	53169	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26266	53162	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26267	53155	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26268	53172	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26269	53185	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26270	53174	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26271	53168	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26272	53152	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26273	53183	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26274	53154	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26275	53187	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26276	53160	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26277	53158	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26278	53190	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26279	53173	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26280	53157	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26281	53177	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26282	53166	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26283	53165	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26284	53186	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26285	53180	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26286	53182	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26287	53161	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26288	53153	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26289	53171	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26290	53159	2019-03-13 08:11:05.084381	0	Resumen Diario Aceptado	7554	CPU-L01-62
26291	53150	2019-03-13 08:58:43.285439	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26292	53151	2019-03-13 08:58:43.285439	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26293	53145	2019-03-13 08:58:43.285439	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26294	53135	2019-03-13 08:58:43.285439	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26295	53139	2019-03-13 08:58:43.285439	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26296	53140	2019-03-13 08:58:43.285439	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26297	53191	2019-03-13 08:58:47.655143	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26298	53189	2019-03-13 08:58:47.655143	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26299	53188	2019-03-13 08:58:47.655143	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26300	53184	2019-03-13 08:58:47.655143	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26301	53175	2019-03-13 08:58:47.655143	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26302	53126	2019-03-13 08:59:13.925856	0	La Factura numero F001-00001109, ha sido aceptada	5532	CONTA-LEYDY
26303	53186	2019-03-13 17:57:06.305198	0	Resumen Diario Aceptado	1	SISTEMAS-PC
26304	53182	2019-03-13 17:57:06.305198	0	Resumen Diario Aceptado	1	SISTEMAS-PC
26305	53119	2019-03-14 12:48:26.734453	0	Resumen Diario Aceptado	7849	CPU-L01-108
26306	53133	2019-03-14 12:48:26.734453	0	Resumen Diario Aceptado	7849	CPU-L01-108
26307	53143	2019-03-14 12:48:26.734453	0	Resumen Diario Aceptado	7849	CPU-L01-108
26308	53144	2019-03-14 12:48:26.734453	0	Resumen Diario Aceptado	7849	CPU-L01-108
26309	53167	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26310	53178	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26311	53163	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26312	53176	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26313	53179	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26314	53156	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26315	53164	2019-03-14 12:49:17.283233	0	Resumen Diario Aceptado	7849	CPU-L01-108
26316	53193	2019-03-15 08:27:26.158066	0	Resumen Diario Aceptado	7849	CPU-L01-108
26317	53219	2019-03-15 08:27:26.158066	0	Resumen Diario Aceptado	7849	CPU-L01-108
26318	53220	2019-03-15 08:27:26.158066	0	Resumen Diario Aceptado	7849	CPU-L01-108
26319	53198	2019-03-15 08:27:26.158066	0	Resumen Diario Aceptado	7849	CPU-L01-108
26320	53202	2019-03-15 08:27:26.158066	0	Resumen Diario Aceptado	7849	CPU-L01-108
26321	53270	2019-03-15 18:05:21.425383	0	La Factura numero F005-00000102, ha sido aceptada	5532	CONTA-LEYDY
26322	53267	2019-03-15 18:06:00.961446	0	La Factura numero F003-00000122, ha sido aceptada	5532	CONTA-LEYDY
26323	53215	2019-03-15 18:06:47.30696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26324	53236	2019-03-15 18:06:47.30696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26325	53239	2019-03-15 18:06:47.30696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26326	53237	2019-03-15 18:06:47.30696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26327	53238	2019-03-15 18:06:47.30696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26328	53223	2019-03-15 18:06:47.30696	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26329	53280	2019-03-15 18:06:51.410574	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26330	53281	2019-03-15 18:06:51.410574	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26331	53269	2019-03-15 18:06:51.410574	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26332	53266	2019-03-15 18:06:51.410574	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26333	53209	2019-03-16 08:14:29.245619	0	La Factura numero F005-00000042, ha sido aceptada	7554	CPU-L01-62
26334	53210	2019-03-16 08:14:36.944399	0	La Factura numero F005-00000043, ha sido aceptada	7554	CPU-L01-62
26335	53211	2019-03-16 08:14:43.026028	0	La Factura numero F005-00000044, ha sido aceptada	7554	CPU-L01-62
26336	53233	2019-03-16 08:14:49.231855	0	La Factura numero F005-00000045, ha sido aceptada	7554	CPU-L01-62
26337	53231	2019-03-16 08:15:24.300669	0	La Factura numero F012-00000466, ha sido aceptada	7554	CPU-L01-62
26338	53232	2019-03-16 08:15:46.087047	0	La Factura numero F012-00000467, ha sido aceptada	7554	CPU-L01-62
26339	53234	2019-03-16 08:16:15.81135	0	La Factura numero F012-00000468, ha sido aceptada	7554	CPU-L01-62
26340	53241	2019-03-16 08:16:21.876939	0	La Factura numero F012-00000469, ha sido aceptada	7554	CPU-L01-62
26341	53245	2019-03-16 08:16:30.969587	0	La Factura numero F012-00000470, ha sido aceptada	7554	CPU-L01-62
26342	53284	2019-03-16 08:16:36.989576	0	La Factura numero F012-00000471, ha sido aceptada	7554	CPU-L01-62
26343	53253	2019-03-16 08:16:52.268228	0	La Factura numero F013-00000318, ha sido aceptada	7554	CPU-L01-62
26344	53249	2019-03-16 08:17:05.183712	0	La Factura numero F008-00000017, ha sido aceptada	7554	CPU-L01-62
26345	53224	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26346	53230	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26347	53235	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26348	53195	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26349	53206	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26350	53196	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26351	53205	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26352	53194	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26353	53212	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26354	53201	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26355	53197	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26356	53213	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26357	53221	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26358	53199	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26359	53214	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26360	53192	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26361	53228	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26362	53222	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26363	53216	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26364	53229	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26365	53225	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26366	53218	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26367	53217	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26368	53227	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26369	53200	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26370	53204	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26371	53203	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26372	53208	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26373	53207	2019-03-16 08:17:50.775353	0	Resumen Diario Aceptado	7554	CPU-L01-62
26374	53278	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26375	53282	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26376	53260	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26377	53247	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26378	53275	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26379	53252	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26380	53244	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26381	53276	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26382	53240	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26383	53243	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26384	53255	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26385	53265	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26386	53274	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26387	53259	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26388	53256	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26389	53251	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26390	53248	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26391	53272	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26392	53246	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26393	53242	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26394	53271	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26395	53254	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26396	53279	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26397	53268	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26398	53261	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26399	53277	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26400	53257	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26401	53263	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26402	53258	2019-03-16 08:17:54.33439	0	Resumen Diario Aceptado	7554	CPU-L01-62
26403	53299	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26404	53290	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26405	53288	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26406	53310	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26407	53307	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26408	53297	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26409	53289	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26410	53313	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26411	53326	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26412	53293	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26413	53317	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26414	53298	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26415	53321	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26416	53323	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26417	53305	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26418	53315	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26419	53308	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26420	53320	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26421	53287	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26422	53300	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26423	53325	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26424	53304	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26425	53294	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26426	53283	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26427	53311	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26428	53314	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26429	53296	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26430	53303	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26431	53312	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26432	53285	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26433	53316	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26434	53302	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26435	53324	2019-03-16 08:17:57.559587	0	Resumen Diario Aceptado	7554	CPU-L01-62
26436	53339	2019-03-18 08:19:31.084844	0	La Factura numero F005-00000103, ha sido aceptada	5532	CONTA-LEYDY
26437	53322	2019-03-18 08:27:56.351697	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26438	53318	2019-03-18 08:27:56.351697	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26439	53306	2019-03-18 08:27:56.351697	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26440	53327	2019-03-18 08:27:56.351697	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26441	53301	2019-03-18 08:27:56.351697	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26442	53226	2019-03-18 10:16:15.386302	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26443	53292	2019-03-18 11:53:10.135018	0	La Factura numero F001-00001110, ha sido aceptada	5532	CONTA-LEYDY
26444	53336	2019-03-18 11:53:21.291728	0	La Factura numero F001-00001111, ha sido aceptada	5532	CONTA-LEYDY
26445	53337	2019-03-18 11:53:32.797379	0	La Factura numero F001-00001112, ha sido aceptada	5532	CONTA-LEYDY
26446	53342	2019-03-18 15:16:54.497963	0	La Factura numero F012-00000472, ha sido aceptada	7554	CPU-L01-62
26447	53349	2019-03-18 15:17:07.63551	0	La Factura numero F013-00000319, ha sido aceptada	7554	CPU-L01-62
26448	53259	2019-03-18 15:17:43.444162	0	Resumen Diario Aceptado	7554	CPU-L01-62
26449	53329	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26450	53338	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26451	53341	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26452	53346	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26453	53335	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26454	53350	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26455	53328	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26456	53351	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26457	53345	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26458	53330	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26459	53332	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26460	53343	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26461	53340	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26462	53347	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26463	53352	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26464	53348	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26465	53331	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26466	53334	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26467	53353	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26468	53354	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26469	53333	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26470	53344	2019-03-18 15:17:47.048568	0	Resumen Diario Aceptado	7554	CPU-L01-62
26471	53273	2019-03-18 17:20:58.43434	99		7849	CPU-L01-108
26472	53250	2019-03-18 17:20:58.43434	99		7849	CPU-L01-108
26473	53262	2019-03-18 17:20:58.43434	99		7849	CPU-L01-108
26474	53264	2019-03-18 17:20:58.43434	99		7849	CPU-L01-108
26475	53273	2019-03-19 16:40:24.587959	99		7849	CPU-L01-108
26476	53250	2019-03-19 16:40:24.587959	99		7849	CPU-L01-108
26477	53262	2019-03-19 16:40:24.587959	99		7849	CPU-L01-108
26478	53264	2019-03-19 16:40:24.587959	99		7849	CPU-L01-108
26479	53273	2019-03-19 16:43:25.737518	0	Resumen Diario Aceptado	7849	CPU-L01-108
26480	53250	2019-03-19 16:43:25.737518	0	Resumen Diario Aceptado	7849	CPU-L01-108
26481	53262	2019-03-19 16:43:25.737518	0	Resumen Diario Aceptado	7849	CPU-L01-108
26482	53264	2019-03-19 16:43:25.737518	0	Resumen Diario Aceptado	7849	CPU-L01-108
26483	53374	2019-03-20 08:08:46.522217	0	La Factura numero F010-00000176, ha sido aceptada	7554	CPU-L01-62
26484	53361	2019-03-20 08:09:09.183083	0	La Factura numero F012-00000473, ha sido aceptada	7554	CPU-L01-62
26485	53362	2019-03-20 08:09:14.816677	0	La Factura numero F012-00000474, ha sido aceptada	7554	CPU-L01-62
26486	53434	2019-03-20 08:09:20.972053	0	La Factura numero F012-00000475, ha sido aceptada	7554	CPU-L01-62
26487	53376	2019-03-20 08:09:51.641119	0	La Factura numero F013-00000320, ha sido aceptada	7554	CPU-L01-62
26488	53399	2019-03-20 08:09:57.674412	0	La Factura numero F013-00000321, ha sido aceptada	7554	CPU-L01-62
26489	53435	2019-03-20 08:10:04.300579	0	La Factura numero F013-00000322, ha sido aceptada	7554	CPU-L01-62
26490	53432	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26491	53447	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26492	53422	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26493	53463	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26494	53421	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26495	53449	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26496	53437	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26497	53465	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26498	53429	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26499	53455	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26500	53444	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26501	53454	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26502	53457	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26503	53428	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26504	53441	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26505	53425	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26506	53419	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26507	53472	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26508	53420	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26509	53431	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26510	53451	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26511	53453	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26512	53462	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26513	53430	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26514	53443	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26515	53459	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26516	53417	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26517	53467	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26518	53452	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26519	53426	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26520	53424	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26521	53423	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26522	53436	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26523	53450	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26524	53445	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26525	53469	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26526	53460	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26527	53473	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26528	53456	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26529	53418	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26530	53433	2019-03-20 08:10:43.479338	0	Resumen Diario Aceptado	7554	CPU-L01-62
26531	53384	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26532	53364	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26533	53416	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26534	53372	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26535	53379	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26536	53403	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26537	53409	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26538	53370	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26539	53411	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26540	53366	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26541	53408	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26542	53381	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26543	53385	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26544	53413	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26545	53388	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26546	53393	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26547	53360	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26548	53410	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26549	53373	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26550	53392	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26551	53406	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26552	53386	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26553	53404	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26554	53396	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26555	53397	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26556	53398	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26557	53401	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26558	53400	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26559	53415	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26560	53371	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26561	53365	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26562	53380	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26563	53383	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26564	53369	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26565	53363	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26566	53414	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26567	53382	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26568	53367	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26569	53394	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26570	53412	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26571	53368	2019-03-20 08:10:47.331782	0	Resumen Diario Aceptado	7554	CPU-L01-62
26572	53471	2019-03-20 08:11:55.527353	0	La Factura numero F007-00000075, ha sido aceptada	5532	CONTA-LEYDY
26573	53405	2019-03-20 08:12:26.632778	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26574	53378	2019-03-20 08:12:26.632778	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26575	53402	2019-03-20 08:12:26.632778	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26576	53395	2019-03-20 08:12:26.632778	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26577	53391	2019-03-20 08:12:26.632778	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26578	53377	2019-03-20 08:12:26.632778	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26579	53439	2019-03-20 08:12:31.174088	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26580	53458	2019-03-20 08:12:31.174088	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26581	53461	2019-03-20 08:12:31.174088	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26582	53475	2019-03-20 08:12:31.174088	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26583	53355	2019-03-20 08:13:46.357344	0	La Factura numero F003-00000026, ha sido aceptada	5532	CONTA-LEYDY
26584	53356	2019-03-20 08:13:58.800625	0	La Factura numero F003-00000027, ha sido aceptada	5532	CONTA-LEYDY
26585	53357	2019-03-20 08:14:12.09561	0	La Factura numero F003-00000028, ha sido aceptada	5532	CONTA-LEYDY
26586	53358	2019-03-20 08:14:26.671277	0	La Factura numero F003-00000029, ha sido aceptada	5532	CONTA-LEYDY
26587	53359	2019-03-20 08:14:38.247297	0	La Factura numero F003-00000030, ha sido aceptada	5532	CONTA-LEYDY
26588	53407	2019-03-20 08:15:03.458034	0	La Factura numero F001-00001113, ha sido aceptada	5532	CONTA-LEYDY
26589	53440	2019-03-20 08:16:34.373331	0	La Factura numero F001-00001114, ha sido aceptada	5532	CONTA-LEYDY
26590	53446	2019-03-20 08:16:47.416132	0	La Factura numero F001-00001115, ha sido aceptada	5532	CONTA-LEYDY
26591	53448	2019-03-20 08:22:57.820334	0	La Factura numero F001-00001116, ha sido aceptada	5532	CONTA-LEYDY
26592	53464	2019-03-20 08:23:09.659175	0	La Factura numero F001-00001117, ha sido aceptada	5532	CONTA-LEYDY
26593	53466	2019-03-20 08:23:25.754433	0	La Factura numero F001-00001118, ha sido aceptada	5532	CONTA-LEYDY
26594	53468	2019-03-20 08:23:57.148993	0	La Factura numero F001-00001119, ha sido aceptada	5532	CONTA-LEYDY
26595	53470	2019-03-20 08:24:08.233598	0	La Factura numero F001-00001120, ha sido aceptada	5532	CONTA-LEYDY
26596	53474	2019-03-20 08:24:31.472074	0	La Factura numero F001-00001121, ha sido aceptada	5532	CONTA-LEYDY
26597	53476	2019-03-20 08:24:43.915707	0	La Factura numero F001-00001122, ha sido aceptada	5532	CONTA-LEYDY
26598	53375	2019-03-21 08:29:53.740129	0	Resumen Diario Aceptado	7849	CPU-L01-108
26599	53427	2019-03-21 15:58:15.626928	0	Resumen Diario Aceptado	7849	CPU-L01-108
26600	53438	2019-03-21 15:58:15.626928	0	Resumen Diario Aceptado	7849	CPU-L01-108
26601	53442	2019-03-21 15:58:15.626928	0	Resumen Diario Aceptado	7849	CPU-L01-108
26602	53286	2019-03-21 16:01:58.004249	0	Resumen Diario Aceptado	7849	CPU-L01-108
26603	53291	2019-03-21 16:01:58.004249	0	Resumen Diario Aceptado	7849	CPU-L01-108
26604	53295	2019-03-21 16:01:58.004249	0	Resumen Diario Aceptado	7849	CPU-L01-108
26605	53309	2019-03-21 16:01:58.004249	0	Resumen Diario Aceptado	7849	CPU-L01-108
26606	53319	2019-03-21 16:01:58.004249	0	Resumen Diario Aceptado	7849	CPU-L01-108
26607	53487	2019-03-22 08:25:10.26034	0	La Factura numero F010-00000177, ha sido aceptada	7554	CPU-L01-62
26608	53484	2019-03-22 08:25:38.255023	0	La Factura numero F012-00000476, ha sido aceptada	7554	CPU-L01-62
26609	53555	2019-03-22 08:25:44.065846	0	La Factura numero F012-00000477, ha sido aceptada	7554	CPU-L01-62
26610	53556	2019-03-22 08:25:51.475902	0	La Factura numero F012-00000478, ha sido aceptada	7554	CPU-L01-62
26611	53557	2019-03-22 08:25:58.402774	0	La Factura numero F012-00000479, ha sido aceptada	7554	CPU-L01-62
26612	53495	2019-03-22 08:28:29.713273	0	La Factura numero F013-00000323, ha sido aceptada	7554	CPU-L01-62
26613	53525	2019-03-22 08:29:16.017376	0	La Factura numero F013-00000324, ha sido aceptada	7554	CPU-L01-62
26614	53536	2019-03-22 08:29:25.268624	0	La Factura numero F013-00000325, ha sido aceptada	7554	CPU-L01-62
26615	53537	2019-03-22 08:32:24.249728	0	La Factura numero F003-00000159, ha sido aceptada	7554	CPU-L01-62
26616	53425	2019-03-22 08:33:23.685493	0	Resumen Diario Aceptado	7554	CPU-L01-62
26617	53472	2019-03-22 08:33:23.685493	0	Resumen Diario Aceptado	7554	CPU-L01-62
26618	53498	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26619	53488	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26620	53517	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26621	53477	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26622	53507	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26623	53494	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26624	53480	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26625	53499	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26626	53516	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26627	53500	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26628	53508	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26629	53483	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26630	53489	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26631	53514	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26632	53491	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26633	53492	2019-03-22 08:33:26.813132	0	Resumen Diario Aceptado	7554	CPU-L01-62
26634	53553	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26635	53545	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26636	53519	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26637	53520	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26638	53554	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26639	53518	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26640	53560	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26641	53524	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26642	53558	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26643	53540	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26644	53547	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26645	53526	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26646	53551	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26647	53528	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26648	53533	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26649	53541	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26650	53544	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26651	53546	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26652	53527	2019-03-22 08:33:34.905071	0	Resumen Diario Aceptado	7554	CPU-L01-62
26653	53485	2019-03-22 08:56:14.122779	0	La Factura numero F001-00001123, ha sido aceptada	5532	CONTA-LEYDY
26654	53496	2019-03-22 08:56:32.929593	0	La Factura numero F001-00001124, ha sido aceptada	5532	CONTA-LEYDY
26655	53504	2019-03-22 08:56:51.399654	0	La Factura numero F001-00001125, ha sido aceptada	5532	CONTA-LEYDY
26656	53511	2019-03-22 08:57:46.242733	0	La Factura numero F001-00001126, ha sido aceptada	5532	CONTA-LEYDY
26657	53513	2019-03-22 08:57:58.276861	0	La Factura numero F001-00001127, ha sido aceptada	5532	CONTA-LEYDY
26658	53531	2019-03-22 08:58:11.074498	0	La Factura numero F001-00001128, ha sido aceptada	5532	CONTA-LEYDY
26659	53532	2019-03-22 08:58:43.506568	0	La Factura numero F001-00001129, ha sido aceptada	5532	CONTA-LEYDY
26660	53534	2019-03-22 08:58:58.232901	0	La Factura numero F001-00001130, ha sido aceptada	5532	CONTA-LEYDY
26661	53535	2019-03-22 08:59:11.985048	0	La Factura numero F001-00001131, ha sido aceptada	5532	CONTA-LEYDY
26662	53501	2019-03-22 09:12:22.684703	0	La Factura numero F005-00000104, ha sido aceptada	5532	CONTA-LEYDY
26663	53505	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26664	53490	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26665	53502	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26666	53510	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26667	53506	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26668	53497	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26669	53529	2019-03-22 09:12:49.615206	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26670	53559	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26671	53549	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26672	53550	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26673	53548	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26674	53552	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26675	53538	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26676	53543	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26677	53530	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26678	53539	2019-03-22 09:12:53.512376	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26679	53512	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26680	53486	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26681	53493	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26682	53481	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26683	53482	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26684	53478	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26685	53509	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26686	53479	2019-03-22 17:08:52.571046	0	Resumen Diario Aceptado	7849	CPU-L01-108
26687	53542	2019-03-23 11:25:38.85184	0	Resumen Diario Aceptado	7849	CPU-L01-108
26688	53521	2019-03-23 11:25:38.85184	0	Resumen Diario Aceptado	7849	CPU-L01-108
26689	53523	2019-03-23 11:25:38.85184	0	Resumen Diario Aceptado	7849	CPU-L01-108
26690	53522	2019-03-23 11:25:38.85184	0	Resumen Diario Aceptado	7849	CPU-L01-108
26691	53569	2019-03-25 08:12:26.075642	0	La Factura numero F013-00000326, ha sido aceptada	7554	CPU-L01-62
26692	53588	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26693	53598	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26694	53592	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26695	53562	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26696	53570	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26697	53591	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26698	53561	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26699	53565	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26700	53590	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26701	53593	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26702	53596	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26703	53583	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26704	53564	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26705	53573	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26706	53587	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26707	53586	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26708	53571	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26709	53597	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26710	53563	2019-03-25 08:13:19.291785	0	Resumen Diario Aceptado	7554	CPU-L01-62
26711	53616	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26712	53607	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26713	53603	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26714	53613	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26715	53615	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26716	53609	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26717	53612	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26718	53617	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26719	53604	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26720	53608	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26721	53623	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26722	53611	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26723	53618	2019-03-25 08:13:22.39134	0	Resumen Diario Aceptado	7554	CPU-L01-62
26724	53580	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26725	53576	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26726	53567	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26727	53579	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26728	53602	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26729	53589	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26730	53566	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26731	53585	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26732	53600	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26733	53594	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26734	53577	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26735	53601	2019-03-25 10:47:05.070054	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26736	53621	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26737	53610	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26738	53614	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26739	53620	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26740	53606	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26741	53622	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26742	53605	2019-03-25 10:47:27.786692	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26743	53638	2019-03-25 10:47:31.751863	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26744	53633	2019-03-25 10:47:31.751863	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26745	53628	2019-03-25 10:47:31.751863	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26746	53635	2019-03-25 10:47:31.751863	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26747	53584	2019-03-25 10:47:58.747841	0	La Factura numero F005-00000105, ha sido aceptada	5532	CONTA-LEYDY
26748	53578	2019-03-25 12:13:53.008166	0	Resumen Diario Aceptado	7849	CPU-L01-108
26749	53572	2019-03-25 12:13:53.008166	0	Resumen Diario Aceptado	7849	CPU-L01-108
26750	53568	2019-03-27 15:16:08.704718	0	La Factura numero F002-00000224, ha sido aceptada	7849	CPU-L01-108
26751	53574	2019-03-27 15:16:27.873521	0	La Factura numero F002-00000225, ha sido aceptada	7849	CPU-L01-108
26752	53575	2019-03-27 15:16:47.858645	0	La Factura numero F002-00000226, ha sido aceptada	7849	CPU-L01-108
26753	53655	2019-03-27 15:17:35.395359	0	La Factura numero F012-00000480, ha sido aceptada	7554	CPU-L01-62
26754	53581	2019-03-27 15:17:43.860378	0	La Factura numero F002-00000227, ha sido aceptada	7849	CPU-L01-108
26755	53634	2019-03-27 15:17:55.752026	0	La Factura numero F013-00000327, ha sido aceptada	7554	CPU-L01-62
26756	53595	2019-03-27 15:17:59.234427	0	La Factura numero F002-00000228, ha sido aceptada	7849	CPU-L01-108
26757	53652	2019-03-27 15:18:01.985033	0	La Factura numero F013-00000328, ha sido aceptada	7554	CPU-L01-62
27003	53921	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
26758	53599	2019-03-27 15:18:17.639748	0	La Factura numero F002-00000229, ha sido aceptada	7849	CPU-L01-108
26759	53651	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26760	53629	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26761	53632	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26762	53630	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26763	53646	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26764	53637	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26765	53626	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26766	53653	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26767	53640	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26768	53647	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26769	53627	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26770	53643	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26771	53631	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26772	53649	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26773	53624	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26774	53625	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26775	53636	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26776	53639	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26777	53644	2019-03-27 15:19:11.803527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26778	53582	2019-03-27 15:19:15.832991	0	La Factura numero F003-00000303, ha sido aceptada	7849	CPU-L01-108
26779	53662	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26780	53663	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26781	53664	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26782	53658	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26783	53657	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26784	53654	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26785	53660	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26786	53661	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26787	53659	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26788	53668	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26789	53656	2019-03-27 15:19:17.699413	0	Resumen Diario Aceptado	7554	CPU-L01-62
26790	53667	2019-03-27 15:19:28.275793	0	La Factura numero F005-00000106, ha sido aceptada	5532	CONTA-LEYDY
26791	53678	2019-03-27 15:20:07.076312	0	La Factura numero F001-00001132, ha sido aceptada	5532	CONTA-LEYDY
26792	53619	2019-03-27 15:20:11.265195	0	Resumen Diario Aceptado	7849	CPU-L01-108
26793	53650	2019-03-27 15:20:45.404789	0	Resumen Diario Aceptado	7849	CPU-L01-108
26794	53648	2019-03-27 15:20:45.404789	0	Resumen Diario Aceptado	7849	CPU-L01-108
26795	53642	2019-03-28 08:21:04.948521	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26796	53641	2019-03-28 08:21:04.948521	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26797	53645	2019-03-28 08:21:04.948521	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26798	53666	2019-03-28 08:22:57.651442	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26799	53669	2019-03-28 08:22:57.651442	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26800	53665	2019-03-28 16:11:03.629634	0	Resumen Diario Aceptado	7849	CPU-L01-108
26801	53699	2019-03-29 08:43:54.095738	0	La Factura numero F016-00000087, ha sido aceptada	7554	CPU-L01-62
26802	53703	2019-03-29 08:46:31.333609	0	La Factura numero F016-00000089, ha sido aceptada	7554	CPU-L01-62
26803	53704	2019-03-29 08:46:39.87897	0	La Factura numero F016-00000090, ha sido aceptada	7554	CPU-L01-62
26804	53701	2019-03-29 08:47:04.442752	0	La Factura numero F016-00000088, ha sido aceptada	7554	CPU-L01-62
26805	53709	2019-03-29 08:47:23.566147	0	La Factura numero F005-00000046, ha sido aceptada	7554	CPU-L01-62
26806	53711	2019-03-29 08:47:50.721167	0	La Factura numero F005-00000047, ha sido aceptada	7554	CPU-L01-62
26807	53674	2019-03-29 08:48:10.865261	0	La Factura numero F012-00000481, ha sido aceptada	7554	CPU-L01-62
26808	53681	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26809	53676	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26810	53691	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26811	53670	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26812	53682	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26813	53683	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26814	53690	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26815	53671	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26816	53673	2019-03-29 08:49:33.383698	0	Resumen Diario Aceptado	7554	CPU-L01-62
26817	53696	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26818	53697	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26819	53713	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26820	53700	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26821	53693	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26822	53702	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26823	53698	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26824	53715	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26825	53710	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26826	53705	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26827	53714	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26828	53706	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26829	53712	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26830	53708	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26831	53694	2019-03-29 08:49:38.699778	0	Resumen Diario Aceptado	7554	CPU-L01-62
26832	53689	2019-03-29 08:58:58.117027	0	Resumen Diario Aceptado	7849	CPU-L01-108
26833	53688	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26834	53687	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26835	53672	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26836	53686	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26837	53692	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26838	53684	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26839	53685	2019-03-29 10:20:53.738024	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26840	53720	2019-03-29 10:21:01.536758	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26841	53695	2019-03-29 10:21:01.536758	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26842	53679	2019-03-29 10:23:28.430231	0	La Factura numero F001-00001133, ha sido aceptada	5532	CONTA-LEYDY
26843	53680	2019-03-29 10:23:52.809175	0	La Factura numero F001-00001134, ha sido aceptada	5532	CONTA-LEYDY
26844	53716	2019-03-29 10:24:23.156117	0	La Factura numero F001-00001135, ha sido aceptada	5532	CONTA-LEYDY
26845	53717	2019-03-29 10:25:05.637365	0	La Factura numero F001-00001136, ha sido aceptada	5532	CONTA-LEYDY
26846	53675	2019-03-29 10:25:40.8385	0	La Factura numero F003-00000031, ha sido aceptada	5532	CONTA-LEYDY
26847	53707	2019-03-30 09:00:56.32459	0	Resumen Diario Aceptado	7849	CPU-L01-108
26848	53724	2019-03-30 09:40:39.570547	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26849	53741	2019-03-30 09:40:43.035602	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26850	53743	2019-03-30 09:40:43.035602	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26851	53718	2019-03-30 09:43:03.920718	0	La Factura numero F003-00000032, ha sido aceptada	5532	CONTA-LEYDY
26852	53719	2019-03-30 09:43:15.881161	0	La Factura numero F003-00000033, ha sido aceptada	5532	CONTA-LEYDY
26853	53677	2019-03-30 09:43:26.326493	0	La Nota de credito numero F003-00000006, ha sido aceptada	5532	CONTA-LEYDY
26854	53735	2019-03-30 09:43:40.891334	0	La Nota de credito numero F003-00000007, ha sido aceptada	5532	CONTA-LEYDY
26855	53736	2019-03-30 09:43:52.425955	0	La Nota de credito numero F003-00000008, ha sido aceptada	5532	CONTA-LEYDY
26856	53731	2019-03-30 09:44:25.415003	0	La Factura numero F001-00001137, ha sido aceptada	5532	CONTA-LEYDY
26857	53739	2019-04-01 08:45:29.835801	0	Resumen Diario Aceptado	7849	CPU-L01-108
26858	53761	2019-04-01 12:07:14.879995	0	La Factura numero F016-00000091, ha sido aceptada	7554	CPU-L01-62
26859	53708	2019-04-01 12:08:00.132112	0	Resumen Diario Aceptado	7554	CPU-L01-62
26860	53723	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26861	53726	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26862	53727	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26863	53725	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26864	53738	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26865	53728	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26866	53729	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26867	53721	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26868	53722	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26869	53742	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26870	53730	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26871	53732	2019-04-01 12:08:03.437651	0	Resumen Diario Aceptado	7554	CPU-L01-62
26872	53753	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26873	53755	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26874	53749	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26875	53754	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26876	53744	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26877	53751	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26878	53757	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26879	53758	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26880	53745	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26881	53750	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26882	53756	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26883	53748	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26884	53747	2019-04-01 12:08:10.358855	0	Resumen Diario Aceptado	7554	CPU-L01-62
26885	53740	2019-04-02 12:45:02.855661	0	La Factura numero F003-00000123, ha sido aceptada	5532	CONTA-LEYDY
26886	53746	2019-04-02 14:42:25.430183	0	Resumen Diario Aceptado	7849	CPU-L01-108
26887	53752	2019-04-02 14:42:25.430183	0	Resumen Diario Aceptado	7849	CPU-L01-108
26888	53798	2019-04-02 16:50:03.278841	0	La Factura numero F001-00000036, ha sido aceptada	5532	CONTA-LEYDY
26889	53799	2019-04-02 16:50:14.67657	0	La Factura numero F001-00000037, ha sido aceptada	5532	CONTA-LEYDY
26890	53800	2019-04-02 16:50:24.801737	0	La Factura numero F001-00000038, ha sido aceptada	5532	CONTA-LEYDY
26891	53801	2019-04-02 16:50:34.099262	0	La Factura numero F001-00000039, ha sido aceptada	5532	CONTA-LEYDY
26892	53802	2019-04-02 16:50:43.646252	0	La Factura numero F001-00000040, ha sido aceptada	5532	CONTA-LEYDY
26893	53803	2019-04-02 16:50:53.333785	0	La Factura numero F001-00000041, ha sido aceptada	5532	CONTA-LEYDY
26894	53804	2019-04-02 16:51:03.480013	0	La Factura numero F001-00000042, ha sido aceptada	5532	CONTA-LEYDY
26895	53805	2019-04-02 16:51:20.946713	0	La Factura numero F001-00000043, ha sido aceptada	5532	CONTA-LEYDY
26896	53807	2019-04-02 16:51:30.43057	0	La Factura numero F001-00000044, ha sido aceptada	5532	CONTA-LEYDY
26897	53814	2019-04-02 16:51:39.681559	0	La Factura numero F001-00000045, ha sido aceptada	5532	CONTA-LEYDY
26898	53813	2019-04-02 16:52:11.911948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26899	53815	2019-04-02 16:52:11.911948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26900	53806	2019-04-02 16:52:11.911948	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
26901	53737	2019-04-02 16:53:10.619234	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
26902	53733	2019-04-02 16:53:19.147713	0	La Nota de credito numero F001-00000092, ha sido aceptada	5532	CONTA-LEYDY
26903	53734	2019-04-02 16:53:27.57262	0	La Nota de credito numero F001-00000093, ha sido aceptada	5532	CONTA-LEYDY
26904	53795	2019-04-03 08:19:13.188614	0	La Factura numero F013-00000329, ha sido aceptada	7554	CPU-L01-62
26905	53762	2019-04-03 08:22:17.964581	0	Resumen Diario Aceptado	7554	CPU-L01-62
26906	53796	2019-04-03 08:22:17.964581	0	Resumen Diario Aceptado	7554	CPU-L01-62
26907	53760	2019-04-03 08:22:17.964581	0	Resumen Diario Aceptado	7554	CPU-L01-62
26908	53797	2019-04-03 08:22:17.964581	0	Resumen Diario Aceptado	7554	CPU-L01-62
26909	53819	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26910	53808	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26911	53812	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26912	53811	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26913	53820	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26914	53817	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26915	53818	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26916	53821	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26917	53809	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26918	53816	2019-04-03 08:22:22.164801	0	Resumen Diario Aceptado	7554	CPU-L01-62
26919	53759	2019-04-03 09:08:16.642829	0	Resumen Diario Aceptado	7849	CPU-L01-108
26920	53810	2019-04-04 12:19:52.314556	0	Resumen Diario Aceptado	7849	CPU-L01-108
26921	53824	2019-04-04 15:43:00.378619	0	La Factura numero F016-00000092, ha sido aceptada	7554	CPU-L01-62
26922	53825	2019-04-04 15:43:09.224289	0	La Factura numero F016-00000093, ha sido aceptada	7554	CPU-L01-62
27004	53898	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
26923	53826	2019-04-04 17:46:21.759969	0	La Factura numero F016-00000094, ha sido aceptada	7554	CPU-L01-62
26924	53823	2019-04-05 16:08:15.414959	0	Resumen Diario Aceptado	7849	CPU-L01-108
26925	53832	2019-04-06 08:44:23.982862	0	La Factura numero F001-00001139, ha sido aceptada	5532	CONTA-LEYDY
26926	53849	2019-04-08 08:11:33.857534	0	La Factura numero F012-00000482, ha sido aceptada	7554	CPU-L01-62
26927	53839	2019-04-08 08:11:45.899157	0	La Factura numero F003-00000160, ha sido aceptada	7554	CPU-L01-62
26928	53831	2019-04-08 08:13:50.357057	0	Resumen Diario Aceptado	7554	CPU-L01-62
26929	53822	2019-04-08 08:13:50.357057	0	Resumen Diario Aceptado	7554	CPU-L01-62
26930	53830	2019-04-08 08:13:50.357057	0	Resumen Diario Aceptado	7554	CPU-L01-62
26931	53827	2019-04-08 08:13:50.357057	0	Resumen Diario Aceptado	7554	CPU-L01-62
26932	53829	2019-04-08 08:13:50.357057	0	Resumen Diario Aceptado	7554	CPU-L01-62
26933	53828	2019-04-08 08:13:50.357057	0	Resumen Diario Aceptado	7554	CPU-L01-62
26934	53837	2019-04-08 08:13:53.277807	0	Resumen Diario Aceptado	7554	CPU-L01-62
26935	53840	2019-04-08 08:13:53.277807	0	Resumen Diario Aceptado	7554	CPU-L01-62
26936	53838	2019-04-08 08:13:53.277807	0	Resumen Diario Aceptado	7554	CPU-L01-62
26937	53835	2019-04-08 08:13:53.277807	0	Resumen Diario Aceptado	7554	CPU-L01-62
26938	53833	2019-04-08 08:13:53.277807	0	Resumen Diario Aceptado	7554	CPU-L01-62
26939	53844	2019-04-08 08:14:00.531442	0	Resumen Diario Aceptado	7554	CPU-L01-62
26940	53842	2019-04-08 08:14:00.531442	0	Resumen Diario Aceptado	7554	CPU-L01-62
26941	53845	2019-04-08 08:14:00.531442	0	Resumen Diario Aceptado	7554	CPU-L01-62
26942	53841	2019-04-08 08:14:00.531442	0	Resumen Diario Aceptado	7554	CPU-L01-62
26943	53847	2019-04-08 08:14:03.529161	0	Resumen Diario Aceptado	7554	CPU-L01-62
26944	53848	2019-04-08 08:14:03.529161	0	Resumen Diario Aceptado	7554	CPU-L01-62
26945	53846	2019-04-08 08:14:03.529161	0	Resumen Diario Aceptado	7554	CPU-L01-62
26946	53836	2019-04-08 08:24:14.234641	0	Resumen Diario Aceptado	7849	CPU-L01-108
26947	53834	2019-04-08 08:24:14.234641	0	Resumen Diario Aceptado	7849	CPU-L01-108
26948	53843	2019-04-08 08:25:15.297169	0	Resumen Diario Aceptado	7849	CPU-L01-108
26949	53850	2019-04-08 08:43:47.109825	0	La Factura numero F001-00001140, ha sido aceptada	5532	CONTA-LEYDY
26950	53852	2019-04-10 08:39:31.393229	0	La Factura numero F016-00000095, ha sido aceptada	7554	CPU-L01-62
26951	53854	2019-04-10 08:40:03.044527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26952	53851	2019-04-10 08:40:03.044527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26953	53853	2019-04-10 08:40:03.044527	0	Resumen Diario Aceptado	7554	CPU-L01-62
26954	53856	2019-04-10 08:40:06.269387	0	Resumen Diario Aceptado	7554	CPU-L01-62
26955	53858	2019-04-10 08:40:06.269387	0	Resumen Diario Aceptado	7554	CPU-L01-62
26956	53859	2019-04-10 08:40:06.269387	0	Resumen Diario Aceptado	7554	CPU-L01-62
26957	53855	2019-04-10 08:40:06.269387	0	Resumen Diario Aceptado	7554	CPU-L01-62
26958	53857	2019-04-10 16:43:22.386433	0	Resumen Diario Aceptado	7849	CPU-L01-108
26959	53860	2019-04-12 08:35:39.170067	0	Resumen Diario Aceptado	7849	CPU-L01-108
26960	53861	2019-04-15 09:52:33.734913	0	Resumen Diario Aceptado	7849	CPU-L01-108
26961	53862	2019-04-15 10:03:40.055839	0	Resumen Diario Aceptado	7554	CPU-L01-62
26962	53863	2019-04-15 10:03:43.791569	0	Resumen Diario Aceptado	7554	CPU-L01-62
26963	53864	2019-04-15 10:03:43.791569	0	Resumen Diario Aceptado	7554	CPU-L01-62
26964	53869	2019-04-15 10:03:47.62404	0	Resumen Diario Aceptado	7554	CPU-L01-62
26965	53865	2019-04-15 10:15:23.712847	0	La Factura numero F001-00001141, ha sido aceptada	5532	CONTA-LEYDY
26966	53866	2019-04-15 10:16:06.260496	0	La Factura numero F001-00001142, ha sido aceptada	5532	CONTA-LEYDY
26967	53868	2019-04-15 10:16:19.340898	0	La Factura numero F001-00001143, ha sido aceptada	5532	CONTA-LEYDY
26968	53867	2019-04-15 10:16:31.759142	0	La Nota de credito numero F001-00000094, ha sido aceptada	5532	CONTA-LEYDY
26969	53871	2019-04-16 17:02:19.119043	0	Resumen Diario Aceptado	7849	CPU-L01-108
26970	53878	2019-04-17 09:05:35.726576	0	La Factura numero F001-00001144, ha sido aceptada	5532	CONTA-LEYDY
26971	53883	2019-04-17 09:05:46.382057	0	La Factura numero F001-00001145, ha sido aceptada	5532	CONTA-LEYDY
26972	53884	2019-04-17 09:05:57.201791	0	La Factura numero F001-00001146, ha sido aceptada	5532	CONTA-LEYDY
26973	53879	2019-04-17 09:06:08.487859	0	La Nota de credito numero F001-00000095, ha sido aceptada	5532	CONTA-LEYDY
26974	53874	2019-04-17 09:06:34.196645	0	La Factura numero F003-00000034, ha sido aceptada	5532	CONTA-LEYDY
26975	53875	2019-04-17 09:06:45.000282	0	La Factura numero F003-00000035, ha sido aceptada	5532	CONTA-LEYDY
26976	53876	2019-04-17 09:07:01.886561	0	La Factura numero F003-00000036, ha sido aceptada	5532	CONTA-LEYDY
26977	53877	2019-04-17 09:07:14.730137	0	La Factura numero F003-00000037, ha sido aceptada	5532	CONTA-LEYDY
26978	53880	2019-04-17 09:07:24.506438	0	La Factura numero F003-00000038, ha sido aceptada	5532	CONTA-LEYDY
26979	53870	2019-04-17 09:14:49.462028	0	La Factura numero F012-00000483, ha sido aceptada	7554	CPU-L01-62
26980	53873	2019-04-17 09:16:25.652289	0	Resumen Diario Aceptado	7554	CPU-L01-62
26981	53872	2019-04-17 09:16:25.652289	0	Resumen Diario Aceptado	7554	CPU-L01-62
26982	53882	2019-04-17 09:16:30.134996	0	Resumen Diario Aceptado	7554	CPU-L01-62
26983	53881	2019-04-17 12:23:56.004517	0	Resumen Diario Aceptado	7849	CPU-L01-108
26984	53886	2019-04-23 11:45:52.226861	0	La Factura numero F016-00000096, ha sido aceptada	315	CONTAB-M
26985	53885	2019-04-23 11:46:09.233601	0	La Factura numero F012-00000484, ha sido aceptada	315	CONTAB-M
26986	53895	2019-04-23 11:46:23.493344	0	La Factura numero F013-00000330, ha sido aceptada	315	CONTAB-M
26987	53903	2019-04-23 11:46:35.227713	0	La Factura numero F013-00000331, ha sido aceptada	315	CONTAB-M
26988	53906	2019-04-23 11:46:46.084359	0	La Factura numero F013-00000332, ha sido aceptada	315	CONTAB-M
26989	53908	2019-04-23 11:47:16.60871	0	La Factura numero F013-00000333, ha sido aceptada	315	CONTAB-M
26990	53888	2019-04-23 11:56:21.757754	0	La Factura numero F003-00000161, ha sido aceptada	315	CONTAB-M
26991	53890	2019-04-23 11:56:32.518548	0	La Factura numero F003-00000162, ha sido aceptada	315	CONTAB-M
26992	53887	2019-04-23 11:56:45.524171	0	La Nota de credito numero F003-00000008, ha sido aceptada	315	CONTAB-M
26993	53889	2019-04-23 12:23:38.783782	0	Resumen Diario Aceptado	315	CONTAB-M
26994	53894	2019-04-23 12:23:45.22954	0	Resumen Diario Aceptado	315	CONTAB-M
26995	53891	2019-04-23 12:23:45.22954	0	Resumen Diario Aceptado	315	CONTAB-M
26996	53892	2019-04-23 12:23:45.22954	0	Resumen Diario Aceptado	315	CONTAB-M
26997	53893	2019-04-23 12:23:45.22954	0	Resumen Diario Aceptado	315	CONTAB-M
26998	53899	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
26999	53907	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
27000	53901	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
27001	53896	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
27002	53909	2019-04-23 12:23:49.470064	0	Resumen Diario Aceptado	315	CONTAB-M
27005	53915	2019-04-26 10:04:22.137191	0	La Factura numero F001-00000046, ha sido aceptada	5532	CONTA-LEYDY
27006	53916	2019-04-26 10:04:33.199277	0	La Factura numero F001-00000047, ha sido aceptada	5532	CONTA-LEYDY
27007	53917	2019-04-26 10:04:43.850661	0	La Factura numero F001-00000048, ha sido aceptada	5532	CONTA-LEYDY
27008	53918	2019-04-26 10:05:03.710942	0	La Factura numero F001-00000049, ha sido aceptada	5532	CONTA-LEYDY
27009	53919	2019-04-26 10:05:13.886331	0	La Factura numero F001-00000050, ha sido aceptada	5532	CONTA-LEYDY
27010	53920	2019-04-26 10:05:24.749028	0	La Factura numero F001-00000051, ha sido aceptada	5532	CONTA-LEYDY
27011	53922	2019-04-26 10:05:36.317952	0	La Factura numero F001-00000052, ha sido aceptada	5532	CONTA-LEYDY
27012	53923	2019-04-26 10:05:49.048366	0	La Factura numero F001-00000053, ha sido aceptada	5532	CONTA-LEYDY
27013	53924	2019-04-26 10:05:59.273886	0	La Factura numero F001-00000054, ha sido aceptada	5532	CONTA-LEYDY
27014	53926	2019-04-26 10:06:09.90753	0	La Factura numero F001-00000055, ha sido aceptada	5532	CONTA-LEYDY
27015	53938	2019-04-26 10:06:21.618969	0	La Factura numero F001-00000056, ha sido aceptada	5532	CONTA-LEYDY
27016	53939	2019-04-26 10:06:34.976307	0	La Factura numero F001-00000057, ha sido aceptada	5532	CONTA-LEYDY
27017	53940	2019-04-26 10:06:44.989884	0	La Factura numero F001-00000058, ha sido aceptada	5532	CONTA-LEYDY
27018	53941	2019-04-26 10:06:54.78495	0	La Factura numero F001-00000059, ha sido aceptada	5532	CONTA-LEYDY
27019	53942	2019-04-26 10:07:04.135128	0	La Factura numero F001-00000060, ha sido aceptada	5532	CONTA-LEYDY
27020	53943	2019-04-26 10:07:15.365875	0	La Factura numero F001-00000061, ha sido aceptada	5532	CONTA-LEYDY
27021	53944	2019-04-26 10:07:27.306233	0	La Factura numero F001-00000062, ha sido aceptada	5532	CONTA-LEYDY
27022	53945	2019-04-26 10:07:38.738559	0	La Factura numero F001-00000063, ha sido aceptada	5532	CONTA-LEYDY
27023	53946	2019-04-26 10:07:48.852091	0	La Factura numero F001-00000064, ha sido aceptada	5532	CONTA-LEYDY
27024	53947	2019-04-26 10:08:01.680207	0	La Factura numero F001-00000065, ha sido aceptada	5532	CONTA-LEYDY
27025	53900	2019-04-26 10:13:49.272232	0	La Factura numero F001-00001147, ha sido aceptada	5532	CONTA-LEYDY
27026	53902	2019-04-26 10:14:01.329278	0	La Factura numero F001-00001148, ha sido aceptada	5532	CONTA-LEYDY
27027	53904	2019-04-26 10:14:12.740578	0	La Factura numero F001-00001149, ha sido aceptada	5532	CONTA-LEYDY
27028	53905	2019-04-26 10:14:23.013663	0	La Factura numero F001-00001150, ha sido aceptada	5532	CONTA-LEYDY
27029	53910	2019-04-26 10:14:34.601608	0	La Factura numero F001-00001151, ha sido aceptada	5532	CONTA-LEYDY
27030	53911	2019-04-26 10:14:44.539641	0	La Factura numero F001-00001152, ha sido aceptada	5532	CONTA-LEYDY
27031	53927	2019-04-26 10:14:55.495427	0	La Factura numero F001-00001153, ha sido aceptada	5532	CONTA-LEYDY
27032	53948	2019-04-26 10:16:26.084272	0001	El comprobante existe y está aceptado.	5532	CONTA-LEYDY
27033	53949	2019-04-26 10:16:38.144325	0	La Factura numero F001-00000067, ha sido aceptada	5532	CONTA-LEYDY
27034	53950	2019-04-26 10:16:47.901814	0	La Factura numero F001-00000068, ha sido aceptada	5532	CONTA-LEYDY
27035	53951	2019-04-26 10:16:57.607046	0	La Factura numero F001-00000069, ha sido aceptada	5532	CONTA-LEYDY
27036	53952	2019-04-26 10:17:06.665675	0	La Factura numero F001-00000070, ha sido aceptada	5532	CONTA-LEYDY
27037	53953	2019-04-26 10:17:17.229025	0	La Factura numero F001-00000071, ha sido aceptada	5532	CONTA-LEYDY
27038	53954	2019-04-26 10:17:27.523673	0	La Factura numero F001-00000072, ha sido aceptada	5532	CONTA-LEYDY
27039	53955	2019-04-26 10:17:37.041773	0	La Factura numero F001-00000073, ha sido aceptada	5532	CONTA-LEYDY
27040	53912	2019-04-26 10:18:00.947223	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
27041	53913	2019-04-26 10:18:00.947223	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
27042	53914	2019-04-26 10:18:00.947223	0	Resumen Diario Aceptado	5532	CONTA-LEYDY
27043	53934	2019-04-29 09:00:54.016942	0	La Factura numero F012-00000485, ha sido aceptada	315	CONTAB-M
27044	53935	2019-04-29 09:07:45.124646	0	La Factura numero F012-00000486, ha sido aceptada	315	CONTAB-M
27045	53929	2019-04-29 09:08:09.589566	0	La Factura numero F013-00000334, ha sido aceptada	315	CONTAB-M
27046	53932	2019-04-29 09:08:40.835931	0	La Factura numero F003-00000163, ha sido aceptada	315	CONTAB-M
27047	53933	2019-04-29 09:08:46.69615	0	La Factura numero F003-00000164, ha sido aceptada	315	CONTAB-M
27048	53937	2019-04-29 09:31:33.845505	0	Resumen Diario Aceptado	315	CONTAB-M
27049	53936	2019-04-29 09:31:40.068246	0	Resumen Diario Aceptado	315	CONTAB-M
27050	53928	2019-04-29 09:31:45.509406	0	Resumen Diario Aceptado	315	CONTAB-M
27051	53931	2019-04-29 09:31:45.509406	0	Resumen Diario Aceptado	315	CONTAB-M
27052	53930	2019-04-29 09:31:45.509406	0	Resumen Diario Aceptado	315	CONTAB-M
27053	53901	2019-04-29 09:32:34.007907	0	Resumen Diario Aceptado	315	CONTAB-M
27054	53898	2019-04-29 09:32:34.007907	0	Resumen Diario Aceptado	315	CONTAB-M
27055	53930	2019-04-29 09:33:44.518513	0	Resumen Diario Aceptado	315	CONTAB-M
27056	54001	2019-05-02 08:22:30.197043	0	La Factura numero F001-00001154, ha sido aceptada	315	CONTAB-M
27057	54003	2019-05-02 15:44:00.149214	0	La Factura numero F001-00000074, ha sido aceptada	315	CONTAB-M
27058	53997	2019-05-03 08:11:38.373425	0	La Factura numero F016-00000097, ha sido aceptada	7554	CPU-L01-62
27059	53998	2019-05-03 08:11:44.434055	0	La Factura numero F016-00000098, ha sido aceptada	7554	CPU-L01-62
27060	53999	2019-05-03 08:11:50.666411	0	La Factura numero F016-00000099, ha sido aceptada	7554	CPU-L01-62
27061	54000	2019-05-03 08:11:56.766325	0	La Factura numero F016-00000100, ha sido aceptada	7554	CPU-L01-62
27062	54002	2019-05-03 08:12:12.422069	0	La Factura numero F016-00000101, ha sido aceptada	7554	CPU-L01-62
27063	53959	2019-05-03 08:12:38.966846	0	La Factura numero F013-00000336, ha sido aceptada	7554	CPU-L01-62
27064	53956	2019-05-03 08:12:59.335607	0	La Factura numero F003-00000165, ha sido aceptada	7554	CPU-L01-62
27065	53957	2019-05-03 08:13:11.78747	0	La Factura numero F003-00000166, ha sido aceptada	7554	CPU-L01-62
27066	53958	2019-05-03 08:13:34.655646	0	La Factura numero F013-00000335, ha sido aceptada	7554	CPU-L01-62
27067	53960	2019-05-03 08:14:19.306609	0	Resumen Diario Aceptado	7554	CPU-L01-62
27068	53993	2019-05-03 08:14:19.306609	0	Resumen Diario Aceptado	7554	CPU-L01-62
27069	53992	2019-05-03 08:14:19.306609	0	Resumen Diario Aceptado	7554	CPU-L01-62
27070	53994	2019-05-03 09:13:02.233326	0	La Factura numero F003-00000039, ha sido aceptada	315	CONTAB-M
27071	53995	2019-05-03 09:13:09.066511	0	La Factura numero F003-00000040, ha sido aceptada	315	CONTAB-M
27072	54004	2019-05-03 09:13:15.595965	0	La Nota de credito numero F003-00000009, ha sido aceptada	315	CONTAB-M
27073	54005	2019-05-03 09:13:22.054206	0	La Nota de credito numero F003-00000010, ha sido aceptada	315	CONTAB-M
27074	53996	2019-05-04 09:36:08.117803	0	Resumen Diario Aceptado	5532	CPU-L01-108
27075	54008	2019-05-06 08:21:53.373141	0	Resumen Diario Aceptado	7554	CPU-L01-62
27076	54006	2019-05-07 16:57:45.922335	0	La Factura numero F001-00001155, ha sido aceptada	5532	CPU-L01-108
27077	54007	2019-05-07 16:57:56.391353	0	La Factura numero F001-00001156, ha sido aceptada	5532	CPU-L01-108
27078	54016	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27079	54020	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27080	54032	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27081	54035	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27082	54026	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27083	54017	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27084	54028	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27085	54029	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27086	54019	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27087	54024	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27088	54034	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27089	54018	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27090	54030	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27091	54025	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27092	54031	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27093	54014	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27094	54015	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27095	54022	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27096	54036	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27097	54023	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27098	54027	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27099	54021	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27100	54033	2019-05-07 16:59:30.084709	0	Resumen Diario Aceptado	315	CONTAB-M
27101	54010	2019-05-09 08:20:18.535249	0	La Factura numero F013-00000337, ha sido aceptada	7554	CPU-L01-62
27102	54037	2019-05-09 08:22:23.984443	0	La Factura numero F013-00000338, ha sido aceptada	7554	CPU-L01-62
27103	54038	2019-05-09 08:22:37.05078	0	La Factura numero F013-00000339, ha sido aceptada	7554	CPU-L01-62
27104	54011	2019-05-09 08:25:02.331992	0	Resumen Diario Aceptado	7554	CPU-L01-62
27105	54009	2019-05-09 08:25:02.331992	0	Resumen Diario Aceptado	7554	CPU-L01-62
27106	54013	2019-05-09 08:25:06.984646	0	Resumen Diario Aceptado	7554	CPU-L01-62
27107	54012	2019-05-09 09:18:19.249474	0	Resumen Diario Aceptado	7849	CPU-L01-108
27108	54040	2019-05-13 08:49:45.185428	0	Resumen Diario Aceptado	7554	CPU-L01-62
27109	54039	2019-05-13 08:49:45.185428	0	Resumen Diario Aceptado	7554	CPU-L01-62
27110	54041	2019-05-13 08:49:45.185428	0	Resumen Diario Aceptado	7554	CPU-L01-62
27111	54042	2019-05-13 08:49:45.185428	0	Resumen Diario Aceptado	7554	CPU-L01-62
27112	54043	2019-05-14 10:45:45.609517	0	La Factura numero F003-00000041, ha sido aceptada	7849	CPU-L01-108
27113	54044	2019-05-14 10:46:03.445053	0	La Nota de credito numero F003-00000011, ha sido aceptada	7849	CPU-L01-108
27114	54045	2019-05-15 08:55:56.450038	0	La Factura numero F001-00001157, ha sido aceptada	7849	CPU-L01-108
27115	54046	2019-05-15 08:56:09.87634	0	La Factura numero F001-00001158, ha sido aceptada	7849	CPU-L01-108
27116	54047	2019-05-15 08:56:23.370612	0	La Factura numero F001-00001159, ha sido aceptada	7849	CPU-L01-108
27117	54048	2019-05-15 08:56:35.299723	0	La Factura numero F001-00001160, ha sido aceptada	7849	CPU-L01-108
27118	54049	2019-05-17 12:57:23.541486	0	Resumen Diario Aceptado	7554	CPU-L01-62
27119	54051	2019-05-20 13:44:17.240764	0	La Factura numero F001-00001161, ha sido aceptada	7849	CPU-L01-108
27120	54052	2019-05-20 13:44:27.990125	0	La Factura numero F001-00001162, ha sido aceptada	7849	CPU-L01-108
27121	54050	2019-05-20 13:44:39.944796	0	La Nota de credito numero F001-00000096, ha sido aceptada	7849	CPU-L01-108
27122	54060	2019-05-22 08:38:19.263	0	La Factura numero F012-00000487, ha sido aceptada	7554	CPU-L01-62
27123	54054	2019-05-23 09:54:25.539186	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27124	54063	2019-05-23 09:55:00.009781	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27125	54061	2019-05-23 09:55:00.009781	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27126	54062	2019-05-23 09:55:00.009781	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27127	54065	2019-05-23 10:33:10.382409	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27128	54067	2019-05-23 10:34:08.722128	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27129	54066	2019-05-23 10:34:08.722128	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27130	54064	2019-05-23 16:56:25.476026	0	Resumen Diario Aceptado	7849	CPU-L01-108
27131	54055	2019-05-23 16:57:07.18832	0	La Factura numero F003-00000042, ha sido aceptada	7849	CPU-L01-108
27132	54056	2019-05-23 16:57:18.261593	0	La Factura numero F003-00000043, ha sido aceptada	7849	CPU-L01-108
27133	54057	2019-05-23 16:57:28.70298	0	La Factura numero F003-00000044, ha sido aceptada	7849	CPU-L01-108
27134	54058	2019-05-23 16:57:38.792551	0	La Factura numero F003-00000045, ha sido aceptada	7849	CPU-L01-108
27135	54059	2019-05-23 16:57:52.459214	0	La Factura numero F003-00000046, ha sido aceptada	7849	CPU-L01-108
27136	54068	2019-05-25 09:07:51.468022	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27137	54069	2019-05-25 09:08:15.24004	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27138	54071	2019-05-27 08:07:35.344455	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27139	54072	2019-05-27 08:07:35.344455	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27140	54070	2019-05-27 08:07:35.344455	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27141	54073	2019-05-27 08:07:53.647749	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27142	54074	2019-05-28 13:08:41.54497	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27143	54080	2019-05-28 13:08:41.54497	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27144	54075	2019-05-28 13:08:41.54497	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27145	54081	2019-05-28 13:08:41.54497	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27146	54082	2019-05-29 12:32:44.519924	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27147	54076	2019-05-30 11:51:41.161482	0	La Factura numero F001-00001163, ha sido aceptada	315	CONTAB-M
27148	54077	2019-05-30 11:52:02.117498	0	La Factura numero F001-00001164, ha sido aceptada	315	CONTAB-M
27149	54078	2019-05-30 11:52:16.313286	0	La Factura numero F001-00001165, ha sido aceptada	315	CONTAB-M
27150	54079	2019-05-30 11:52:27.770501	0	La Factura numero F001-00001166, ha sido aceptada	315	CONTAB-M
27151	54091	2019-05-30 11:52:48.125829	0	La Factura numero F001-00001167, ha sido aceptada	315	CONTAB-M
27152	54083	2019-05-31 09:05:25.501354	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27153	54084	2019-05-31 09:05:25.501354	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27154	54094	2019-05-31 09:05:29.72696	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27155	54096	2019-05-31 09:05:29.72696	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27156	54107	2019-06-03 10:38:19.842394	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27157	54106	2019-06-03 10:38:19.842394	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27158	54105	2019-06-03 10:40:40.452635	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27159	54085	2019-06-03 11:40:31.318434	0	La Factura numero F016-00000102, ha sido aceptada	7554	CPU-L01-62
27160	54086	2019-06-03 11:40:37.108672	0	La Factura numero F016-00000103, ha sido aceptada	7554	CPU-L01-62
27161	54087	2019-06-03 11:40:42.836525	0	La Factura numero F016-00000104, ha sido aceptada	7554	CPU-L01-62
27162	54088	2019-06-03 11:40:49.553582	0	La Factura numero F016-00000105, ha sido aceptada	7554	CPU-L01-62
27163	54090	2019-06-03 11:40:56.180484	0	La Factura numero F016-00000106, ha sido aceptada	7554	CPU-L01-62
27164	54104	2019-06-03 11:41:02.041791	0	La Factura numero F016-00000107, ha sido aceptada	7554	CPU-L01-62
27165	54102	2019-06-03 11:41:15.65858	0	La Factura numero F013-00000340, ha sido aceptada	7554	CPU-L01-62
27166	54103	2019-06-03 11:41:51.02844	0	Resumen Diario Aceptado	7554	CPU-L01-62
27167	54109	2019-06-04 09:00:59.591938	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27168	54108	2019-06-04 09:00:59.591938	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27169	54092	2019-06-05 09:14:22.806049	0	La Factura numero F001-00001168, ha sido aceptada	315	CONTAB-M
27170	54093	2019-06-05 09:14:34.410592	0	La Factura numero F001-00001169, ha sido aceptada	315	CONTAB-M
27171	54101	2019-06-05 09:15:26.485	0	La Factura numero F003-00000047, ha sido aceptada	315	CONTAB-M
27172	54100	2019-06-05 09:15:46.277955	0	La Nota de credito numero F003-00000012, ha sido aceptada	315	CONTAB-M
27173	54089	2019-06-05 09:18:52.72962	0	La Factura numero F001-00000075, ha sido aceptada	315	CONTAB-M
27174	54115	2019-06-05 10:17:29.413023	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27175	54117	2019-06-05 10:17:29.413023	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27176	54110	2019-06-05 10:17:29.413023	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27177	54118	2019-06-05 10:17:29.413023	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27178	54116	2019-06-07 08:40:31.412914			7554	CPU-L01-62
27179	54116	2019-06-07 08:40:41.868088			7554	CPU-L01-62
27180	54116	2019-06-07 08:40:56.142803			7554	CPU-L01-62
27181	54129	2019-06-07 08:41:23.24546	0	Resumen Diario Aceptado	7554	CPU-L01-62
27182	54116	2019-06-07 08:41:33.140423			7554	CPU-L01-62
27183	54116	2019-06-07 08:42:36.46688			7554	CPU-L01-62
27184	54116	2019-06-07 08:42:46.723151			7554	CPU-L01-62
27185	54116	2019-06-07 08:51:27.243291			7554	CPU-L01-62
27186	54116	2019-06-07 08:51:31.315995			7554	CPU-L01-62
27187	54116	2019-06-07 08:51:34.616086			7554	CPU-L01-62
27188	54116	2019-06-07 08:51:49.268207			7554	CPU-L01-62
27189	54116	2019-06-07 12:22:39.474375			7554	CPU-L01-62
27190	54116	2019-06-07 12:22:43.012829			7554	CPU-L01-62
27191	54116	2019-06-07 12:22:57.978769			7554	CPU-L01-62
27192	54116	2019-06-07 17:02:56.142169			7554	CPU-L01-62
27193	54116	2019-06-08 08:27:30.781374			7554	CPU-L01-62
27194	54116	2019-06-08 08:27:40.50097			7554	CPU-L01-62
27195	54116	2019-06-08 08:36:04.175355	0001	El comprobante existe y está aceptado.	7554	CPU-L01-62
27196	54130	2019-06-08 10:36:11.298891	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27197	54132	2019-06-08 10:37:50.478171	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27198	54131	2019-06-08 10:37:50.478171	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27199	54134	2019-06-08 10:38:43.99121	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27200	54125	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27201	54126	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27202	54122	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27203	54123	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27204	54127	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27205	54124	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27206	54121	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27207	54120	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27208	54128	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27209	54119	2019-06-08 10:43:13.630991	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27210	54111	2019-06-10 10:00:31.045564	0	La Factura numero F001-00001170, ha sido aceptada	7849	CPU-L01-108
27211	54112	2019-06-10 10:00:47.108649	0	La Factura numero F001-00001171, ha sido aceptada	7849	CPU-L01-108
27212	54113	2019-06-10 10:00:57.76795	0	La Factura numero F001-00001172, ha sido aceptada	7849	CPU-L01-108
27213	54114	2019-06-10 10:01:08.462624	0	La Factura numero F001-00001173, ha sido aceptada	7849	CPU-L01-108
27214	54133	2019-06-10 10:01:21.135975	0	La Factura numero F001-00001174, ha sido aceptada	7849	CPU-L01-108
27215	54143	2019-06-13 08:51:48.96421	0	La Factura numero F001-00001175, ha sido aceptada	7849	CPU-L01-108
27216	54144	2019-06-15 08:55:03.507591	0	La Factura numero F001-00001176, ha sido aceptada	7849	CPU-L01-108
27217	54145	2019-06-15 08:55:15.867786	0	La Factura numero F001-00001177, ha sido aceptada	7849	CPU-L01-108
27218	54135	2019-06-17 17:55:08.509248	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27219	54141	2019-06-17 17:56:51.916936	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27220	54137	2019-06-17 17:56:51.916936	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27221	54138	2019-06-17 17:56:51.916936	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27222	54136	2019-06-17 17:56:51.916936	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27223	54139	2019-06-17 17:56:51.916936	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27224	54140	2019-06-17 17:56:51.916936	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27225	54142	2019-06-17 17:57:08.343566	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27226	54148	2019-06-17 17:57:23.119755	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27227	54147	2019-06-17 17:57:23.119755	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27228	54146	2019-06-17 17:57:23.119755	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27229	54150	2019-06-17 17:57:40.213748	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27230	54149	2019-06-17 17:57:40.213748	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27231	54164	2019-06-20 10:53:08.558602	0	La Factura numero F001-00001178, ha sido aceptada	315	CONTAB-M
27232	54165	2019-06-20 10:53:20.759803	0	La Factura numero F001-00001179, ha sido aceptada	315	CONTAB-M
27233	54166	2019-06-20 10:53:31.504082	0	La Factura numero F001-00001180, ha sido aceptada	315	CONTAB-M
27234	54151	2019-06-20 10:53:50.912098	0	La Factura numero F003-00000048, ha sido aceptada	315	CONTAB-M
27235	54152	2019-06-20 10:54:01.673766	0	La Factura numero F003-00000049, ha sido aceptada	315	CONTAB-M
27236	54167	2019-06-24 17:10:08.282841	0	La Factura numero F001-00001181, ha sido aceptada	7849	CPU-L01-108
27237	54168	2019-06-24 17:10:19.903567	0	La Factura numero F001-00001182, ha sido aceptada	7849	CPU-L01-108
27238	54169	2019-06-24 17:10:31.380747	0	La Factura numero F001-00001183, ha sido aceptada	7849	CPU-L01-108
27239	54177	2019-06-24 17:10:41.743473	0	La Factura numero F001-00001184, ha sido aceptada	7849	CPU-L01-108
27240	54178	2019-06-24 17:10:53.257657	0	La Factura numero F001-00001185, ha sido aceptada	7849	CPU-L01-108
27241	54180	2019-06-24 17:11:29.928722	0	La Factura numero F001-00001186, ha sido aceptada	7849	CPU-L01-108
27242	54175	2019-06-24 17:11:44.806487	0	La Nota de credito numero F001-00000097, ha sido aceptada	7849	CPU-L01-108
27243	54176	2019-06-24 17:11:55.066788	0	La Nota de credito numero F001-00000098, ha sido aceptada	7849	CPU-L01-108
27244	54189	2019-06-26 11:45:35.167332	0	La Factura numero F001-00001187, ha sido aceptada	7849	CPU-L01-108
27245	54191	2019-06-26 11:46:11.989458	0	La Factura numero F001-00001188, ha sido aceptada	7849	CPU-L01-108
27246	54192	2019-06-26 11:46:32.365292	0	La Factura numero F001-00001189, ha sido aceptada	7849	CPU-L01-108
27247	54196	2019-06-26 11:46:52.064826	0	La Factura numero F001-00001190, ha sido aceptada	7849	CPU-L01-108
27248	54197	2019-06-26 11:47:02.285867	0	La Factura numero F001-00001191, ha sido aceptada	7849	CPU-L01-108
27249	54198	2019-06-26 11:47:12.326716	0	La Factura numero F001-00001192, ha sido aceptada	7849	CPU-L01-108
27250	54199	2019-06-26 11:47:21.908312	0	La Factura numero F001-00001193, ha sido aceptada	7849	CPU-L01-108
27251	54204	2019-06-27 09:59:20.961978	0	La Factura numero F001-00000076, ha sido aceptada	315	CONTAB-M
27252	54190	2019-06-27 10:33:58.119116	0	La Factura numero F016-00000108, ha sido aceptada	315	CONTAB-M
27253	54202	2019-06-27 10:35:21.710716	0	La Factura numero F003-00000050, ha sido aceptada	315	CONTAB-M
27254	54203	2019-06-27 10:35:33.773756	0	La Factura numero F003-00000051, ha sido aceptada	315	CONTAB-M
27255	54153	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27256	54155	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27257	54156	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27258	54157	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27259	54154	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27260	54158	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27261	54159	2019-06-27 17:37:40.524578	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27262	54160	2019-06-27 17:38:44.895134	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27263	54161	2019-06-27 17:38:44.895134	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27264	54163	2019-06-27 17:38:50.506198	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27265	54162	2019-06-27 17:38:50.506198	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27266	54172	2019-06-27 17:39:02.11508	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27267	54171	2019-06-27 17:39:02.11508	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27268	54170	2019-06-27 17:39:02.11508	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27269	54173	2019-06-27 17:39:05.978175	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27270	54174	2019-06-27 17:39:05.978175	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27271	54182	2019-06-27 17:39:10.103113	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27272	54181	2019-06-27 17:39:10.103113	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27273	54183	2019-06-27 17:39:10.103113	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27274	54179	2019-06-27 17:39:10.103113	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27275	54186	2019-06-27 17:39:14.374447	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27276	54184	2019-06-27 17:39:14.374447	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27277	54185	2019-06-27 17:39:14.374447	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27278	54187	2019-06-27 17:39:14.374447	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27279	54188	2019-06-27 17:39:14.374447	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27280	54194	2019-06-27 17:39:18.32726	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27281	54193	2019-06-27 17:39:18.32726	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27282	54195	2019-06-27 17:39:18.32726	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27283	54200	2019-06-27 17:39:22.161975	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27284	54201	2019-06-27 17:39:22.161975	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27285	54205	2019-06-27 17:39:27.14357	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27286	54206	2019-06-27 17:39:27.14357	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27287	54208	2019-06-28 13:09:02.558465	0	La Factura numero F001-00001194, ha sido aceptada	315	CONTAB-M
27288	54209	2019-06-28 17:42:34.336845	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27289	54207	2019-07-01 10:34:59.152833	0	La Factura numero F013-00000342, ha sido aceptada	315	CONTAB-M
27290	54210	2019-07-01 10:55:12.846021	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27291	54212	2019-07-01 10:55:18.410119	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27292	54213	2019-07-01 10:55:18.410119	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27293	54211	2019-07-01 10:55:18.410119	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27294	54216	2019-07-01 10:55:24.438127	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27295	54214	2019-07-01 10:55:24.438127	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27296	54215	2019-07-01 10:55:24.438127	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27297	54220	2019-07-01 17:15:56.251041	0	La Factura numero F016-00000109, ha sido aceptada	315	CONTAB-M
27298	54224	2019-07-02 13:00:54.963737	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27299	54223	2019-07-03 08:26:46.083378	0	La Factura numero F002-00000001, ha sido aceptada	10762	PCCONTAPRAC01
27300	54227	2019-07-03 11:56:22.386373	0	La Factura numero F001-00001195, ha sido aceptada	315	CONTAB-M
27301	54231	2019-07-04 14:44:29.686199	0	La Factura numero F016-00000111, ha sido aceptada	315	CONTAB-M
27302	54235	2019-07-04 18:15:22.503278	0	La Factura numero F001-00001196, ha sido aceptada	315	CONTAB-M
27303	54229	2019-07-05 09:33:21.31655	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27304	54228	2019-07-05 09:33:21.31655	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27305	54234	2019-07-05 09:33:27.241328	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27306	54237	2019-07-05 15:19:53.216415	0	La Factura numero F001-00001197, ha sido aceptada	315	CONTAB-M
27307	54238	2019-07-05 15:20:08.555002	0	La Factura numero F001-00001198, ha sido aceptada	315	CONTAB-M
27308	54230	2019-07-05 15:36:12.036638	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27309	54232	2019-07-05 15:36:27.297295	0003	El comprobante existe pero está de baja.	315	CONTAB-M
27310	54239	2019-07-05 15:40:11.057268	0	La Factura numero F016-00000113, ha sido aceptada	315	CONTAB-M
27311	54242	2019-07-08 10:14:34.338437	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27312	54241	2019-07-08 10:14:34.338437	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27313	54243	2019-07-08 10:14:34.338437	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27314	54250	2019-07-08 10:14:38.785678	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27315	54249	2019-07-08 10:14:38.785678	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27316	54248	2019-07-08 10:14:38.785678	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27317	54251	2019-07-11 12:05:56.67869	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27318	54255	2019-07-15 09:56:30.191369	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27319	54254	2019-07-15 09:56:30.191369	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27320	54253	2019-07-15 09:56:30.191369	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27321	54265	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27322	54259	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27323	54269	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27324	54266	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27325	54267	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27326	54261	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27327	54263	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27328	54258	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27329	54260	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27330	54268	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27331	54264	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27332	54262	2019-07-15 12:46:50.573872	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27333	54256	2019-07-16 16:55:44.885231	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27334	54279	2019-07-22 08:48:38.37638	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27335	54276	2019-07-22 08:48:43.748648	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27336	54275	2019-07-22 08:48:48.303571	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27337	54274	2019-07-22 08:48:48.303571	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27338	54272	2019-07-22 08:48:51.661257	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27339	54273	2019-07-22 08:48:51.661257	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27340	54244	2019-07-24 08:43:54.507972			315	CONTAB-M
27341	54245	2019-07-24 08:44:22.062605			315	CONTAB-M
27342	54244	2019-07-24 08:45:28.240266			315	CONTAB-M
27343	54244	2019-07-24 08:45:37.99082			315	CONTAB-M
27344	54244	2019-07-24 08:45:46.961917			315	CONTAB-M
27345	54244	2019-07-24 08:46:17.768962			315	CONTAB-M
27346	54244	2019-07-24 08:47:34.397152			315	CONTAB-M
27347	54244	2019-07-24 08:48:02.52132			315	CONTAB-M
27348	54244	2019-07-24 08:50:09.066317			315	CONTAB-M
27349	54240	2019-07-24 08:53:06.754914	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27350	54233	2019-07-24 08:53:57.299519	0	Resumen Diario Aceptado	315	CONTAB-M
27351	54257	2019-07-24 08:54:37.30234	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27352	54271	2019-07-24 08:54:49.893934	0	La Factura numero F013-00000345, ha sido aceptada	315	CONTAB-M
27353	54240	2019-07-24 08:55:12.887441	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27354	54257	2019-07-24 08:55:19.345328	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27355	54257	2019-07-24 08:56:19.973758	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27356	54240	2019-07-24 08:56:25.690065	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27357	54240	2019-07-24 08:58:26.104006	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27358	54257	2019-07-24 08:58:34.762381	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27359	54240	2019-07-24 08:59:44.52655	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27360	54257	2019-07-24 08:59:49.287704	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27361	54240	2019-07-24 09:01:46.747851	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27362	54257	2019-07-24 09:01:59.756616	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27363	54240	2019-07-24 09:02:37.633073	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27364	54240	2019-07-24 09:02:47.4404	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27365	54257	2019-07-24 09:02:53.279537	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27366	54240	2019-07-24 09:03:20.362076	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27367	54240	2019-07-24 09:03:44.200043	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27368	54244	2019-07-24 09:05:55.141923			315	CONTAB-M
27369	54244	2019-07-24 09:06:08.167149			315	CONTAB-M
27370	54244	2019-07-24 09:06:20.506614			315	CONTAB-M
27371	54285	2019-07-24 09:07:11.019075			315	CONTAB-M
27372	54244	2019-07-24 09:08:07.489215			315	CONTAB-M
27373	54244	2019-07-24 09:08:40.622038			315	CONTAB-M
27374	54244	2019-07-24 09:10:08.074304			315	CONTAB-M
27375	54244	2019-07-24 09:10:58.290982			315	CONTAB-M
27376	54244	2019-07-24 09:11:31.672166			315	CONTAB-M
27377	54244	2019-07-24 09:13:02.650962			315	CONTAB-M
27378	54240	2019-07-24 09:18:31.423293	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27379	54257	2019-07-24 09:18:47.144455	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080241818 error: Limite maximo de 7 días, días despues de la emision 9.0'	315	CONTAB-M
27380	54240	2019-07-24 09:19:50.008504	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27381	54240	2019-07-24 09:19:54.110195	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27472	54350	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27473	54344	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27382	54240	2019-07-24 09:34:31.34814	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27383	54244	2019-07-24 12:19:19.318753			315	CONTAB-M
27384	54240	2019-07-24 12:21:30.463691	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27385	54288	2019-07-24 12:23:44.082856	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27386	54289	2019-07-24 12:23:44.082856	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27387	54287	2019-07-24 12:23:44.082856	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27388	54286	2019-07-24 12:23:44.082856	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27389	54280	2019-07-24 12:23:47.704643	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27390	54282	2019-07-24 12:23:47.704643	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27391	54291	2019-07-25 08:42:36.505727	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27392	54290	2019-07-25 08:42:36.505727	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27393	54240	2019-07-26 10:48:16.947859	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27394	54240	2019-07-26 10:48:49.980184	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904080237452 error: Limite maximo de 7 días, días despues de la emision 19.0'	315	CONTAB-M
27395	54294	2019-07-26 10:52:14.618105			315	CONTAB-M
27396	54294	2019-07-26 10:52:38.606629			315	CONTAB-M
27397	54294	2019-07-26 10:52:48.905244			315	CONTAB-M
27398	54294	2019-07-26 10:53:02.086448			315	CONTAB-M
27399	54294	2019-07-26 10:53:21.863548			315	CONTAB-M
27400	54294	2019-07-26 10:54:07.517725			315	CONTAB-M
27401	54244	2019-07-26 10:54:18.179855			315	CONTAB-M
27402	54244	2019-07-26 10:54:28.495215			315	CONTAB-M
27403	54244	2019-07-26 10:54:44.996811			315	CONTAB-M
27404	54244	2019-07-26 10:55:14.994638			315	CONTAB-M
27405	54244	2019-07-26 10:55:40.311847			315	CONTAB-M
27406	54244	2019-07-26 10:56:07.610037			315	CONTAB-M
27407	54277	2019-07-26 10:56:51.591836			315	CONTAB-M
27408	54278	2019-07-26 10:57:04.767102			315	CONTAB-M
27409	54294	2019-07-26 10:59:42.164934			315	CONTAB-M
27410	54244	2019-07-26 15:56:41.363424			315	CONTAB-M
27411	54245	2019-07-26 15:57:11.286519			315	CONTAB-M
27412	54246	2019-07-26 15:57:22.267483			315	CONTAB-M
27413	54246	2019-07-26 15:58:16.903913			315	CONTAB-M
27414	54247	2019-07-26 15:58:24.157574			315	CONTAB-M
27415	54252	2019-07-26 15:58:31.367142			315	CONTAB-M
27416	54270	2019-07-26 15:58:38.06864			315	CONTAB-M
27417	54281	2019-07-26 15:58:45.944594			315	CONTAB-M
27418	54283	2019-07-26 15:58:53.118607			315	CONTAB-M
27419	54284	2019-07-26 15:59:01.589123			315	CONTAB-M
27420	54285	2019-07-26 15:59:06.381503			315	CONTAB-M
27421	54293	2019-07-26 15:59:18.73469			315	CONTAB-M
27422	54294	2019-07-26 15:59:25.035312			315	CONTAB-M
27423	54277	2019-07-26 15:59:48.823846			315	CONTAB-M
27424	54278	2019-07-26 15:59:59.274927			315	CONTAB-M
27425	54292	2019-07-27 12:06:29.595303	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27426	54296	2019-07-27 12:06:33.666491	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27427	54298	2019-07-27 12:06:33.666491	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27428	54297	2019-07-27 12:06:33.666491	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27429	54299	2019-07-27 12:06:37.029382	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27430	54303	2019-07-27 12:06:37.029382	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27431	54316	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27432	54320	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27433	54317	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27434	54322	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27435	54318	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27436	54321	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27437	54323	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27438	54324	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27439	54319	2019-07-30 10:34:53.839399	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27440	54311	2019-07-30 10:34:57.552767	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27441	54313	2019-07-30 10:34:57.552767	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27442	54312	2019-07-30 10:34:57.552767	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27443	54314	2019-07-30 10:34:57.552767	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27444	54315	2019-07-30 10:34:57.552767	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27445	54308	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27446	54306	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27447	54304	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27448	54310	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27449	54307	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27450	54309	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27451	54305	2019-07-30 10:35:03.888786	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27452	54446	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27453	54444	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27454	54445	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27455	54443	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27456	54441	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27457	54442	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27458	54448	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27459	54447	2019-07-31 20:25:13.783111	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27460	54326	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27461	54421	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27462	54325	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27463	54329	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27464	54330	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27465	54332	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27466	54328	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27467	54408	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27468	54422	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27469	54440	2019-07-31 20:25:18.850583	0	Resumen Diario Aceptado	10762	PCCONTAPRAC01
27470	54281	2019-08-01 10:22:03.712576			315	CONTAB-M
27474	54378	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27475	54380	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27476	54339	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27477	54354	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27478	54419	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27479	54360	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27480	54387	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27481	54400	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27482	54353	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27483	54356	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27484	54389	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27485	54420	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27486	54418	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27487	54349	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27488	54363	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27489	54364	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27490	54337	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27491	54333	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27492	54334	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27493	54358	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27494	54386	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27495	54388	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27496	54382	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27497	54384	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27498	54373	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27499	54377	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27500	54383	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27501	54397	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27502	54390	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27503	54396	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27504	54411	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27505	54379	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27506	54372	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27507	54375	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27508	54402	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27509	54348	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27510	54327	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27511	54404	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27512	54369	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27513	54371	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27514	54412	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27515	54336	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27516	54335	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27517	54345	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27518	54331	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27519	54415	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27520	54416	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27521	54341	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27522	54393	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27523	54417	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27524	54391	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27525	54409	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27526	54340	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27527	54410	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27528	54343	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27529	54368	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27530	54370	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27531	54352	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27532	54357	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27533	54346	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27534	54351	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27535	54405	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27536	54361	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27537	54414	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27538	54381	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27539	54355	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27540	54374	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27541	54399	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27542	54392	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27543	54376	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27544	54385	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27545	54338	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27546	54365	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27547	54403	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27548	54359	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27549	54367	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27550	54342	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27551	54401	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27552	54394	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27553	54398	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27554	54413	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27555	54347	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27556	54395	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27557	54406	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27558	54407	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27559	54366	2019-08-01 10:46:08.536266	0	Resumen Diario Aceptado	315	CONTAB-M
27560	54432	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27561	54423	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27562	54439	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27563	54436	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27564	54425	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27565	54429	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27566	54434	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27567	54438	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27568	54424	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27569	54435	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27570	54433	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27571	54437	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27572	54427	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27573	54428	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27574	54430	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27575	54431	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27576	54426	2019-08-01 10:46:13.432792	0	Resumen Diario Aceptado	315	CONTAB-M
27577	54277	2019-08-01 10:46:50.208984	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27578	54278	2019-08-01 10:46:55.623696	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27579	54244	2019-08-01 10:47:04.656742	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27580	54245	2019-08-01 10:47:09.317293	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27581	54246	2019-08-01 10:47:14.790381	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27582	54247	2019-08-01 10:47:18.728556	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27583	54252	2019-08-01 10:47:22.761166	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27584	54270	2019-08-01 10:47:26.829011	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27585	54281	2019-08-01 10:47:31.025716	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27586	54283	2019-08-01 10:47:34.165771	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27587	54284	2019-08-01 10:47:39.495254	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27588	54285	2019-08-01 10:47:43.37055	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27589	54293	2019-08-01 10:47:47.596565	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27590	54294	2019-08-01 10:47:52.018511	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27591	54300	2019-08-01 10:47:55.438022	0011	El comprobante de pago electrónico no existe.	315	CONTAB-M
27592	54300	2019-08-01 10:48:37.643162			315	CONTAB-M
27593	54300	2019-08-01 10:48:50.971089	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27594	54301	2019-08-01 10:48:58.979752			315	CONTAB-M
27595	54301	2019-08-01 10:49:19.686618	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27596	54302	2019-08-01 10:49:28.978633			315	CONTAB-M
27597	54302	2019-08-01 10:49:34.584561	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27598	54362	2019-08-01 10:50:06.591476			315	CONTAB-M
27599	54362	2019-08-01 10:50:17.17935	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27600	54483	2019-08-09 07:27:29.125999			1	SISTEMAS
27601	54485	2019-08-09 07:39:12.556888			1	SISTEMAS
27602	54483	2019-08-09 09:33:39.803222	0	La Factura F001-00001215 ha sido aceptada.	1	SISTEMAS
27603	54483	2019-08-09 09:33:50.540657	0	La Factura F001-00001215 ha sido aceptada.	1	SISTEMAS
27604	54485	2019-08-09 09:34:15.404147	0	La Factura F001-00001216 ha sido aceptada.	1	SISTEMAS
27605	54487	2019-08-09 09:36:18.661563	0	La Factura F001-00001217 ha sido aceptada.	1	SISTEMAS
27606	54501	2019-08-09 09:50:25.970419	0	La Factura F001-00001218 ha sido aceptada.	1	SISTEMAS
27607	54484	2019-08-09 09:51:03.152133	0	La Factura F003-00000054 ha sido aceptada.	1	SISTEMAS
27608	54486	2019-08-09 09:51:22.369966	0	La Factura F003-00000055 ha sido aceptada.	1	SISTEMAS
27609	54502	2019-08-09 17:01:11.306144	0	La Factura F001-00001219 ha sido aceptada.	315	CONTAB-M
27610	54499	2019-08-09 17:01:26.505875	0	La Nota de Credito F003-00000013 ha sido aceptada.	315	CONTAB-M
27611	54500	2019-08-09 17:01:32.416797	0	La Nota de Credito F003-00000014 ha sido aceptada.	315	CONTAB-M
27612	54494	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27613	54491	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27614	54482	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27615	54490	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27616	54493	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27617	54492	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27618	54488	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27619	54489	2019-08-09 17:04:00.773561	0	Resumen Diario Aceptado	315	CONTAB-M
27620	54472	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27621	54480	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27622	54471	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27623	54474	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27624	54476	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27625	54479	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27626	54478	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27627	54475	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27628	54477	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27629	54473	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27630	54481	2019-08-09 17:04:06.168297	0	Resumen Diario Aceptado	315	CONTAB-M
27631	54465	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27632	54468	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27633	54466	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27634	54463	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27635	54470	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27636	54467	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27637	54464	2019-08-09 17:04:11.308166	0	Resumen Diario Aceptado	315	CONTAB-M
27638	54462	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27639	54461	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27640	54455	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27641	54458	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27642	54456	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27643	54459	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27644	54460	2019-08-09 17:04:16.675445	0	Resumen Diario Aceptado	315	CONTAB-M
27645	54452	2019-08-09 17:04:22.134976	0	Resumen Diario Aceptado	315	CONTAB-M
27646	54451	2019-08-09 17:04:22.134976	0	Resumen Diario Aceptado	315	CONTAB-M
27647	54504	2019-08-09 17:10:47.720177	0	La Factura numero F005-00000351, ha sido aceptada	315	CONTAB-M
27648	54505	2019-08-09 17:10:58.840428	0	La Factura numero F005-00000352, ha sido aceptada	315	CONTAB-M
27649	54257	2019-08-13 08:36:15.995383	0002	El comprobante existe pero estÃ¡ rechazado.	315	CONTAB-M
27650	54240	2019-08-13 08:36:27.175977	0002	El comprobante existe pero estÃ¡ rechazado.	315	CONTAB-M
27651	54504	2019-08-13 08:37:26.810021	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27652	54505	2019-08-13 08:37:32.943802	0001	El comprobante existe y está aceptado.	315	CONTAB-M
27653	54538	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27654	54541	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27655	54536	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27656	54539	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27657	54535	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27658	54537	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27659	54540	2019-08-13 11:41:03.866236	0	Resumen Diario Aceptado	315	CONTAB-M
27660	54531	2019-08-13 11:41:09.10431	0	Resumen Diario Aceptado	315	CONTAB-M
27661	54533	2019-08-13 11:41:09.10431	0	Resumen Diario Aceptado	315	CONTAB-M
27662	54534	2019-08-13 11:41:09.10431	0	Resumen Diario Aceptado	315	CONTAB-M
27663	54532	2019-08-13 11:41:09.10431	0	Resumen Diario Aceptado	315	CONTAB-M
27664	54530	2019-08-13 11:41:09.10431	0	Resumen Diario Aceptado	315	CONTAB-M
27665	54529	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27666	54523	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27667	54526	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27668	54519	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27669	54524	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27670	54525	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27671	54522	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27672	54528	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27673	54527	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27674	54520	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27675	54518	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27676	54517	2019-08-13 11:41:14.247257	0	Resumen Diario Aceptado	315	CONTAB-M
27677	54507	2019-08-13 11:41:19.314204	0	Resumen Diario Aceptado	315	CONTAB-M
27678	54503	2019-08-13 11:41:19.314204	0	Resumen Diario Aceptado	315	CONTAB-M
27679	54508	2019-08-13 11:41:19.314204	0	Resumen Diario Aceptado	315	CONTAB-M
27680	54506	2019-08-13 11:41:19.314204	0	Resumen Diario Aceptado	315	CONTAB-M
27681	54510	2019-08-13 11:41:19.314204	0	Resumen Diario Aceptado	315	CONTAB-M
27682	54512	2019-08-13 11:41:24.311445	0	Resumen Diario Aceptado	315	CONTAB-M
27683	54513	2019-08-13 11:41:24.311445	0	Resumen Diario Aceptado	315	CONTAB-M
27684	54515	2019-08-13 11:41:24.311445	0	Resumen Diario Aceptado	315	CONTAB-M
27685	54514	2019-08-13 11:41:24.311445	0	Resumen Diario Aceptado	315	CONTAB-M
27686	54511	2019-08-13 11:41:24.311445	0	Resumen Diario Aceptado	315	CONTAB-M
27687	54497	2019-08-13 11:41:29.464354	0	Resumen Diario Aceptado	315	CONTAB-M
27688	54496	2019-08-13 11:41:29.464354	0	Resumen Diario Aceptado	315	CONTAB-M
27689	54498	2019-08-13 11:41:29.464354	0	Resumen Diario Aceptado	315	CONTAB-M
27690	54543	2019-08-14 10:39:42.568057	0	La Factura F001-00001220 ha sido aceptada.	315	CONTAB-M
27691	54545	2019-08-14 10:41:56.00485	0	Resumen Diario Aceptado	315	CONTAB-M
27692	54542	2019-08-14 10:41:56.00485	0	Resumen Diario Aceptado	315	CONTAB-M
27693	54546	2019-08-14 10:41:56.00485	0	Resumen Diario Aceptado	315	CONTAB-M
27694	54544	2019-08-14 10:41:56.00485	0	Resumen Diario Aceptado	315	CONTAB-M
27695	54457	2019-08-14 10:42:49.140839	2108	Presentacion fuera de fecha - Presentacion fuera de fechaDetalle:xxx.xxx.xxx value='ticket: 201904201564759 error: Limite maximo de 7 días, días despues de la emision 11.0'	315	CONTAB-M
27696	54495	2019-08-14 10:43:00.066362	0	La Factura numero F002-00000003, ha sido aceptada	315	CONTAB-M
27697	54521	2019-08-14 10:44:54.938268	0	La Factura numero F004-00000001, ha sido aceptada	315	CONTAB-M
27698	54454	2019-08-16 08:57:19.032438	2108	Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx value='ticket: 201904212847270 error: Limite maximo de 7 días, días despues de la emision 13.0'	315	CONTAB-M
27699	54454	2019-08-16 08:57:33.8939	0002	El comprobante existe pero está rechazado.	315	CONTAB-M
27700	54551	2019-08-16 08:58:19.80816	0	La Factura F001-00001221 ha sido aceptada.	315	CONTAB-M
27701	54469	2019-08-16 08:59:21.004293	2108	Presentacion fuera de fecha - Presentacion fuera de fechaDetalle:xxx.xxx.xxx value='ticket: 201904212855139 error: Limite maximo de 7 días, días despues de la emision 13.0'	315	CONTAB-M
27702	54509	2019-08-16 08:59:23.546942	0	La Factura numero F001-00000002, ha sido aceptada	315	CONTAB-M
27703	54516	2019-08-16 08:59:26.236298	0	La Factura numero F001-00000003, ha sido aceptada	315	CONTAB-M
27704	54550	2019-08-16 09:00:19.413806	0	La Factura numero F002-00000004, ha sido aceptada	315	CONTAB-M
27705	54454	2019-08-21 08:46:22.99989	0002	El comprobante existe pero está rechazado.	315	CONTAB-M
27706	54571	2019-08-21 08:47:28.696588	0	La Factura F003-00000056 ha sido aceptada.	315	CONTAB-M
27707	54572	2019-08-21 08:47:32.323707	0	La Factura F003-00000057 ha sido aceptada.	315	CONTAB-M
27708	54581	2019-08-21 08:48:56.45408	0	La Factura numero F001-00000004, ha sido aceptada	315	CONTAB-M
27709	54554	2019-08-21 08:49:26.011464	0	La Factura numero F002-00000005, ha sido aceptada	315	CONTAB-M
27710	54549	2019-08-21 08:51:01.842757	0	Resumen Diario Aceptado	315	CONTAB-M
27711	54547	2019-08-21 08:51:01.842757	0	Resumen Diario Aceptado	315	CONTAB-M
27712	54548	2019-08-21 08:51:01.842757	0	Resumen Diario Aceptado	315	CONTAB-M
27713	54562	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27714	54556	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27715	54561	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27716	54565	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27717	54567	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27718	54558	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27719	54557	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27720	54560	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27721	54566	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27722	54568	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27723	54555	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27724	54563	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27725	54559	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27726	54564	2019-08-21 08:51:07.473779	0	Resumen Diario Aceptado	315	CONTAB-M
27727	54553	2019-08-21 08:51:17.166921	0	Resumen Diario Aceptado	315	CONTAB-M
27728	54552	2019-08-21 08:51:17.166921	0	Resumen Diario Aceptado	315	CONTAB-M
27729	54574	2019-08-21 08:51:23.474147	0	Resumen Diario Aceptado	315	CONTAB-M
27730	54573	2019-08-21 08:51:23.474147	0	Resumen Diario Aceptado	315	CONTAB-M
27731	54575	2019-08-21 08:51:23.474147	0	Resumen Diario Aceptado	315	CONTAB-M
27732	54576	2019-08-21 08:51:23.474147	0	Resumen Diario Aceptado	315	CONTAB-M
27733	54569	2019-08-21 08:51:23.474147	0	Resumen Diario Aceptado	315	CONTAB-M
27734	54570	2019-08-21 08:51:23.474147	0	Resumen Diario Aceptado	315	CONTAB-M
27735	54583	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27736	54577	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27737	54582	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27738	54579	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27739	54585	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27740	54584	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27741	54580	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27742	54578	2019-08-21 08:51:31.109457	0	Resumen Diario Aceptado	315	CONTAB-M
27743	54587	2019-08-21 08:51:37.00903	0	Resumen Diario Aceptado	315	CONTAB-M
27744	54588	2019-08-21 08:51:37.00903	0	Resumen Diario Aceptado	315	CONTAB-M
27745	54589	2019-08-21 08:51:37.00903	0	Resumen Diario Aceptado	315	CONTAB-M
27746	54586	2019-08-21 08:51:37.00903	0	Resumen Diario Aceptado	315	CONTAB-M
27747	54590	2019-08-21 08:51:55.91481	0	Resumen Diario Aceptado	315	CONTAB-M
27748	54592	2019-08-21 08:51:55.91481	0	Resumen Diario Aceptado	315	CONTAB-M
27749	54593	2019-08-21 08:51:55.91481	0	Resumen Diario Aceptado	315	CONTAB-M
27750	54591	2019-08-21 08:51:55.91481	0	Resumen Diario Aceptado	315	CONTAB-M
27751	54595	2019-08-21 08:51:55.91481	0	Resumen Diario Aceptado	315	CONTAB-M
27752	54594	2019-08-21 08:51:55.91481	0	Resumen Diario Aceptado	315	CONTAB-M
27753	54591	2019-08-21 12:12:58.235301	0	Resumen Diario Aceptado	1	LAPTOP-71O3RE7I
27754	54643	2019-08-26 15:28:11.216204	0	La Factura numero F002-00000006, ha sido aceptada	315	CONTAB-M
27755	54615	2019-08-31 16:54:46.16771	S:Server	0126	315	CONTAB-M
27756	54653	2019-09-02 11:49:59.993279	0	La Factura F001-00001226 ha sido aceptada.	315	CONTAB-M
27757	54654	2019-09-02 11:50:04.206538	0	La Factura F001-00001227 ha sido aceptada.	315	CONTAB-M
27758	54655	2019-09-02 11:50:08.220281	0	La Factura F001-00001228 ha sido aceptada.	315	CONTAB-M
27759	54668	2019-09-02 11:50:12.340249	0	La Factura F001-00001229 ha sido aceptada.	315	CONTAB-M
27760	54669	2019-09-02 11:50:16.231272	0	La Factura F001-00001230 ha sido aceptada.	315	CONTAB-M
27761	54677	2019-09-02 11:50:20.202848	0	La Factura F001-00001231 ha sido aceptada.	315	CONTAB-M
27762	54678	2019-09-02 11:50:24.141837	0	La Factura F001-00001232 ha sido aceptada.	315	CONTAB-M
27763	54615	2019-09-02 11:51:55.872334	S:Server	0126	315	CONTAB-M
27764	54615	2019-09-02 11:52:02.830878	S:Server	0126	315	CONTAB-M
27765	54652	2019-09-02 11:52:12.031369	S:Server	0126	315	CONTAB-M
27766	54651	2019-09-02 11:52:18.775236	S:Server	0126	315	CONTAB-M
27767	54650	2019-09-02 11:52:25.320092	S:Server	0126	315	CONTAB-M
27768	54615	2019-09-02 11:52:37.625182	S:Server	0126	315	CONTAB-M
27769	54652	2019-09-02 11:52:50.150671	S:Server	0126	315	CONTAB-M
27770	54650	2019-09-02 11:52:57.741918	S:Server	0126	315	CONTAB-M
27771	54615	2019-09-02 18:18:20.142543	0	La Factura F001-00001222 ha sido aceptada.	315	CONTAB-M
27772	54650	2019-09-02 18:18:24.931986	0	La Factura F001-00001223 ha sido aceptada.	315	CONTAB-M
27773	54651	2019-09-02 18:18:29.668755	0	La Factura F001-00001224 ha sido aceptada.	315	CONTAB-M
27774	54652	2019-09-02 18:18:33.738628	0	La Factura F001-00001225 ha sido aceptada.	315	CONTAB-M
27775	54814	2019-09-02 18:20:22.239641	0	La Factura numero F004-00000002, ha sido aceptada	315	CONTAB-M
27776	54646	2019-09-02 18:23:58.121302	0	Resumen Diario Aceptado	315	CONTAB-M
27777	54645	2019-09-02 18:23:58.121302	0	Resumen Diario Aceptado	315	CONTAB-M
27778	54647	2019-09-02 18:23:58.121302	0	Resumen Diario Aceptado	315	CONTAB-M
27779	54642	2019-09-02 18:23:58.121302	0	Resumen Diario Aceptado	315	CONTAB-M
27780	54648	2019-09-02 18:23:58.121302	0	Resumen Diario Aceptado	315	CONTAB-M
27781	54649	2019-09-02 18:23:58.121302	0	Resumen Diario Aceptado	315	CONTAB-M
27782	54658	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27783	54663	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27784	54659	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27785	54664	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27786	54660	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27787	54662	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27788	54657	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27789	54661	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27790	54656	2019-09-02 18:24:03.866778	0	Resumen Diario Aceptado	315	CONTAB-M
27791	54699	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27792	54704	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27793	54675	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27794	54690	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27795	54705	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27796	54703	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27797	54694	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27798	54706	2019-09-02 18:24:27.997658	0	Resumen Diario Aceptado	315	CONTAB-M
27799	54711	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27800	54806	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27801	54707	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27802	54708	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27803	54710	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27804	54732	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27805	54805	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27806	54731	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27807	54807	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27808	54709	2019-09-02 18:24:33.874071	0	Resumen Diario Aceptado	315	CONTAB-M
27809	54829	2019-09-02 18:24:55.634248	0	Resumen Diario Aceptado	315	CONTAB-M
27810	54831	2019-09-02 18:24:55.634248	0	Resumen Diario Aceptado	315	CONTAB-M
27811	54830	2019-09-02 18:24:55.634248	0	Resumen Diario Aceptado	315	CONTAB-M
27812	54833	2019-09-02 18:24:55.634248	0	Resumen Diario Aceptado	315	CONTAB-M
27813	54832	2019-09-02 18:24:55.634248	0	Resumen Diario Aceptado	315	CONTAB-M
27814	54834	2019-09-02 18:24:55.634248	0	Resumen Diario Aceptado	315	CONTAB-M
27815	54821	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27816	54822	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27817	54826	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27818	54812	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27819	54816	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27820	54827	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27821	54811	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27822	54810	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27823	54818	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27824	54828	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27825	54823	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27826	54824	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27827	54817	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27828	54815	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27829	54808	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27830	54819	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27831	54809	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27832	54813	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27833	54820	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27834	54825	2019-09-02 18:25:00.641434	0	Resumen Diario Aceptado	315	CONTAB-M
27835	54667	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27836	54671	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27837	54673	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27838	54670	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27839	54665	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27840	54666	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27841	54674	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27842	54672	2019-09-02 18:25:07.313868	0	Resumen Diario Aceptado	315	CONTAB-M
27843	54763	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27844	54783	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27845	54741	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27846	54736	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27847	54795	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27848	54781	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27849	54742	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27850	54756	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27851	54766	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27852	54784	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27853	54715	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27854	54749	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27855	54737	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27856	54725	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27857	54774	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27858	54714	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27859	54723	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27860	54738	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27861	54777	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27862	54713	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27863	54721	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27864	54782	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27865	54764	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27866	54771	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27867	54794	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27868	54802	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27869	54776	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27870	54746	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27871	54762	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27872	54775	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27873	54779	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27874	54780	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27875	54792	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27876	54765	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27877	54791	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27878	54788	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27879	54785	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27880	54786	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27881	54720	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27882	54734	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27883	54729	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27884	54750	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27885	54778	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27886	54716	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27887	54789	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27888	54798	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27889	54730	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27890	54800	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27891	54740	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27892	54751	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27893	54769	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27894	54796	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27895	54758	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27896	54790	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27897	54745	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27898	54719	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27899	54728	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27900	54793	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27901	54744	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27902	54754	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27903	54797	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27904	54801	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27905	54712	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27906	54752	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27907	54760	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27908	54772	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27909	54804	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27910	54761	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27911	54755	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27912	54768	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27913	54799	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27914	54718	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27915	54753	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27916	54739	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27917	54743	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27918	54724	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27919	54733	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27920	54787	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27921	54770	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27922	54773	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27923	54747	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27924	54727	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27925	54722	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27926	54767	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27927	54803	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27928	54748	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27929	54735	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27930	54759	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27931	54717	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27932	54726	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27933	54757	2019-09-03 18:01:35.141523	0	Resumen Diario Aceptado	315	CONTAB-M
27934	54695	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27935	54689	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27936	54682	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27937	54686	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27938	54680	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27939	54696	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27940	54701	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27941	54683	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27942	54688	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27943	54681	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27944	54700	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27945	54684	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27946	54676	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27947	54693	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27948	54702	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27949	54691	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27950	54679	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27951	54687	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27952	54692	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27953	54685	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27954	54698	2019-09-03 18:01:43.005929	0	Resumen Diario Aceptado	315	CONTAB-M
27955	54812	2019-09-03 18:03:42.869846	0	Resumen Diario Aceptado	315	CONTAB-M
27956	54843	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27957	54836	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27958	54847	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27959	54837	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27960	54835	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27961	54844	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27962	54841	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27963	54848	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27964	54849	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27965	54838	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27966	54842	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27967	54845	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27968	54850	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27969	54840	2019-09-03 18:05:08.126264	0	Resumen Diario Aceptado	315	CONTAB-M
27970	54604	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27971	54598	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27972	54599	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27973	54603	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27974	54596	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27975	54597	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27976	54602	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27977	54606	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27978	54600	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27979	54605	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27980	54601	2019-09-03 18:28:22.288207	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27981	54604	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27982	54598	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27983	54599	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27984	54603	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27985	54596	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27986	54597	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27987	54602	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27988	54606	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27989	54600	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27990	54605	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27991	54601	2019-09-03 18:28:29.894471	0	Resumen Diario Aceptado	315	CONTAB-M
27992	54607	2019-09-03 18:28:36.70612	0	Resumen Diario Aceptado	315	CONTAB-M
27993	54610	2019-09-03 18:28:36.70612	0	Resumen Diario Aceptado	315	CONTAB-M
27994	54611	2019-09-03 18:28:36.70612	0	Resumen Diario Aceptado	315	CONTAB-M
27995	54608	2019-09-03 18:28:36.70612	0	Resumen Diario Aceptado	315	CONTAB-M
27996	54609	2019-09-03 18:28:36.70612	0	Resumen Diario Aceptado	315	CONTAB-M
27997	54612	2019-09-03 18:28:36.70612	0	Resumen Diario Aceptado	315	CONTAB-M
27998	54607	2019-09-03 18:28:37.055025	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
27999	54610	2019-09-03 18:28:37.055025	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28000	54611	2019-09-03 18:28:37.055025	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28001	54608	2019-09-03 18:28:37.055025	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28002	54609	2019-09-03 18:28:37.055025	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28003	54612	2019-09-03 18:28:37.055025	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28004	54630	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28005	54623	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28006	54626	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28007	54632	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28008	54624	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28009	54633	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28010	54631	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28011	54627	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28012	54625	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28013	54629	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28014	54628	2019-09-03 18:28:42.701311	0	Resumen Diario Aceptado	315	CONTAB-M
28015	54617	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28016	54614	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28017	54618	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28018	54621	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28019	54616	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28020	54619	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28021	54613	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28022	54620	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28023	54622	2019-09-03 18:28:43.980098	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28024	54617	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28025	54614	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28026	54618	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28027	54621	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28028	54616	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28029	54619	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28030	54613	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28031	54620	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28032	54622	2019-09-03 18:28:48.93238	0	Resumen Diario Aceptado	315	CONTAB-M
28033	54634	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28034	54637	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28035	54635	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28036	54636	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28037	54641	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28038	54639	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28039	54640	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28040	54638	2019-09-03 18:28:51.843886	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28041	54634	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28042	54637	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28043	54635	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28044	54636	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28045	54641	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28046	54639	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28047	54640	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28048	54638	2019-09-03 18:28:54.760427	0	Resumen Diario Aceptado	315	CONTAB-M
28049	54646	2019-09-03 18:31:05.677363	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28050	54645	2019-09-03 18:31:05.677363	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28051	54647	2019-09-03 18:31:05.677363	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28052	54642	2019-09-03 18:31:05.677363	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28053	54648	2019-09-03 18:31:05.677363	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28054	54649	2019-09-03 18:31:05.677363	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28055	54861	2019-09-05 17:44:35.943731	0	La Factura F003-00000058 ha sido aceptada.	315	CONTAB-M
28056	54862	2019-09-05 17:44:46.965647	0	La Nota de Credito F003-00000015 ha sido aceptada.	315	CONTAB-M
28057	54871	2019-09-05 17:45:57.489698	0	La Factura F001-00001233 ha sido aceptada.	315	CONTAB-M
28058	54872	2019-09-05 17:46:06.809672	0	La Factura F001-00001234 ha sido aceptada.	315	CONTAB-M
28059	54839	2019-09-05 18:04:15.945751	0	La Factura numero F001-00000005, ha sido aceptada	315	CONTAB-M
28060	54846	2019-09-05 18:04:30.010526	0	La Factura numero F001-00000006, ha sido aceptada	315	CONTAB-M
28061	54879	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28062	54876	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28063	54878	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28064	54869	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28065	54877	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28066	54873	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28067	54880	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28068	54875	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28069	54870	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28070	54874	2019-09-05 18:05:25.878513	0	Resumen Diario Aceptado	315	CONTAB-M
28071	54853	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28072	54860	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28073	54865	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28074	54868	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28075	54864	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28076	54852	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28077	54854	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28078	54867	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28079	54863	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28080	54856	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28081	54857	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28082	54866	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28083	54851	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28084	54858	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28085	54859	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28086	54855	2019-09-05 18:05:32.326642	0	Resumen Diario Aceptado	315	CONTAB-M
28087	54886	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28088	54884	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28089	54885	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28090	54883	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28091	54881	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28092	54882	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28093	54887	2019-09-07 11:03:36.762106	0	Resumen Diario Aceptado	1	PCCONTAPRAC01
28094	54889	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28095	54894	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28096	54895	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28097	54890	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28098	54892	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28099	54888	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28100	54891	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28101	54893	2019-09-07 11:20:48.281238	0	Resumen Diario Aceptado	1	SISTEMAS-PC
28102	54917	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28103	54907	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28104	54913	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28105	54905	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28106	54899	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28107	54906	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28108	54911	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28109	54902	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28110	54904	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28111	54903	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28112	54897	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28113	54898	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28114	54900	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28115	54912	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28116	54901	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28117	54908	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28118	54916	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28119	54910	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28120	54909	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28121	54915	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28122	54914	2019-09-11 20:14:57.511408	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28123	54919	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28124	54935	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28125	54924	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28126	54933	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28127	54936	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28128	54918	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28129	54931	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28130	54928	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28131	54922	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28132	54926	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28133	54937	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28134	54927	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28135	54921	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28136	54930	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28137	54923	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28138	54932	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28139	54920	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28140	54934	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28141	54925	2019-09-11 20:17:58.457549	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28142	54929	2019-09-11 20:21:15.415113	0	La Factura numero F001-00000008, ha sido aceptada	1	DESKTOP-MRJ7L2T
28143	54896	2019-09-12 15:38:00.461102	0001	El comprobante existe y estÃ¡ aceptado.	1	DESKTOP-MRJ7L2T
28144	54938	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28145	54947	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28146	54948	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28147	54941	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28148	54940	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28149	54952	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28150	54943	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28151	54944	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28152	54949	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28153	54945	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28154	54951	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28155	54942	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28156	54939	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28157	54953	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28158	54946	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28159	54950	2019-09-12 20:24:19.077421	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28160	54957	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28161	54960	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28162	54955	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28163	54954	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28164	54956	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28165	54959	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28166	54958	2019-09-16 17:50:16.18632	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28167	55024	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28168	55025	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28169	55022	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28170	55021	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28171	55027	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28172	55019	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28173	55023	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28174	55018	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28175	55020	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28176	55026	2019-09-18 16:09:59.386308	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28177	55012	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28178	55007	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28179	55008	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28180	55010	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28181	55015	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28182	55017	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28183	55013	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28184	55009	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28185	55011	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28186	55016	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28187	55014	2019-09-18 16:10:05.275842	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28188	54991	2019-09-19 16:52:29.799311	0001	El comprobante existe y estÃ¡ aceptado.	1	DESKTOP-MRJ7L2T
28189	55030	2019-09-19 16:52:46.839311	0001	El comprobante existe y estÃ¡ aceptado.	1	DESKTOP-MRJ7L2T
28190	55031	2019-09-19 17:02:10.976786	0	La Factura F003-00000060 ha sido aceptada.	315	PCCONTAPRAC01
28191	55029	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28192	55036	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28193	55032	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28194	55033	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28195	55028	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28196	55035	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28197	55034	2019-09-19 17:04:45.699191	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28198	55103	2019-09-26 11:32:08.914451	0	La Factura F003-00000061 ha sido aceptada.	315	PCCONTAPRAC01
28199	55102	2019-09-26 11:32:13.234939	0	La Nota de Credito F003-00000016 ha sido aceptada.	315	PCCONTAPRAC01
28200	55042	2019-09-26 11:33:03.59972	0	La Factura numero F004-00000003, ha sido aceptada	315	PCCONTAPRAC01
28201	55116	2019-09-26 11:33:16.346769	0	La Factura numero F001-00000009, ha sido aceptada	315	PCCONTAPRAC01
28202	55037	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28203	55044	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28204	55043	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28205	55038	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28206	55039	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28207	55047	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28208	55048	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28209	55041	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28210	55045	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28211	55046	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28212	55040	2019-09-26 11:34:55.417304	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28213	55050	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28214	55058	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28215	55052	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28216	55049	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28217	55055	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28218	55053	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28219	55054	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28220	55057	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28221	55059	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28222	55051	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28223	55056	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28224	55060	2019-09-26 11:35:01.694901	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28225	55065	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28226	55075	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28227	55061	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28228	55073	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28229	55068	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28230	55071	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28231	55072	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28232	55067	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28233	55074	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28234	55069	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28235	55063	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28236	55062	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28237	55066	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28238	55070	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28239	55064	2019-09-26 11:35:07.276235	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28240	55024	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28241	55025	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28242	55022	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28243	55021	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28244	55027	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28245	55019	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28246	55023	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28247	55018	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28248	55020	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28249	55026	2019-09-26 11:35:12.640545	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28250	55080	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28251	55083	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28252	55077	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28253	55082	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28254	55076	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28255	55079	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28256	55086	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28257	55085	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28258	55084	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28259	55078	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28260	55081	2019-09-26 11:35:18.38566	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28261	55098	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28262	55094	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28263	55087	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28264	55092	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28265	55089	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28266	55090	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28267	55088	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28268	55097	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28269	55093	2019-09-26 11:35:30.771192	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28270	55106	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28271	55107	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28272	55109	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28273	55105	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28274	55099	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28275	55101	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28276	55104	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28277	55100	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28278	55108	2019-09-26 11:35:36.295749	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28279	55119	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28280	55117	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28281	55111	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28282	55122	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28283	55124	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28284	55114	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28285	55123	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28286	55112	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28287	55118	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28288	55120	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28289	55115	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28290	55121	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28291	55127	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28292	55113	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28293	55126	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28294	55110	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28295	55125	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28296	55129	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28297	55128	2019-09-26 11:35:41.160605	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28298	55146	2019-09-28 08:48:34.083119	0	La Factura numero F001-00000010, ha sido aceptada	315	PCCONTAPRAC01
28299	55133	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28300	55131	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28301	55136	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28302	55135	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28303	55132	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28304	55137	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28305	55140	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28306	55130	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28307	55139	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28308	55134	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28309	55138	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28310	55141	2019-09-28 08:49:10.092126	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28311	55050	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28312	55058	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28313	55052	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28314	55049	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28315	55055	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28316	55053	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28317	55054	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28318	55057	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28319	55059	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28320	55051	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28321	55056	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28322	55060	2019-09-28 08:49:15.219677	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28323	55144	2019-09-28 08:49:25.931646	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28324	55142	2019-09-28 08:49:25.931646	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28325	55145	2019-09-28 08:49:25.931646	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28326	55143	2019-09-28 08:49:25.931646	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28327	55231	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28328	55226	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28329	55242	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28330	55274	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28331	55225	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28332	55233	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28333	55221	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28334	55269	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28335	55236	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28336	55270	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28337	55275	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28338	55243	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28339	55214	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28340	55217	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28341	55254	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28342	55276	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28343	55257	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28344	55265	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28345	55215	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28346	55223	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28347	55258	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28348	55210	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28349	55239	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28350	55216	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28351	55235	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28352	55238	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28353	55249	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28354	55273	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28355	55230	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28356	55208	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28357	55256	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28358	55271	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28359	55232	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28360	55227	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28361	55261	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28362	55237	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28363	55253	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28364	55272	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28365	55207	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28366	55229	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28367	55241	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28368	55263	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28369	55218	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28370	55250	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28371	55222	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28372	55213	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28373	55252	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28374	55279	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28375	55211	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28376	55240	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28377	55260	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28378	55268	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28379	55247	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28380	55220	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28381	55244	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28382	55262	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28383	55277	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28384	55219	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28385	55209	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28386	55248	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28387	55259	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28388	55246	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28389	55251	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28390	55266	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28391	55224	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28392	55264	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28393	55278	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28394	55234	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28395	55245	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28396	55267	2019-09-30 16:43:34.750793	0	Resumen Diario Aceptado	315	CONTAB-M
28397	55165	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28398	55166	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28399	55175	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28400	55176	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28401	55178	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28402	55177	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28403	55179	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28404	55171	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28405	55168	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28406	55172	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28407	55180	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28408	55181	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28409	55174	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28410	55173	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28411	55169	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28412	55170	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28413	55167	2019-09-30 16:43:42.792584	0	Resumen Diario Aceptado	315	CONTAB-M
28414	55159	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28415	55152	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28416	55160	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28417	55150	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28418	55149	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28419	55158	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28420	55182	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28421	55183	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28422	55153	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28423	55188	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28424	55155	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28425	55191	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28426	55190	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28427	55147	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28428	55151	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28429	55157	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28430	55184	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28431	55189	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28432	55154	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28433	55156	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28434	55187	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28435	55186	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28436	55148	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28437	55185	2019-10-01 17:37:28.807242	0	Resumen Diario Aceptado	315	CONTAB-M
28438	55193	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28439	55197	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28440	55199	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28441	55194	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28442	55203	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28443	55195	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28444	55198	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28445	55192	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28446	55196	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28447	55200	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28448	55201	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28449	55202	2019-10-01 17:37:37.289086	0	Resumen Diario Aceptado	315	CONTAB-M
28450	55212	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28451	55282	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28452	55228	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28453	55255	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28454	55281	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28455	55283	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28456	55204	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28457	55205	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28458	55280	2019-10-01 17:37:46.662402	0	Resumen Diario Aceptado	315	CONTAB-M
28459	55164	2019-10-01 17:38:08.860378	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: e39bedb1-80f1-48b8-ab6b-b96ddfb478fc, error: Error en la linea: 1 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "9011182")'	315	CONTAB-M
28460	55286	2019-10-01 18:33:07.719766	0	La Factura numero F002-8, ha sido aceptado con observaciones	1	DESKTOP-MRJ7L2T
28461	55288	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28462	55296	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28463	55294	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28464	55291	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28465	55287	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28466	55285	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28467	55293	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28468	55295	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28469	55290	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28470	55292	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28471	55284	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28472	55289	2019-10-02 09:57:28.990756	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28473	55302	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28474	55303	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28475	55304	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28476	55305	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28477	55300	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28478	55301	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28479	55299	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28480	55298	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28481	55297	2019-10-03 11:22:30.117716	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28482	55326	2019-10-08 13:15:37.8586	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: ebe17858-9453-45b7-87e5-ed5e7cc950ba, error: Error en la linea: 1 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "9011182")'	1	DESKTOP-MRJ7L2T
28483	55362	2019-10-08 13:18:19.657464	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: 5e28b67e-268b-4e86-812b-f76a3015dd1e, error: Error en la linea: 2 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "5313162")'	1	DESKTOP-MRJ7L2T
28484	55370	2019-10-08 13:34:29.462752	0	La Factura numero F001-13, ha sido aceptado con observaciones	1	DESKTOP-MRJ7L2T
28485	55381	2019-10-08 13:44:39.477623	0	La Factura numero F001-14, ha sido aceptado con observaciones	1	DESKTOP-MRJ7L2T
28486	55382	2019-10-08 13:44:47.830241	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: cb761a85-ee17-4b01-82fa-55321e5bb6be, error: Error en la linea: 2 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "5313162")'	1	DESKTOP-MRJ7L2T
28487	55383	2019-10-08 13:57:23.14879	0	La Factura numero F001-16, ha sido aceptado con observaciones	1	DESKTOP-MRJ7L2T
28488	55309	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28489	55307	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28490	55314	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28491	55315	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28492	55311	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28493	55313	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28494	55312	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28495	55316	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28496	55306	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28497	55308	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28498	55310	2019-10-09 17:29:04.26086	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28499	55328	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28500	55320	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28501	55333	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28502	55330	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28503	55317	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28504	55331	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28505	55323	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28506	55324	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28507	55319	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28508	55332	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28509	55321	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28510	55329	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28511	55325	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28512	55318	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28513	55322	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28514	55327	2019-10-09 17:29:17.249421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28515	55349	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28516	55347	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28517	55351	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28518	55353	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28519	55355	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28520	55356	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28521	55350	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28522	55348	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28523	55352	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28524	55346	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28525	55354	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28526	55345	2019-10-09 17:29:24.958306	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28527	55337	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28528	55338	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28529	55342	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28530	55343	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28531	55340	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28532	55339	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28533	55344	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28534	55335	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28535	55341	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28536	55336	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28537	55334	2019-10-09 17:29:31.517669	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28538	55364	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28539	55367	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28540	55372	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28541	55365	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28542	55360	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28543	55359	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28544	55363	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28545	55375	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28546	55357	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28547	55369	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28548	55371	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28549	55358	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28550	55373	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28551	55361	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28552	55366	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28553	55374	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28554	55368	2019-10-09 17:29:37.515022	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28555	55380	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28556	55385	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28557	55387	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28558	55393	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28559	55391	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28560	55395	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28561	55386	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28562	55392	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28563	55376	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28564	55379	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28565	55394	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28566	55390	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28567	55388	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28568	55389	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28569	55377	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28570	55378	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28571	55384	2019-10-09 17:29:44.159355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28572	55450	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28573	55442	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28574	55449	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28575	55452	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28576	55445	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28577	55446	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28578	55441	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28579	55439	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28580	55448	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28581	55451	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28582	55444	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28583	55440	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28584	55436	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28585	55437	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28586	55447	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28587	55435	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28588	55438	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28589	55443	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28590	55453	2019-10-14 09:17:34.591943	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28591	55431	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28592	55429	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28593	55433	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28594	55427	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28595	55425	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28596	55430	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28597	55434	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28598	55426	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28599	55432	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28600	55428	2019-10-14 09:17:46.921617	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28601	55418	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28602	55420	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28603	55412	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28604	55414	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28605	55416	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28606	55417	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28607	55413	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28608	55419	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28609	55423	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28610	55424	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28611	55415	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28612	55422	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28613	55411	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28614	55421	2019-10-14 09:17:55.975924	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28615	55405	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28616	55406	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28617	55410	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28618	55408	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28619	55407	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28620	55404	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28621	55409	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28622	55403	2019-10-14 09:18:03.06599	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28623	55400	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28624	55401	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28625	55397	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28626	55399	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28627	55398	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28628	55396	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28629	55402	2019-10-14 09:18:33.690409	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28630	55466	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28631	55464	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28632	55468	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28633	55457	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28634	55459	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28635	55460	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28636	55465	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28637	55462	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28638	55467	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28639	55455	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28640	55461	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28641	55454	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28642	55456	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28643	55458	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28644	55463	2019-10-16 09:02:54.207305	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28645	55472	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28646	55476	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28647	55473	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28648	55475	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28649	55470	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28650	55469	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28651	55471	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28652	55474	2019-10-16 09:03:34.715195	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28653	55477	2019-10-22 12:22:32.398077	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: 1975cc08-f181-4831-83c0-7944fb69f2e1, error: Error en la linea: 2 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "5020221")'	315	PCCONTAPRAC01
28654	55524	2019-10-22 12:22:55.285582	0	La Factura numero F001-18, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28655	55532	2019-10-22 12:23:05.376104	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: 591a581a-a62c-4eae-a8f7-4b01f3df5d20, error: Error en la linea: 2 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "5020173")'	315	PCCONTAPRAC01
28656	55483	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28657	55478	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28658	55486	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28659	55479	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28660	55484	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28661	55482	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28662	55485	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28663	55481	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28664	55480	2019-10-22 12:30:22.110229	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28665	55500	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28666	55498	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28667	55501	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28668	55505	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28669	55507	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28670	55503	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28671	55506	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28672	55508	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28673	55504	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28674	55499	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28675	55502	2019-10-22 12:31:17.096884	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28676	55492	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28677	55493	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28678	55494	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28679	55497	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28680	55496	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28681	55487	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28682	55491	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28683	55488	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28684	55495	2019-10-22 12:31:26.10033	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28685	55510	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28686	55528	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28687	55513	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28688	55512	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28689	55514	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28690	55518	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28691	55521	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28692	55525	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28693	55515	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28694	55523	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28695	55516	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28696	55526	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28697	55527	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28698	55509	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28699	55517	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28700	55520	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28701	55519	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28702	55511	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28703	55522	2019-10-22 12:31:33.471536	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28704	55535	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28705	55533	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28706	55534	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28707	55538	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28708	55530	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28709	55536	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28710	55537	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28711	55531	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28712	55529	2019-10-22 12:31:55.141635	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28713	55466	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28714	55464	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28715	55468	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28716	55457	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28717	55459	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28718	55460	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28719	55465	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28720	55462	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28721	55467	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28722	55455	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28723	55461	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28724	55454	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28725	55456	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28726	55458	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28727	55463	2019-10-22 12:32:05.010307	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28728	55382	2019-10-22 12:43:10.451503	0002	El comprobante existe pero estÃ¡ rechazado.	315	PCCONTAPRAC01
28729	55362	2019-10-22 12:43:17.286938	0002	El comprobante existe pero estÃ¡ rechazado.	315	PCCONTAPRAC01
28730	55326	2019-10-22 12:43:23.62874	0002	El comprobante existe pero estÃ¡ rechazado.	315	PCCONTAPRAC01
28731	55532	2019-10-22 12:43:54.397702	0002	El comprobante existe pero estÃ¡ rechazado.	315	PCCONTAPRAC01
28732	55477	2019-10-22 12:44:03.85031	0002	El comprobante existe pero estÃ¡ rechazado.	315	PCCONTAPRAC01
28733	55565	2019-10-23 16:10:29.085546	0	La Factura numero F001-20, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28734	55570	2019-10-25 09:42:47.716466	0	La Factura numero F001-21, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28735	55571	2019-10-25 09:43:06.391613	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: 3838149e-9d99-4dd1-8e8a-7dbf55bc04ba, error: Error en la linea: 2 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "50201703")'	315	PCCONTAPRAC01
28736	55571	2019-10-25 10:41:47.102509	0002	El comprobante existe pero estÃ¡ rechazado.	1	DESKTOP-MRJ7L2T
28737	55595	2019-10-25 10:43:42.26149	0	La Factura numero F001-23, ha sido aceptado con observaciones	1	DESKTOP-MRJ7L2T
28738	55597	2019-10-25 10:48:24.342766	3002	3002 - El CÃ³digo producto de SUNAT  no es vÃ¡lido - Detalle: value='ticket: b5dbca74-8061-48be-a95b-d37f29a86d18, error: Error en la linea: 2 :  (nodo: "/Invoice/cac:InvoiceLine/cac:Item/cac:CommodityClassification/cbc:ItemClassificationCode" valor: "50201703")'	1	DESKTOP-MRJ7L2T
28739	55597	2019-10-25 10:48:38.658453	0002	El comprobante existe pero estÃ¡ rechazado.	1	DESKTOP-MRJ7L2T
28740	55598	2019-10-25 11:13:12.294489	0	La Factura numero F001-25, ha sido aceptado con observaciones	1	DESKTOP-MRJ7L2T
28741	55605	2019-10-28 08:36:21.361499	0	La Factura numero F001-26, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28742	55637	2019-10-28 08:37:43.653181	0	La Factura numero F001-27, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28743	55545	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28744	55539	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28745	55543	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28746	55542	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28747	55544	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28748	55548	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28749	55549	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28750	55540	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28751	55546	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28752	55541	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28753	55547	2019-10-28 08:40:21.831395	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28754	55555	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28755	55552	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28756	55554	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28757	55551	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28758	55550	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28759	55553	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28760	55556	2019-10-28 08:41:02.729401	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28761	55559	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28762	55573	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28763	55568	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28764	55578	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28765	55560	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28766	55582	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28767	55575	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28768	55577	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28769	55562	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28770	55572	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28771	55576	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28772	55580	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28773	55566	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28774	55579	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28775	55557	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28776	55567	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28777	55583	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28778	55561	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28779	55563	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28780	55569	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28781	55558	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28782	55574	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28783	55581	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28784	55564	2019-10-28 08:41:12.213552	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28785	55592	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28786	55588	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28787	55589	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28788	55586	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28789	55587	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28790	55585	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28791	55584	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28792	55591	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28793	55590	2019-10-28 08:41:22.12579	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28794	55601	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28795	55594	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28796	55602	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28797	55604	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28798	55606	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28799	55593	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28800	55599	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28801	55600	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28802	55603	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28803	55596	2019-10-28 08:41:32.518682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28804	55609	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28805	55608	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28806	55615	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28807	55619	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28808	55622	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28809	55623	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28810	55618	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28811	55626	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28812	55611	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28813	55625	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28814	55613	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28815	55614	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28816	55607	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28817	55610	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28818	55616	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28819	55617	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28820	55621	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28821	55612	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28822	55620	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28823	55624	2019-10-28 08:42:00.907584	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28824	55627	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28825	55640	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28826	55642	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28827	55641	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28828	55629	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28829	55628	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28830	55630	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28831	55634	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28832	55636	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28833	55633	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28834	55635	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28835	55638	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28836	55639	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28837	55631	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28838	55632	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28839	55643	2019-10-28 08:42:13.369091	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28840	55627	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28841	55640	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28842	55642	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28843	55641	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28844	55629	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28845	55628	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28846	55630	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28847	55634	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28848	55636	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28849	55633	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28850	55635	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28851	55638	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28852	55639	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28853	55631	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28854	55632	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28855	55643	2019-10-29 16:58:06.784814	0	Resumen Diario Aceptado	1	DESKTOP-MRJ7L2T
28856	55649	2019-10-31 10:34:18.055311	0	La Factura numero F001-28, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28857	55776	2019-10-31 10:43:15.636229	0	La Factura numero F001-29, ha sido aceptado con observaciones	315	PCCONTAPRAC01
28858	55489	2019-10-31 17:43:44.849175	0001	El comprobante existe y estÃ¡ aceptado.	1	DESKTOP-MRJ7L2T
28859	55490	2019-10-31 17:44:53.43136	0001	El comprobante existe y estÃ¡ aceptado.	1	DESKTOP-MRJ7L2T
28860	55670	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28861	55674	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28862	55695	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28863	55713	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28864	55721	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28865	55717	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28866	55720	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28867	55724	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28868	55708	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28869	55725	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28870	55685	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28871	55719	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28872	55664	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28873	55671	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28874	55704	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28875	55705	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28876	55693	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28877	55711	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28878	55726	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28879	55690	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28880	55707	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28881	55673	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28882	55676	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28883	55702	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28884	55669	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28885	55677	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28886	55689	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28887	55666	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28888	55703	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28889	55678	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28890	55684	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28891	55694	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28892	55701	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28893	55699	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28894	55700	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28895	55696	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28896	55697	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28897	55722	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28898	55681	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28899	55692	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28900	55686	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28901	55710	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28902	55712	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28903	55723	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28904	55672	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28905	55727	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28906	55663	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28907	55682	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28908	55706	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28909	55691	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28910	55714	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28911	55679	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28912	55716	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28913	55680	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28914	55715	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28915	55718	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28916	55683	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28917	55675	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28918	55698	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28919	55709	2019-11-02 08:16:00.20312	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28920	55738	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28921	55745	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28922	55740	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28923	55753	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28924	55747	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28925	55760	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28926	55734	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28927	55743	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28928	55759	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28929	55748	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28930	55788	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28931	55758	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28932	55783	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28933	55770	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28934	55785	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28935	55751	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28936	55782	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28937	55735	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28938	55787	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28939	55789	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28940	55756	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28941	55744	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28942	55749	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28943	55761	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28944	55736	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28945	55752	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28946	55768	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28947	55784	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28948	55742	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28949	55764	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28950	55765	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28951	55786	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28952	55750	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28953	55741	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28954	55737	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28955	55755	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28956	55762	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28957	55767	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28958	55754	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28959	55757	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28960	55746	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28961	55790	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28962	55763	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28963	55769	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28964	55766	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28965	55771	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28966	55739	2019-11-02 08:16:07.904112	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28967	55818	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28968	55821	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28969	55829	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28970	55806	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28971	55813	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28972	55831	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28973	55819	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28974	55814	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28975	55826	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28976	55816	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28977	55810	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28978	55827	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28979	55832	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28980	55828	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28981	55830	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28982	55807	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28983	55815	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28984	55825	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28985	55811	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28986	55808	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28987	55812	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28988	55820	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28989	55824	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28990	55809	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28991	55817	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28992	55805	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28993	55823	2019-11-02 08:20:53.598255	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28994	55775	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28995	55791	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28996	55804	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28997	55780	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28998	55794	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
28999	55798	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29000	55779	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29001	55802	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29002	55772	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29003	55778	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29004	55822	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29005	55797	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29006	55781	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29007	55799	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29008	55800	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29009	55796	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29010	55793	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29011	55792	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29012	55795	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29013	55801	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29014	55773	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29015	55774	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29016	55777	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29017	55803	2019-11-02 08:21:15.406203	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29018	55667	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29019	55665	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29020	55732	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29021	55728	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29022	55731	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29023	55729	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29024	55688	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29025	55733	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29026	55730	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29027	55668	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29028	55687	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29029	55662	2019-11-02 08:21:28.659964	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29030	55651	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29031	55644	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29032	55645	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29033	55646	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29034	55652	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29035	55650	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29036	55647	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29037	55648	2019-11-02 08:21:35.871295	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29038	55656	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29039	55654	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29040	55657	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29041	55655	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29042	55658	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29043	55653	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29044	55659	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29045	55661	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29046	55660	2019-11-02 08:23:57.113601	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29047	55823	2019-11-05 08:16:45.393851	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29048	55836	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29049	55844	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29050	55840	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29051	55837	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29052	55841	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29053	55838	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29054	55833	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29055	55845	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29056	55842	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29057	55835	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29058	55843	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29059	55846	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29060	55834	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29061	55847	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29062	55839	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29063	55849	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29064	55848	2019-11-05 08:16:53.060214	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29065	55858	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29066	55855	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29067	55851	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29068	55853	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29069	55854	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29070	55856	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29071	55852	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29072	55857	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29073	55850	2019-11-05 08:16:59.749904	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29074	55864	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29075	55867	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29076	55868	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29077	55871	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29078	55872	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29079	55859	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29080	55861	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29081	55873	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29082	55865	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29083	55870	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29084	55866	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29085	55869	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29086	55862	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29087	55863	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29088	55860	2019-11-05 08:17:06.798117	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29089	55847	2019-11-07 16:13:36.370248	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29090	55907	2019-11-08 16:28:42.648378	0	La Factura numero F001-30, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29091	55875	2019-11-08 16:29:18.644316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29092	55874	2019-11-08 16:29:18.644316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29093	55877	2019-11-08 16:29:18.644316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29094	55878	2019-11-08 16:29:18.644316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29095	55876	2019-11-08 16:29:18.644316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29096	55879	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29097	55880	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29098	55886	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29099	55885	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29100	55888	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29101	55883	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29102	55890	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29103	55891	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29104	55892	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29105	55887	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29106	55882	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29107	55881	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29108	55884	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29109	55889	2019-11-08 16:29:25.650847	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29110	55920	2019-11-11 08:16:43.840283	0	La Factura numero F001-31, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29111	55925	2019-11-11 08:16:47.180909	0	La Factura numero F001-32, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29112	55946	2019-11-11 08:16:49.683641	0	La Factura numero F001-33, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29113	55951	2019-11-11 08:16:51.993185	0	La Factura numero F001-34, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29114	55974	2019-11-13 16:36:36.140252	0	La Factura numero F001-35, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29115	55977	2019-11-13 16:36:46.817182	0	La Factura numero F001-36, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29116	55981	2019-11-16 08:12:25.813124	0	La Factura numero F001-37, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29117	55987	2019-11-16 08:13:19.456076	0	La Factura numero F001-38, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29118	55992	2019-11-16 08:14:34.476848	0	La Factura numero F001-39, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29119	55901	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29120	55902	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29121	55895	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29122	55903	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29123	55905	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29124	55894	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29125	55900	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29126	55899	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29127	55893	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29128	55896	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29129	55898	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29130	55897	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29131	55904	2019-11-16 08:15:44.831678	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29132	55911	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29133	55910	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29134	55912	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29135	55918	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29136	55909	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29137	55922	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29138	55917	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29139	55919	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29140	55923	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29141	55914	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29142	55924	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29143	55908	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29144	55913	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29145	55915	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29146	55916	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29147	55921	2019-11-16 08:15:51.938106	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29148	55927	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29149	55931	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29150	55935	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29151	55940	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29152	55945	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29153	55932	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29154	55943	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29155	55930	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29156	55937	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29157	55928	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29158	55929	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29159	55944	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29160	55938	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29161	55936	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29162	55941	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29163	55934	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29164	55942	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29165	55926	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29166	55939	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29167	55933	2019-11-16 08:15:58.856726	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29168	55953	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29169	55949	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29170	55947	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29171	55948	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29172	55954	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29173	55950	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29174	55952	2019-11-16 08:16:53.728789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29175	55960	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29176	55956	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29177	55965	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29178	55955	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29179	55962	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29180	55966	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29181	55967	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29182	55959	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29183	55964	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29184	55963	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29185	55958	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29186	55957	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29187	55961	2019-11-16 08:17:09.029074	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29188	55901	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29189	55902	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29190	55895	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29191	55903	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29192	55905	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29193	55894	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29194	55900	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29195	55899	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29196	55893	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29197	55896	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29198	55898	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29199	55897	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29200	55904	2019-11-16 08:17:15.929274	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29201	55968	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29202	55973	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29203	55976	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29204	55972	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29205	55969	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29206	55970	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29207	55975	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29208	55971	2019-11-16 08:17:42.584163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29209	55980	2019-11-16 08:17:49.347668	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29210	55982	2019-11-16 08:17:49.347668	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29211	55979	2019-11-16 08:17:49.347668	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29212	55978	2019-11-16 08:17:49.347668	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29213	55911	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29214	55910	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29215	55912	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29216	55918	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29217	55909	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29218	55922	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29219	55917	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29220	55919	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29221	55923	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29222	55914	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29223	55924	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29224	55908	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29225	55913	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29226	55915	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29227	55916	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29228	55921	2019-11-16 08:18:04.111161	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29229	55994	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29230	55993	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29231	55990	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29232	55988	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29233	55984	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29234	55983	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29235	55986	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29236	55985	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29237	55989	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29238	55991	2019-11-16 08:18:22.255196	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29239	55998	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29240	56001	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29241	55996	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29242	55999	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29243	55997	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29244	56000	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29245	55995	2019-11-16 08:18:29.642121	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29246	56002	2019-11-18 08:34:44.683503	0001	El comprobante existe y estÃ¡ aceptado.	10763	PCCONTAPRAC01
29247	56003	2019-11-18 08:35:14.77967	0001	El comprobante existe y estÃ¡ aceptado.	10763	PCCONTAPRAC01
29248	56004	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29249	56009	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29250	56010	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29251	56008	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29252	56006	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29253	56005	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29254	56007	2019-11-19 08:07:14.69429	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29255	56015	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29256	56019	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29257	56012	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29258	56013	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29259	56018	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29260	56011	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29261	56014	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29262	56016	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29263	56017	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29264	56020	2019-11-19 08:07:24.011025	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29265	56031	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29266	56023	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29267	56029	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29268	56030	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29269	56022	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29270	56032	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29271	56025	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29272	56033	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29273	56024	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29274	56026	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29275	56035	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29276	56027	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29277	56034	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29278	56028	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29279	56021	2019-11-19 08:07:38.321514	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29280	56042	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29281	56043	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29282	56037	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29283	56041	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29284	56036	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29285	56039	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29286	56038	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29287	56040	2019-11-21 11:03:25.731741	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29288	56046	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29289	56048	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29290	56045	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29291	56052	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29292	56047	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29293	56050	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29294	56053	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29295	56049	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29296	56044	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29297	56051	2019-11-21 11:03:32.56451	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29298	56063	2019-11-23 13:31:04.596743	0	La Factura numero F001-40, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29299	56059	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29300	56064	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29301	56058	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29302	56067	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29303	56070	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29304	56057	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29305	56068	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29306	56055	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29307	56061	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29308	56062	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29309	56066	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29310	56071	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29311	56054	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29312	56065	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29313	56069	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29314	56056	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29315	56072	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29316	56060	2019-11-23 13:31:50.268913	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29317	56073	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29318	56088	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29319	56086	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29320	56075	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29321	56077	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29322	56083	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29323	56076	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29324	56080	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29325	56084	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29326	56079	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29327	56081	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29328	56090	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29329	56078	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29330	56074	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29331	56082	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29332	56085	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29333	56087	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29334	56089	2019-11-23 13:31:56.829443	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29335	56097	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29336	56100	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29337	56099	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29338	56095	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29339	56093	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29340	56096	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29341	56103	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29342	56101	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29343	56091	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29344	56092	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29345	56098	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29346	56094	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29347	56102	2019-11-25 18:12:49.285954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29348	56104	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29349	56106	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29350	56113	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29351	56115	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29352	56107	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29353	56110	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29354	56105	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29355	56114	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29356	56109	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29357	56108	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29358	56111	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29359	56112	2019-11-25 18:13:00.611908	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29360	56118	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29361	56119	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29362	56116	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29363	56127	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29364	56126	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29365	56129	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29366	56125	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29367	56117	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29368	56130	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29369	56128	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29370	56123	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29371	56121	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29372	56120	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29373	56122	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29374	56124	2019-11-27 11:59:13.364499	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29375	56135	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29376	56140	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29377	56141	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29378	56142	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29379	56134	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29380	56136	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29381	56132	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29382	56138	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29383	56133	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29384	56139	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29385	56131	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29386	56137	2019-11-27 11:59:27.386163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29387	56160	2019-11-29 08:04:21.490485	0	La Factura numero F001-41, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29388	56163	2019-11-29 08:05:01.283442	0	La Factura numero F004-4, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29389	56267	2019-12-02 08:05:52.491286	0	La Factura numero F001-42, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29390	56294	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29391	56298	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29392	56293	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29393	56295	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29394	56297	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29395	56292	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29396	56296	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29397	56291	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29398	56299	2019-12-02 08:06:55.229322	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29399	56283	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29400	56262	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29401	56266	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29402	56284	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29403	56247	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29404	56268	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29405	56279	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29406	56281	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29407	56276	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29408	56272	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29409	56289	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29410	56287	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29411	56288	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29412	56282	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29413	56286	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29414	56290	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29415	56265	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29416	56273	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29417	56275	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29418	56278	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29419	56280	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29420	56274	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29421	56269	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29422	56271	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29423	56285	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29424	56261	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29425	56270	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29426	56277	2019-12-02 08:07:11.374614	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29427	56222	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29428	56221	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29429	56165	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29430	56223	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29431	56224	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29432	56225	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29433	56164	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29434	56230	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29435	56227	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29436	56166	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29437	56226	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29438	56218	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29439	56214	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29440	56190	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29441	56228	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29442	56189	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29443	56229	2019-12-02 08:07:18.236265	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29444	56153	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29445	56155	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29446	56157	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29447	56158	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29448	56154	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29449	56162	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29450	56161	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29451	56159	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29452	56156	2019-12-02 08:07:24.849109	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29453	56147	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29454	56146	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29455	56149	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29456	56143	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29457	56144	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29458	56145	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29459	56148	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29460	56150	2019-12-02 08:07:32.330494	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29461	56349	2019-12-07 08:44:02.480209	0	La Factura numero F001-43, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29462	56359	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29463	56355	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29464	56356	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29465	56358	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29466	56350	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29467	56362	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29468	56353	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29469	56360	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29470	56354	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29471	56348	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29472	56357	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29473	56361	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29474	56363	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29475	56352	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29476	56351	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29477	56364	2019-12-07 08:46:18.355588	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29478	56337	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29479	56336	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29480	56339	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29481	56338	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29482	56340	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29483	56342	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29484	56346	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29485	56343	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29486	56344	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29487	56345	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29488	56335	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29489	56341	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29490	56347	2019-12-07 08:46:34.506019	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29491	56326	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29492	56330	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29493	56328	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29494	56327	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29495	56319	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29496	56321	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29497	56329	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29498	56323	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29499	56320	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29500	56332	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29501	56331	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29502	56322	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29503	56333	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29504	56324	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29505	56325	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29506	56334	2019-12-07 08:47:06.925838	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29507	56310	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29508	56311	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29509	56309	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29510	56315	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29511	56308	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29512	56317	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29513	56312	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29514	56314	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29515	56316	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29516	56318	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29517	56313	2019-12-07 08:47:16.554543	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29518	56307	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29519	56301	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29520	56300	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29521	56305	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29522	56303	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29523	56302	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29524	56304	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29525	56306	2019-12-07 08:47:27.079326	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29526	56311	2019-12-07 08:49:08.373421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29527	56312	2019-12-07 08:49:08.373421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29528	56252	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29529	56257	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29530	56236	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29531	56235	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29532	56263	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29533	56237	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29534	56256	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29535	56234	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29536	56240	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29537	56251	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29538	56253	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29539	56239	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29540	56259	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29541	56258	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29542	56248	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29543	56241	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29544	56232	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29545	56246	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29546	56244	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29547	56242	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29548	56255	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29549	56233	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29550	56243	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29551	56231	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29552	56245	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29553	56264	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29554	56250	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29555	56260	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29556	56238	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29557	56249	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29558	56254	2019-12-07 08:50:20.400185	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29559	56167	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29560	56195	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29561	56216	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29562	56196	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29563	56213	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29564	56217	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29565	56176	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29566	56202	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29567	56179	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29568	56192	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29569	56220	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29570	56204	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29571	56206	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29572	56219	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29573	56199	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29574	56205	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29575	56173	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29576	56201	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29577	56180	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29578	56194	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29579	56210	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29580	56182	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29581	56178	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29582	56183	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29583	56207	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29584	56177	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29585	56181	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29586	56187	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29587	56193	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29588	56197	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29589	56200	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29590	56188	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29591	56215	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29592	56208	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29593	56170	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29594	56171	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29595	56209	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29596	56175	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29597	56186	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29598	56203	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29599	56168	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29600	56184	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29601	56185	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29602	56211	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29603	56169	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29604	56172	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29605	56198	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29606	56174	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29607	56191	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29608	56212	2019-12-07 08:50:26.948116	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29609	56365	2019-12-07 11:06:17.748605	0	La Factura numero F001-44, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29610	56405	2019-12-09 16:27:38.640544	0	La Factura numero F001-45, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29611	56404	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29612	56397	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29613	56401	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29614	56399	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29615	56402	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29616	56403	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29617	56400	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29618	56398	2019-12-09 16:30:46.576682	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29619	56381	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29620	56385	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29621	56366	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29622	56380	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29623	56382	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29624	56377	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29625	56384	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29626	56372	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29627	56378	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29628	56373	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29629	56375	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29630	56376	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29631	56379	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29632	56368	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29633	56386	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29634	56370	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29635	56374	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29636	56367	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29637	56371	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29638	56369	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29639	56383	2019-12-09 16:33:59.195719	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29640	56394	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29641	56395	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29642	56388	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29643	56393	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29644	56387	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29645	56391	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29646	56396	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29647	56389	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29648	56390	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29649	56392	2019-12-09 16:34:31.765113	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29650	56414	2019-12-10 08:30:05.734768	0	La Factura numero F001-46, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29651	56470	2019-12-17 16:18:47.076844	0	La Factura numero F001-47, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29652	56443	2019-12-17 16:19:53.85284	0	La Factura numero F004-5, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29653	56152	2019-12-26 08:08:11.010438	0001	El comprobante existe y estÃ¡ aceptado.	1	DESKTOP-MRJ7L2T
29654	56527	2019-12-26 08:41:30.348637	0001	El comprobante existe y estÃ¡ aceptado.	315	PCCONTAPRAC01
29655	56528	2019-12-26 08:41:46.769206	0001	El comprobante existe y estÃ¡ aceptado.	315	PCCONTAPRAC01
29656	56151	2019-12-26 08:41:52.565311	0001	El comprobante existe y estÃ¡ aceptado.	315	PCCONTAPRAC01
29657	56659	2019-12-30 12:49:58.047507	0	La Factura numero F001-48, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29658	56666	2019-12-30 12:50:02.833692	0	La Factura numero F001-49, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29659	56684	2019-12-30 12:50:07.331055	0	La Factura numero F001-50, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29660	56786	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29661	56802	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29662	56766	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29663	56697	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29664	56734	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29665	56750	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29666	56770	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29667	56775	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29668	56769	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29669	56758	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29670	56779	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29671	56759	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29672	56776	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29673	56757	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29674	56711	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29675	56723	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29676	56795	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29677	56809	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29678	56721	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29679	56731	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29680	56774	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29681	56756	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29682	56792	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29683	56695	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29684	56753	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29685	56797	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29686	56755	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29687	56724	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29688	56730	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29689	56726	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29690	56701	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29691	56799	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29692	56803	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29693	56801	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29694	56804	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29695	56725	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29696	56745	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29697	56733	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29698	56740	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29699	56698	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29700	56778	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29701	56722	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29702	56768	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29703	56805	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29704	56735	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29705	56710	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29706	56783	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29707	56707	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29708	56777	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29709	56788	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29710	56800	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29711	56761	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29712	56742	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29713	56796	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29714	56699	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29715	56738	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29716	56741	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29717	56781	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29718	56696	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29719	56713	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29720	56715	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29721	56737	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29722	56789	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29723	56702	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29724	56765	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29725	56767	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29726	56727	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29727	56749	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29728	56782	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29729	56787	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29730	56752	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29731	56785	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29732	56703	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29733	56762	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29734	56763	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29735	56709	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29736	56732	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29737	56748	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29738	56806	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29739	56754	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29740	56791	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29741	56794	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29742	56704	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29743	56736	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29744	56746	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29745	56780	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29746	56784	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29747	56706	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29748	56728	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29749	56739	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29750	56747	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29751	56807	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29752	56790	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29753	56716	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29754	56793	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29755	56771	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29756	56744	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29757	56773	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29758	56798	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29759	56708	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29760	56714	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29761	56743	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29762	56772	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29763	56760	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29764	56700	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29765	56729	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29766	56764	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29767	56712	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29768	56705	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29769	56751	2019-12-31 10:44:07.069454	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29770	56844	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29771	56814	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29772	56816	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29773	56832	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29774	56848	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29775	56821	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29776	56826	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29777	56831	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29778	56833	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29779	56849	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29780	56828	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29781	56822	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29782	56824	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29783	56845	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29784	56852	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29785	56850	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29786	56815	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29787	56830	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29788	56823	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29789	56847	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29790	56812	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29791	56834	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29792	56817	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29793	56825	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29794	56851	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29795	56813	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29796	56819	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29797	56827	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29798	56842	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29799	56829	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29800	56846	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29801	56818	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29802	56820	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29803	56843	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29804	56811	2019-12-31 10:44:13.11123	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29805	56911	2020-01-03 16:12:20.883632	0	La Factura numero F001-51, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29806	56914	2020-01-03 16:12:37.019838	0	La Factura numero F004-6, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29807	56923	2020-01-06 09:19:39.060542	0	La Factura numero F001-52, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29808	56924	2020-01-06 09:19:43.534898	0	La Factura numero F001-53, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29809	56939	2020-01-06 09:20:31.291828	0	La Factura numero F001-54, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29810	56942	2020-01-06 09:20:34.968005	0	La Factura numero F001-55, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29811	56955	2020-01-06 09:20:38.285738	0	La Factura numero F001-56, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29812	56929	2020-01-06 09:21:00.067782	0	La Factura numero F004-7, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29813	57003	2020-01-07 09:10:36.852124	0	La Factura numero F001-57, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29814	57005	2020-01-07 16:25:41.256989	0	La Factura numero F004-8, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29815	57013	2020-01-08 10:35:26.673667	0	La Factura numero F001-58, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29816	57014	2020-01-08 10:35:42.367481	0	La Factura numero F001-59, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29817	57032	2020-01-09 15:15:24.42139	0	La Factura numero F001-60, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29818	57034	2020-01-09 15:15:28.623565	0	La Factura numero F001-61, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29819	57043	2020-01-10 13:06:15.353594	0	La Factura numero F001-62, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29820	57093	2020-01-16 11:30:29.066006	0	La Factura numero F001-63, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29821	57103	2020-01-16 11:30:31.396975	0	La Factura numero F001-64, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29822	57106	2020-01-21 08:18:06.18744	0	La Factura numero F004-9, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29823	57118	2020-01-21 08:18:24.121557	0	La Factura numero F001-65, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29824	57140	2020-01-21 08:18:27.41629	0	La Factura numero F001-66, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29825	57172	2020-01-22 17:03:56.116944	0	La Factura numero F001-67, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29826	57174	2020-01-22 17:03:58.972392	0	La Factura numero F001-68, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29827	57175	2020-01-22 17:04:02.898953	0	La Factura numero F001-69, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29828	57182	2020-01-22 17:04:05.667134	0	La Factura numero F001-70, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29829	57173	2020-01-22 17:04:22.478956	0	La Factura numero F004-10, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29830	57185	2020-01-23 09:44:59.565038	0001	El comprobante existe y estÃ¡ aceptado.	315	PCCONTAPRAC01
29831	57162	2020-01-23 09:45:19.21145	0001	El comprobante existe y estÃ¡ aceptado.	315	PCCONTAPRAC01
29832	57205	2020-01-24 12:57:51.838225	0	La Factura numero F001-71, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29833	57262	2020-01-29 08:22:47.875347	0	La Factura numero F001-72, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29834	57266	2020-01-29 08:22:50.311016	0	La Factura numero F001-73, ha sido aceptado con observaciones	315	PCCONTAPRAC01
29835	57296	2020-01-31 16:03:41.006933	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29836	57292	2020-01-31 16:03:41.006933	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29837	57295	2020-01-31 16:03:41.006933	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29838	57293	2020-01-31 16:03:41.006933	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29839	57294	2020-01-31 16:03:41.006933	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29840	57291	2020-01-31 16:03:41.006933	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29841	57300	2020-02-01 08:56:58.070725	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29842	57301	2020-02-01 08:56:58.070725	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29843	57299	2020-02-01 08:56:58.070725	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29844	57297	2020-02-01 08:56:58.070725	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29845	57298	2020-02-01 08:56:58.070725	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29846	57327	2020-02-03 17:32:37.279739	0	La Factura numero F001-00000074, ha sido aceptada	315	PCCONTAPRAC01
29847	57308	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29848	57313	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29849	57306	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29850	57302	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29851	57311	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29852	57318	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29853	57320	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29854	57310	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29855	57319	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29856	57309	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29857	57307	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29858	57314	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29859	57303	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29860	57304	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29861	57305	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29862	57317	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29863	57315	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29864	57312	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29865	57316	2020-02-03 17:34:19.964831	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29866	57321	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29867	57325	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29868	57324	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29869	57322	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29870	57323	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29871	57326	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29872	57329	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29873	57328	2020-02-03 17:34:25.99674	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29874	57354	2020-02-07 09:43:38.833824	0	La Factura numero F001-00000075, ha sido aceptada	315	PCCONTAPRAC01
29875	57330	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29876	57334	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29877	57333	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29878	57335	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29879	57336	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29880	57332	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29881	57331	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29882	57337	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29883	57338	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29884	57339	2020-02-07 09:44:46.703783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29885	57344	2020-02-07 09:45:02.125687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29886	57340	2020-02-07 09:45:02.125687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29887	57342	2020-02-07 09:45:02.125687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29888	57345	2020-02-07 09:45:02.125687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29889	57343	2020-02-07 09:45:02.125687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29890	57341	2020-02-07 09:45:02.125687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29891	57353	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29892	57352	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29893	57349	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29894	57351	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29895	57347	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29896	57350	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29897	57346	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29898	57355	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29899	57348	2020-02-07 09:45:19.359425	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29900	57356	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29901	57360	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29902	57364	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29903	57363	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29904	57361	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29905	57359	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29906	57365	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29907	57357	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29908	57358	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29909	57362	2020-02-07 09:45:26.959285	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29910	57384	2020-02-11 12:38:57.070813	0	La Factura numero F001-00000076, ha sido aceptada	315	PCCONTAPRAC01
29911	57416	2020-02-11 12:38:59.176389	0	La Factura numero F001-00000077, ha sido aceptada	315	PCCONTAPRAC01
29912	57375	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29913	57371	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29914	57378	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29915	57367	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29916	57379	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29917	57376	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29918	57372	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29919	57373	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29920	57369	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29921	57374	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29922	57370	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29923	57368	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29924	57377	2020-02-11 12:39:53.898103	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29925	57396	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29926	57394	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29927	57395	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29928	57381	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29929	57383	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29930	57391	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29931	57385	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29932	57389	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29933	57387	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29934	57382	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29935	57386	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29936	57393	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29937	57380	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29938	57390	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29939	57388	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29940	57392	2020-02-11 12:39:58.728734	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29941	57413	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29942	57403	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29943	57410	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29944	57412	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29945	57407	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29946	57404	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29947	57406	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29948	57405	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29949	57408	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29950	57411	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29951	57398	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29952	57409	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29953	57399	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29954	57402	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29955	57415	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29956	57401	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29957	57400	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29958	57414	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29959	57397	2020-02-11 12:40:07.784583	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29960	57418	2020-02-11 12:40:15.864882	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29961	57421	2020-02-11 12:40:15.864882	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29962	57423	2020-02-11 12:40:15.864882	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29963	57419	2020-02-11 12:40:15.864882	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29964	57422	2020-02-11 12:40:15.864882	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29965	57417	2020-02-11 12:40:15.864882	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29966	57443	2020-02-14 15:09:52.749186	0	La Factura numero F001-00000078, ha sido aceptada	315	PCCONTAPRAC01
29967	57429	2020-02-14 15:10:38.581453	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29968	57426	2020-02-14 15:10:38.581453	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29969	57424	2020-02-14 15:10:38.581453	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29970	57428	2020-02-14 15:10:38.581453	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29971	57425	2020-02-14 15:10:38.581453	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29972	57427	2020-02-14 15:10:38.581453	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29973	57434	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29974	57435	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29975	57436	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29976	57430	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29977	57431	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29978	57432	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29979	57433	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29980	57437	2020-02-14 15:10:43.953932	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29981	57525	2020-02-21 12:22:31.427623	0	La Factura numero F001-00000079, ha sido aceptada	315	PCCONTAPRAC01
29982	57441	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29983	57446	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29984	57442	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29985	57448	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29986	57439	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29987	57445	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29988	57449	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29989	57450	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29990	57447	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29991	57451	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29992	57444	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29993	57438	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29994	57440	2020-02-21 12:23:28.667971	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29995	57458	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29996	57461	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29997	57470	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29998	57453	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
29999	57462	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30000	57469	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30001	57456	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30002	57472	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30003	57474	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30004	57454	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30005	57471	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30006	57477	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30007	57455	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30008	57473	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30009	57452	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30010	57464	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30011	57457	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30012	57468	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30013	57478	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30014	57466	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30015	57465	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30016	57460	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30017	57475	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30018	57476	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30019	57459	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30020	57463	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30021	57467	2020-02-21 12:25:14.329695	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30022	57487	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30023	57499	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30024	57491	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30025	57479	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30026	57488	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30027	57490	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30028	57493	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30029	57500	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30030	57481	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30031	57492	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30032	57480	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30033	57486	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30034	57494	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30035	57482	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30036	57483	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30037	57496	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30038	57498	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30039	57497	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30040	57485	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30041	57495	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30042	57489	2020-02-21 12:25:28.930587	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30043	57511	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30044	57516	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30045	57510	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30046	57514	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30047	57513	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30048	57517	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30049	57515	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30050	57519	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30051	57518	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30052	57512	2020-02-21 12:25:55.829602	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30053	57520	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30054	57527	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30055	57528	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30056	57521	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30057	57523	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30058	57524	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30059	57526	2020-02-21 12:26:03.684397	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30060	57538	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30061	57541	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30062	57536	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30063	57530	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30064	57529	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30065	57531	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30066	57535	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30067	57537	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30068	57540	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30069	57533	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30070	57539	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30071	57534	2020-02-21 12:26:09.286935	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30072	57549	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30073	57548	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30074	57546	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30075	57544	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30076	57545	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30077	57547	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30078	57543	2020-02-21 12:26:20.142456	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30079	57551	2020-02-26 17:36:01.314609	0	La Factura numero F001-00000080, ha sido aceptada	315	PCCONTAPRAC01
30080	57593	2020-02-26 17:36:16.720875	0	La Factura numero F001-00000081, ha sido aceptada	315	PCCONTAPRAC01
30081	57596	2020-02-26 17:36:26.943632	0	La Factura numero F001-00000082, ha sido aceptada	315	PCCONTAPRAC01
30082	57505	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30083	57508	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30084	57504	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30085	57507	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30086	57502	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30087	57503	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30088	57506	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30089	57509	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30090	57501	2020-02-26 17:37:55.289013	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30091	57554	2020-02-26 17:38:16.811396	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30092	57553	2020-02-26 17:38:16.811396	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30093	57555	2020-02-26 17:38:16.811396	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30094	57552	2020-02-26 17:38:16.811396	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30095	57556	2020-02-26 17:38:16.811396	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30096	57550	2020-02-26 17:38:16.811396	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30097	57538	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30098	57541	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30099	57536	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30100	57530	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30101	57529	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30102	57531	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30103	57535	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30104	57537	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30105	57540	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30106	57533	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30107	57539	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30108	57534	2020-02-26 17:38:23.706687	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30109	57565	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30110	57563	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30111	57561	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30112	57560	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30113	57559	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30114	57564	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30115	57562	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30116	57568	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30117	57566	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30118	57558	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30119	57567	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30120	57557	2020-02-26 17:38:28.818639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30121	57572	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30122	57577	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30123	57574	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30124	57581	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30125	57575	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30126	57576	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30127	57573	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30128	57580	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30129	57569	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30130	57579	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30131	57571	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30132	57570	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30133	57578	2020-02-26 17:38:33.9789	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30134	57582	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30135	57583	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30136	57589	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30137	57586	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30138	57584	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30139	57590	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30140	57588	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30141	57585	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30142	57587	2020-02-26 17:38:38.9623	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30143	57595	2020-02-26 17:38:43.641952	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30144	57592	2020-02-26 17:38:43.641952	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30145	57591	2020-02-26 17:38:43.641952	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30146	57594	2020-02-26 17:38:43.641952	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30147	57597	2020-02-26 17:38:48.591801	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30148	57580	2020-02-26 17:39:25.583655	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30149	57601	2020-02-27 09:08:04.124819	0	La Factura numero F001-00000083, ha sido aceptada	315	PCCONTAPRAC01
30150	57604	2020-02-27 09:08:14.844815	0	La Factura numero F001-00000084, ha sido aceptada	315	PCCONTAPRAC01
30151	57602	2020-02-27 09:08:42.655174	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30152	57598	2020-02-27 09:08:42.655174	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30153	57603	2020-02-27 09:08:42.655174	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30154	57600	2020-02-27 09:08:42.655174	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30155	57599	2020-02-27 09:08:42.655174	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30156	57612	2020-02-28 15:25:57.596011	0	La Factura numero F001-00000085, ha sido aceptada	315	PCCONTAPRAC01
30157	57607	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30158	57614	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30159	57609	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30160	57606	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30161	57610	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30162	57605	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30163	57608	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30164	57616	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30165	57611	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30166	57617	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30167	57615	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30168	57613	2020-02-28 15:28:32.516797	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30169	57542	2020-03-02 05:00:43.454643	0	La Factura numero F001-00001237, ha sido aceptada	1	SISTEMAS-LAP
30170	57366	2020-03-02 05:00:57.10868	0	La Factura numero F003-00000071, ha sido aceptada	1	SISTEMAS-LAP
30171	57484	2020-03-02 05:01:03.982892	0	La Factura numero F003-00000072, ha sido aceptada	1	SISTEMAS-LAP
30172	57522	2020-03-02 05:01:11.331926	0	La Factura numero F003-00000073, ha sido aceptada	1	SISTEMAS-LAP
30173	57420	2020-03-02 05:01:16.942887	0	La Nota de credito numero F003-00000018, ha sido aceptada	1	SISTEMAS-LAP
30174	57602	2020-03-02 05:19:18.787837	0	Resumen Diario Aceptado	1	SISTEMAS-LAP
30175	57598	2020-03-02 05:19:18.787837	0	Resumen Diario Aceptado	1	SISTEMAS-LAP
30176	57603	2020-03-02 05:19:18.787837	0	Resumen Diario Aceptado	1	SISTEMAS-LAP
30177	57600	2020-03-02 05:19:18.787837	0	Resumen Diario Aceptado	1	SISTEMAS-LAP
30178	57599	2020-03-02 05:19:18.787837	0	Resumen Diario Aceptado	1	SISTEMAS-LAP
30179	57580	2020-03-02 05:19:25.888073	0	Resumen Diario Aceptado	1	SISTEMAS-LAP
30180	57631	2020-03-03 08:17:36.240215	0	La Factura numero F001-00000086, ha sido aceptada	315	PCCONTAPRAC01
30181	57620	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30182	57624	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30183	57619	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30184	57618	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30185	57625	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30186	57623	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30187	57622	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30188	57626	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30189	57621	2020-03-03 08:18:57.669293	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30190	57633	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30191	57641	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30192	57636	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30193	57635	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30194	57634	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30195	57628	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30196	57639	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30197	57645	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30198	57640	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30199	57637	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30200	57642	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30201	57630	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30202	57632	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30203	57644	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30204	57638	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30205	57627	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30206	57629	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30207	57643	2020-03-03 08:19:02.116954	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30208	57651	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30209	57648	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30210	57653	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30211	57655	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30212	57649	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30213	57658	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30214	57652	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30215	57657	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30216	57650	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30217	57656	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30218	57646	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30219	57654	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30220	57647	2020-03-03 08:22:27.779355	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30221	57660	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30222	57669	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30223	57663	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30224	57665	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30225	57667	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30226	57661	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30227	57662	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30228	57666	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30229	57664	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30230	57668	2020-03-03 08:22:32.174783	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30231	57672	2020-03-03 18:14:05.285088	0	La Factura numero F001-00001238, ha sido aceptada	1	SISTEMAS-PC
30232	57702	2020-03-06 09:23:26.580151	0	La Nota de Credito F003-00000019 ha sido aceptada.	10763	TRANSA02
30233	57693	2020-03-07 11:21:56.807638	0	La Factura numero F001-00000088, ha sido aceptada	315	PCCONTAPRAC01
30234	57659	2020-03-07 11:22:03.409869	0	La Factura numero F001-00000087, ha sido aceptada	315	PCCONTAPRAC01
30235	57679	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30236	57675	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30237	57681	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30238	57677	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30239	57670	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30240	57676	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30241	57678	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30242	57671	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30243	57674	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30244	57682	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30245	57673	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30246	57680	2020-03-07 11:23:23.789153	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30247	57692	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30248	57690	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30249	57688	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30250	57689	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30251	57685	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30252	57687	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30253	57684	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30254	57694	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30255	57686	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30256	57683	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30257	57691	2020-03-07 11:23:37.499316	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30258	57695	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30259	57698	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30260	57696	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30261	57701	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30262	57700	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30263	57699	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30264	57697	2020-03-07 11:23:42.1766	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30265	57711	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30266	57708	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30267	57714	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30268	57712	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30269	57709	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30270	57703	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30271	57705	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30272	57710	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30273	57716	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30274	57707	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30275	57704	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30276	57706	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30277	57713	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30278	57715	2020-03-07 11:23:47.373707	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30279	57745	2020-03-10 10:18:01.272979	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30280	57747	2020-03-10 10:18:01.272979	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30281	57748	2020-03-10 10:18:01.272979	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30282	57746	2020-03-10 10:18:01.272979	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30283	57651	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30284	57648	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30285	57653	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30286	57655	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30287	57649	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30288	57658	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30289	57652	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30290	57657	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30291	57650	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30292	57656	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30293	57646	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30294	57654	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30295	57647	2020-03-10 10:18:07.470467	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30296	57741	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30297	57738	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30298	57737	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30299	57736	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30300	57739	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30301	57742	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30302	57743	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30303	57744	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30304	57740	2020-03-10 11:23:50.608889	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30305	57660	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30306	57669	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30307	57663	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30308	57665	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30309	57667	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30310	57661	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30311	57662	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30312	57666	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30313	57664	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30314	57668	2020-03-10 11:23:57.382076	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30315	57722	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30316	57724	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30317	57735	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30318	57733	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30319	57727	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30320	57730	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30321	57728	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30322	57725	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30323	57717	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30324	57726	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30325	57720	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30326	57732	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30327	57718	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30328	57723	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30329	57731	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30330	57734	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30331	57721	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30332	57729	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30333	57719	2020-03-10 11:24:04.639194	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30334	57755	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30335	57754	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30336	57758	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30337	57752	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30338	57762	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30339	57760	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30340	57749	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30341	57756	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30342	57753	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30343	57757	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30344	57751	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30345	57759	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30346	57761	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30347	57750	2020-03-12 16:19:01.213359	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30348	57766	2020-03-12 16:19:06.385631	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30349	57765	2020-03-12 16:19:06.385631	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30350	57763	2020-03-12 16:19:06.385631	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30351	57767	2020-03-12 16:19:06.385631	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30352	57764	2020-03-12 16:19:06.385631	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30353	57770	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30354	57768	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30355	57771	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30356	57774	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30357	57777	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30358	57769	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30359	57775	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30360	57773	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30361	57772	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30362	57776	2020-03-14 12:59:38.591163	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30363	57779	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30364	57781	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30365	57783	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30366	57785	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30367	57782	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30368	57780	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30369	57778	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30370	57784	2020-03-14 12:59:43.456421	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30371	57787	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30372	57791	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30373	57789	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30374	57793	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30375	57792	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30376	57790	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30377	57795	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30378	57788	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30379	57794	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30380	57797	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30381	57786	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30382	57796	2020-03-16 08:05:51.639	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30383	57805	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30384	57798	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30385	57808	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30386	57813	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30387	57811	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30388	57807	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30389	57800	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30390	57799	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30391	57812	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30392	57806	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30393	57801	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30394	57803	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30395	57804	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30396	57809	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30397	57802	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30398	57810	2020-03-16 08:05:56.351598	0	Resumen Diario Aceptado	315	PCCONTAPRAC01
30399	57814	2020-03-18 23:30:04.51886	0	Resumen Diario Aceptado	315	OP-DAYSI
30400	57815	2020-03-18 23:30:11.148368	0	Resumen Diario Aceptado	315	OP-DAYSI
30401	57816	2020-03-18 23:30:11.148368	0	Resumen Diario Aceptado	315	OP-DAYSI
\.


--
-- Name: venta_sunat_detalle_id_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('venta_sunat_detalle_id_seq', 30401, true);


--
-- Data for Name: venta_sunat_voided; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_sunat_voided (ventaid, respuesta, respuesta_detalle) FROM stdin;
32529	99	
40974	0	Comunicacion de Baja Aceptada
54235	EV	Esperando Validacion
54232	0	Comunicacion de Baja Aceptada
54166	0	Comunicacion de Baja Aceptada
54165	0	Comunicacion de Baja Aceptada
54164	0	Comunicacion de Baja Aceptada
54208	0	Comunicacion de Baja Aceptada
54227	0	Comunicacion de Baja Aceptada
50768	0	Comunicacion de Baja Aceptada
50770	0	Comunicacion de Baja Aceptada
50769	0	Comunicacion de Baja Aceptada
55326	EV	Esperando Validacion
55362	EV	Esperando Validacion
55382	EV	Esperando Validacion
\.


--
-- Data for Name: venta_uso; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY venta_uso (ventausoid, registro, ventaid, planillaid, referencia, referenciaid1, referenciaid2, fecha, importe, observacion, transaccionid, usuarioid, ip) FROM stdin;
\.


--
-- Name: venta_uso_ventausoid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('venta_uso_ventausoid_seq', 1, false);


--
-- Name: venta_ventaid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('venta_ventaid_seq', 57816, true);


--
-- Data for Name: zona; Type: TABLE DATA; Schema: inventarios; Owner: radiosan_ustaana
--

COPY zona (zonaid, nombre, abreviatura, orden, estado) FROM stdin;
\.


--
-- Name: zona_zonaid_seq; Type: SEQUENCE SET; Schema: inventarios; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('zona_zonaid_seq', 1, false);


SET search_path = planillas, pg_catalog;

--
-- Data for Name: afp; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY afp (afpid, nombre, abreviatura, tasa, comision, prima, orden, estado) FROM stdin;
10	SIN DESCUENTOS	SINDESCUENTO	0.0000	0.0000	0.0000	10	t
3	HABITAT FLUJO	HABITATF	10.0000	1.4700	1.3600	2	t
7	HABITAT MIXTA	HABITATM	10.0000	0.3800	1.3600	3	t
4	INTEGRA FLUJO	INTEGRAF	10.0000	1.5500	1.3600	4	t
8	INTEGRA MIXTA	INTEGRAM	10.0000	0.9000	1.3600	5	t
2	PRIMA FLUJO	PRIMAF	10.0000	1.6000	1.3600	6	t
6	PRIMA MIXTA	PRIMAM	10.0000	0.1800	1.3600	7	t
9	PROFUTURO MIXTA	PROFUTUROM	10.0000	1.0700	1.3600	9	t
5	PROFUTURO FLUJO	PROFUTUROF	10.0000	1.6900	1.3600	8	t
1	ONP	ONP	13.0000	0.0000	0.0000	1	t
\.


--
-- Name: afp_afpid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('afp_afpid_seq', 10, true);


--
-- Data for Name: concepto; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY concepto (conceptoid, tipoconceptoid, nombre, abreviatura, evaluacion, tipoingreso, tipo, variable, estado) FROM stdin;
1	1	SUELDO BASICO	SB				SBASICO	t
2	1	ASIGNACION FAMILIAR	AFAM				ASIGFAM	t
3	1	SUELDO BRUTO	SBRUTO				SBRUTO	t
5	0	HORAS EXTRAS	HEXT				HEXT	t
4	0	DIAS TRABAJADOS	DTRAB				DIATRAB	t
6	0	DIAS DE VACACIONES	DIAVAC				DIAVAC	t
7	3	ESSALUD	ESSALUD				ESSALUD	t
8	4	ONP	ONP				ONP	t
9	4	AFP	AFP				AFP	t
13	4	EPS					EPS	t
14	4	RENTA DE QUINTA					RENTA-QUINTA	t
15	4	OTROS DESCUENTOS					OTR-DCTOS	t
16	4	TOTAL DESCUENTOS					TOTAL-DCTOS	t
12	4	AFP COMISION					AFP-COM	t
11	4	AFP PRIMA	AFPPRIMA				AFP-PRI	t
10	4	AFP APORTE	APOBL				AFP-APO	t
\.


--
-- Name: concepto_conceptoid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('concepto_conceptoid_seq', 16, true);


--
-- Data for Name: contrato; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY contrato (contratoid, registro, empresaid, personaid, inicio, fin, tipoplanillaid, tipocontratoid, areaid, cargoid, turnoid, horarioid, nrohijos, nrohijosescolar, afpid, formapagoid, formapagobancoid, formapagocuenta, ctsbancoid, ctscuenta, ctsmoneda, tiposegurosaludid, sueldobasico, observacion) FROM stdin;
25	2018-06-01 15:12:52.722002	5	3384	2018-04-11	2018-07-10	1	1	4	12	1	1	0	0	7	0	0		0			1	2300.00	
31	2018-06-05 18:28:02.922372	3	10796	2018-06-12	2018-09-11	1	1	3	14	1	1	0	0	8	0	0		0			1	930.00	
23	2018-06-01 15:09:42.305768	5	8495	2018-03-06	2018-07-05	2	1	7	7	1	1	1	0	10	0	0		0			1	1000.00	
24	2018-06-01 15:11:46.576852	5	10768	2018-05-06	2018-08-05	1	1	10	7	1	1	1	0	6	0	0		0			1	1600.00	
7	2018-05-31 16:49:10.366747	5	10757	2018-04-11	2018-07-10	1	1	6	7	1	1	1	0	7	0	0		0			1	2500.00	
2	2018-05-28 11:12:36.934073	1	1	2018-05-28	2018-08-31	1	1	4	2	2	1	2	2	1	0	0		0			1	2500.00	
4	2018-05-28 11:42:25.367395	1	67	2018-05-28	2018-05-28	1	1	2	2	2	2	0	0	1	0	0		0			2	1500.00	
3	2018-05-28 11:41:57.812518	1	3673	2018-05-28	2018-05-28	1	1	3	2	1	1	0	0	1	0	0		0			2	3000.00	
5	2018-05-28 11:42:49.237051	1	8404	2018-05-28	2018-05-28	1	2	3	2	2	2	0	0	1	0	0		0			1	1600.00	
20	2018-06-01 09:49:47.542006	5	10767	2018-01-11	2019-01-10	1	1	3	13	1	1	0	0	1	0	0		0			1	1200.00	
15	2018-06-01 09:42:50.669835	5	7849	2018-04-02	2018-07-31	1	1	4	12	1	1	0	0	2	0	0		0			1	2000.00	
26	2018-06-04 15:39:58.692372	2	205	2018-03-01	2018-05-31	1	1	3	15	1	1	1	0	1	0	0		0			1	1000.00	CESADO EL DIA 31-05-2018
36	2018-06-13 16:21:11.771829	3	4994	2018-04-07	2018-07-06	1	1	3	16	1	1	1	0	8	0	0		0			1	930.00	
37	2018-06-13 16:42:35.039112	3	5855	2018-06-06	2018-09-05	1	1	3	14	1	1	1	0	1	0	0		0			1	930.00	
16	2018-06-01 09:45:01.008802	5	10764	2018-03-06	2018-06-05	1	1	9	7	1	1	0	0	6	0	0		0			1	930.00	
10	2018-05-31 18:42:43.341076	5	169	2018-03-06	2018-06-05	1	1	1	7	1	1	0	0	1	0	0		0			1	1300.00	
13	2018-05-31 18:47:08.74818	5	7554	2018-04-02	2018-07-01	1	1	4	12	1	1	1	0	1	0	0		0			1	2000.00	
12	2018-05-31 18:45:43.295882	5	315	2018-04-11	2018-07-10	1	1	4	4	1	1	1	0	2	0	0		0			1	3500.00	
21	2018-06-01 09:50:43.805227	5	3	2018-03-07	2018-06-06	1	1	1	2	1	1	2	2	6	0	0		0			1	5000.00	
27	2018-06-04 15:47:20.385752	5	10772	2018-09-01	2018-11-30	1	1	9	7	1	1	0	0	8	0	0		0			1	1800.00	
14	2018-05-31 18:48:09.611836	5	10763	2018-04-19	2018-07-18	1	1	6	7	1	1	0	0	7	0	0		0			1	2300.00	
9	2018-05-31 18:14:55.166708	5	10761	2018-04-21	2018-07-20	1	1	8	9	1	1	1	0	7	0	0		0			2	4000.00	
19	2018-06-01 09:48:58.860087	5	10766	2018-04-11	2018-07-10	1	1	6	7	1	1	0	0	7	0	0		0			1	2500.00	
18	2018-06-01 09:48:03.780683	5	313	2018-01-04	2019-01-03	1	1	3	5	1	1	1	0	2	0	0		0			2	4000.00	
6	2018-05-31 14:52:19.977093	5	65	2018-01-11	2019-01-10	1	1	6	3	1	1	2	2	8	0	0		0			2	6301.66	
17	2018-06-01 09:47:00.962989	5	10765	2018-01-11	2019-01-10	1	1	5	11	1	1	1	0	7	0	0		0			1	5000.00	
22	2018-06-01 09:52:26.052353	5	5159	2018-01-11	2019-01-10	1	1	5	6	1	1	0	0	8	0	0		0			1	6000.00	
56	2018-06-22 17:42:55.323895	6	10936	2018-05-30	2018-08-07	1	1	11	18	1	1	1	0	9	0	0		0			1	930.00	
28	2018-06-04 18:42:29.206941	1	9244	2018-03-01	2018-05-31	1	1	3	11	1	1	1	0	1	0	0		0			1	1200.00	
52	2018-06-19 17:24:33.426249	1	10868	2018-05-25	2018-08-24	1	1	3	17	1	1	0	0	1	0	0		0			2	930.00	
38	2018-06-13 18:36:30.98347	3	8404	2018-04-10	2018-07-09	1	1	3	17	1	1	1	0	9	0	0		0			1	1200.00	
32	2018-06-08 18:15:35.534746	2	67	2018-04-01	2018-06-30	1	1	3	15	1	1	0	0	7	0	0		0			1	1100.00	
33	2018-06-08 18:28:33.836727	2	4758	2018-04-02	2018-07-01	1	1	3	15	1	1	2	0	8	0	0		0			1	1100.00	
34	2018-06-13 11:46:40.913035	2	3673	2018-03-08	2018-06-07	1	1	3	15	1	1	1	0	7	0	0		0			1	1000.00	CESADO DIA 07-06-2018
41	2018-06-14 10:51:24.380194	3	6745	2018-06-01	2018-08-31	1	1	3	15	1	1	0	0	7	0	0		0			1	1600.00	
53	2018-06-19 17:27:30.591845	1	70	2018-04-04	2018-07-03	1	1	3	17	1	1	3	0	7	0	0		0			1	1000.00	
42	2018-06-14 11:06:45.337277	1	87	2018-04-04	2018-07-03	1	1	3	17	1	1	1	0	6	0	0		0			1	1200.00	
43	2018-06-14 11:20:02.296287	1	12	2018-03-27	2018-06-26	1	1	3	7	1	1	1	0	6	0	0		0			1	1400.00	
44	2018-06-14 12:04:24.500553	1	10851	2018-04-09	2018-07-08	1	1	3	7	1	1	0	0	7	0	0		0			1	930.00	
45	2018-06-14 12:28:55.650956	1	73	2018-03-01	2040-12-31	1	1	3	15	1	1	1	0	1	0	0		0			1	1300.00	
46	2018-06-14 17:04:47.927852	1	3491	2018-04-02	2018-07-01	1	1	3	7	1	1	0	0	1	0	0		0			1	1200.00	
47	2018-06-14 17:25:25.781168	1	66	2018-04-16	2018-06-15	1	1	3	17	1	1	1	0	10	0	0		0			1	1500.00	
48	2018-06-14 18:21:14.148669	1	10834	2018-05-28	2018-08-27	1	1	3	18	1	1	1	0	1	0	0		0			1	930.00	
49	2018-06-14 18:38:38.55546	1	633	2018-05-02	2018-08-01	1	1	3	17	1	1	1	0	1	0	0		0			1	1000.00	
50	2018-06-14 18:53:34.672424	1	71	2017-12-02	2040-12-31	1	1	3	14	1	1	0	0	1	0	0		0			1	1100.00	
29	2018-06-04 18:58:48.586942	1	982	2018-03-09	2018-06-08	1	1	3	14	1	1	1	0	9	0	0		0			1	930.00	
51	2018-06-15 10:13:32.646913	1	68	2018-05-15	2018-08-14	1	1	3	17	1	1	1	0	7	0	0		0			1	1000.00	
54	2018-06-19 17:55:06.775388	1	69	2018-05-12	2018-08-11	1	1	3	17	1	1	0	0	7	0	0		0			1	1100.00	
55	2018-06-19 18:33:42.616033	1	4508	2018-04-02	2018-07-01	1	1	4	7	1	1	0	0	1	0	0		0			1	1400.00	
11	2018-05-31 18:44:07.578357	5	10762	2018-01-04	2018-07-04	1	1	6	7	1	1	0	0	6	0	0		0			1	850.00	
57	2018-06-23 09:47:49.952926	6	10937	2018-06-01	2018-08-31	1	1	11	19	1	1	1	0	1	0	0		0			1	2400.00	
58	2018-06-23 10:20:41.216826	6	10941	2018-05-16	2018-08-15	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
8	2018-05-31 18:12:12.247106	5	10760	2018-04-04	2018-07-03	1	1	5	7	1	1	1	1	2	0	0		0			2	2000.00	
39	2018-06-14 09:07:09.928022	3	3561	2018-03-08	2018-06-07	1	1	3	17	1	1	1	0	6	0	0		0			1	1100.00	CESADO 13/06/2018
35	2018-06-13 15:11:27.8171	3	6266	2018-03-09	2018-06-08	1	1	3	14	1	1	0	0	1	0	0		0			1	930.00	CESADO EL 08/06/2018
40	2018-06-14 09:30:47.76295	3	3754	2018-04-02	2018-07-01	1	1	3	14	1	1	0	0	1	0	0		0			1	950.00	CESADO EL 13/06/2018
60	2018-06-26 09:55:56.740817	6	10971	2018-04-03	2018-07-02	1	1	11	18	1	1	2	0	7	0	0		0			1	930.00	
61	2018-06-26 13:00:06.266935	6	4284	2018-04-03	2018-07-02	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
64	2018-06-26 18:56:03.119994	6	10985	2018-06-02	2018-09-01	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
66	2018-07-11 16:13:29.355622	6	11190	2018-06-06	2018-09-05	1	1	11	13	1	1	0	0	1	0	0		0			1	1200.00	
67	2018-07-12 10:48:15.530619	6	11199	2018-05-02	2018-08-01	1	1	11	20	1	1	0	0	2	0	0		0			1	1300.00	
69	2018-07-12 11:57:36.252374	6	11205	2018-07-02	2018-10-01	1	1	3	7	1	1	0	0	6	0	0		0			1	1500.00	
77	2018-07-16 13:07:45.397804	6	5532	2018-05-02	2018-08-01	1	1	4	12	1	1	0	0	6	0	0		0			1	2000.00	
78	2018-07-16 15:14:23.104319	6	11290	2018-05-01	2018-07-31	1	1	11	18	1	1	0	0	7	0	0		0			1	930.00	
84	2018-07-17 12:05:01.928724	6	11305	2018-07-17	2018-07-17	1	1	11	18	1	1	2	0	9	0	0		0			1	930.00	
80	2018-07-17 09:59:25.541251	6	11301	2018-05-02	2018-08-01	1	1	11	18	1	1	1	0	7	0	0		0			1	930.00	
81	2018-07-17 10:40:42.053625	6	8610	2018-06-01	2018-08-31	1	1	11	18	1	1	1	0	8	0	0		0			1	930.00	
82	2018-07-17 10:52:04.174771	6	11303	2018-07-03	2018-10-02	1	1	10	19	1	1	1	0	1	0	0		0			1	1600.00	
62	2018-06-26 13:15:28.809208	6	10977	2018-05-08	2018-08-07	1	1	11	18	1	1	1	0	7	0	0		0			1	930.00	
87	2018-07-17 16:21:38.483853	6	11310	2018-01-02	2019-01-01	1	1	11	22	1	1	1	0	8	0	0		0			2	2643.68	
88	2018-07-17 18:08:52.930187	6	11318	2018-05-19	2018-08-18	1	1	11	23	1	1	1	0	4	0	0		0			1	2500.00	
68	2018-07-12 11:43:39.705151	6	11204	2018-06-18	2018-09-17	1	1	11	24	1	1	1	0	6	0	0		0			1	2500.00	
90	2018-07-17 18:45:56.134883	6	11321	2018-05-23	2018-05-23	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
102	2018-07-19 10:51:07.707491	6	11374	2018-05-17	2018-08-16	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
116	2018-08-16 18:54:38.790702	6	11993	2018-08-08	2018-11-07	1	1	11	18	1	1	0	0	7	0	0		0			1	930.00	
111	2018-08-16 18:00:12.699469	6	11988	2018-07-23	2018-10-22	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
63	2018-06-26 18:27:36.135944	6	4285	2018-01-04	2019-01-03	1	1	11	18	1	1	1	0	9	0	0		0			1	930.00	
110	2018-08-16 17:49:33.770937	6	11987	2018-07-23	2018-10-22	1	1	11	18	1	1	0	0	2	0	0		0			1	930.00	
59	2018-06-23 10:37:41.213122	6	10942	2018-04-06	2018-07-05	1	1	11	14	1	1	1	0	1	0	0		0			1	1900.00	
118	2018-08-17 11:40:58.39449	6	11667	2018-07-07	2018-10-06	1	1	11	7	1	1	1	0	4	0	0		0			1	1500.00	
120	2018-08-17 12:30:37.685583	3	11444	2018-08-01	2018-10-31	1	1	3	22	1	1	1	0	6	0	0		0			1	2500.00	
121	2018-08-17 13:01:06.702906	2	11032	2018-07-02	2018-10-01	1	1	3	15	1	1	0	0	1	0	0		0			1	1600.00	
117	2018-08-17 11:24:49.995702	6	12007	2018-08-17	2018-11-16	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
114	2018-08-16 18:43:50.08972	6	11991	2018-08-08	2018-11-07	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
109	2018-08-16 16:31:22.191138	6	11981	2018-07-23	2018-10-22	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
112	2018-08-16 18:36:21.552583	6	11989	2018-07-23	2018-10-22	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
65	2018-07-11 10:45:24.096119	6	11171	2018-04-28	2018-07-27	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
71	2018-07-12 13:03:21.35089	6	11203	2018-06-20	2018-09-19	1	1	11	18	1	1	1	0	4	0	0		0			1	930.00	
70	2018-07-12 12:48:41.080289	6	11207	2018-05-18	2018-08-17	1	1	11	18	1	1	3	0	1	0	0		0			1	930.00	
72	2018-07-12 13:08:53.754074	6	11208	2018-07-03	2018-10-02	1	1	11	18	1	1	1	0	7	0	0		0			1	930.00	
73	2018-07-16 11:04:02.157435	6	11282	2018-05-04	2018-08-03	1	1	11	18	1	1	2	0	1	0	0		0			1	930.00	
119	2018-08-17 11:48:33.195153	6	12011	2018-08-16	2018-11-15	1	1	11	18	1	1	0	0	9	0	0		0			1	930.00	
75	2018-07-16 12:05:02.660522	6	11286	2018-06-08	2018-09-07	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
74	2018-07-16 11:24:31.550289	6	11285	2018-06-07	2018-09-07	1	1	11	18	1	1	0	0	4	0	0		0			1	930.00	
76	2018-07-16 12:30:56.324604	6	11288	2018-07-01	2018-09-30	1	1	11	18	1	1	2	0	2	0	0		0			1	930.00	
79	2018-07-17 08:23:12.415346	6	11292	2018-07-02	2018-10-01	1	1	11	21	1	1	0	0	4	0	0		0			2	2000.00	
115	2018-08-16 18:48:48.528119	6	11992	2018-08-08	2018-11-07	1	1	11	18	1	1	1	0	4	0	0		0			1	930.00	
85	2018-07-17 12:37:36.64845	6	7851	2018-05-06	2018-08-05	1	1	11	18	1	1	2	0	8	0	0		0			1	930.00	
86	2018-07-17 13:03:06.584042	6	11306	2018-06-20	2018-09-19	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
89	2018-07-17 18:32:56.77507	6	11320	2018-06-01	2018-08-31	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
91	2018-07-18 09:11:31.11452	6	11325	2018-07-06	2018-10-05	1	1	11	18	1	1	2	0	9	0	0		0			1	930.00	
92	2018-07-18 09:29:55.440605	6	11327	2018-07-06	2018-10-05	1	1	11	18	1	1	3	0	1	0	0		0			1	930.00	
93	2018-07-18 12:49:35.184773	6	11338	2018-05-18	2018-08-17	1	1	11	18	1	1	0	0	2	0	0		0			1	930.00	
94	2018-07-18 12:59:21.081353	6	11340	2018-05-09	2018-08-08	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
95	2018-07-18 15:58:10.707278	6	11347	2018-07-01	2018-09-30	1	1	11	18	1	1	1	0	2	0	0		0			1	930.00	
96	2018-07-18 17:13:50.411597	6	11352	2018-05-11	2018-08-10	1	1	11	18	1	1	1	0	9	0	0		0			1	930.00	
97	2018-07-18 18:23:02.645369	6	11358	2018-06-20	2018-09-19	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
98	2018-07-19 08:40:33.302624	6	11361	2018-07-03	2018-10-02	1	1	11	18	1	1	1	0	2	0	0		0			1	930.00	
99	2018-07-19 09:32:47.721374	6	11363	2018-05-02	2018-08-01	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
100	2018-07-19 10:12:01.837467	6	11369	2018-06-08	2018-09-07	1	1	11	18	1	1	0	0	10	0	0		0			1	930.00	
101	2018-07-19 10:38:44.376461	6	11372	2018-06-08	2018-09-07	1	1	11	18	1	1	1	0	1	0	0		0			1	930.00	
103	2018-07-19 11:27:43.59377	6	11375	2018-06-20	2018-09-19	1	1	11	18	1	1	0	0	6	0	0		0			1	930.00	
104	2018-07-19 12:29:40.56085	6	11380	2018-04-20	2018-07-19	1	1	11	18	1	1	0	0	2	0	0		0			1	930.00	
113	2018-08-16 18:40:04.558766	6	11990	2018-07-23	2018-10-22	1	1	11	18	1	1	0	0	1	0	0		0			1	930.00	
105	2018-07-20 18:51:40.441751	6	11406	2018-04-18	2018-07-17	1	1	11	18	1	1	1	0	2	0	0		0			1	930.00	
106	2018-07-21 12:35:26.667013	6	11426	2018-07-21	2018-07-21	1	1	11	18	1	1	1	0	8	0	0		0			1	930.00	
107	2018-07-21 12:51:11.555723	6	11427	2018-07-21	2018-07-21	1	1	11	18	1	1	0	0	7	0	0		0			1	930.00	
123	2018-08-17 17:30:20.379414	1	11125	2018-07-09	2018-10-08	1	1	3	22	1	1	0	0	7	0	0		0			1	2500.00	
108	2018-08-15 16:49:59.239782	7	11959	2018-04-02	2060-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	2209.00	
124	2018-08-28 11:41:25.813556	7	12238	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	1576.00	
127	2018-08-28 12:17:19.689785	7	12245	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	2032.00	
128	2018-08-28 12:31:49.693262	7	12246	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	5	0	0		0			1	2600.00	
126	2018-08-28 12:09:06.127299	7	12244	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	5	0	0		0			1	2363.00	
125	2018-08-28 11:54:10.630238	7	12243	2018-04-02	2050-04-01	1	1	13	25	1	1	0	0	2	0	0		0			1	3000.00	
129	2018-08-28 13:03:52.885657	7	12248	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	2	0	0		0			1	4000.00	
130	2018-08-28 13:09:53.604186	7	12250	2018-04-02	2050-04-01	1	1	12	19	1	1	1	0	1	0	0		0			1	1337.00	
131	2018-08-29 09:56:54.082986	7	12267	2018-04-02	2050-04-01	1	1	13	25	1	1	0	0	2	0	0		0			1	2310.00	
132	2018-08-29 10:10:55.979809	7	12268	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	2016.00	
133	2018-08-29 10:39:45.784202	7	12270	2018-04-02	2050-04-01	1	1	13	25	1	1	0	0	1	0	0		0			1	1700.00	
134	2018-08-29 10:51:28.507415	7	12272	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	2	0	0		0			1	1360.00	
135	2018-08-29 11:07:03.147176	7	12274	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	2086.00	
136	2018-08-29 11:27:19.825486	7	12276	2018-04-02	2050-04-01	1	1	13	25	1	1	0	0	1	0	0		0			1	1300.00	
137	2018-08-29 11:47:59.106918	7	12279	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	7	0	0		0			1	1796.00	
138	2018-08-29 12:05:25.584131	7	12280	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	1631.00	
139	2018-08-29 12:12:03.453124	7	12281	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	2	0	0		0			1	2555.00	
140	2018-08-29 12:21:59.652471	7	12282	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	1	0	0		0			1	1843.00	
141	2018-08-29 12:35:55.114151	7	12285	2018-04-02	2050-04-01	1	1	13	25	1	1	1	0	4	0	0		0			1	4000.00	
142	2018-09-13 09:35:28.718026	2	11037	2018-09-06	2018-12-05	1	1	3	15	1	1	0	0	1	0	0		0			1	1600.00	
143	2018-09-13 10:29:35.179349	2	10795	2018-09-13	2018-09-13	1	1	3	17	1	1	2	0	1	0	0		0			1	2500.00	
30	2018-06-05 17:41:22.989555	3	10795	2018-05-08	2018-08-07	1	1	3	7	1	1	1	0	1	0	0		0			1	1600.00	CESADO EL 07/08/2018
144	2018-09-13 15:34:56.41656	1	2321	2018-08-20	2018-11-19	1	1	11	7	1	1	1	0	7	0	0		0			1	1946.42	
145	2018-09-13 16:05:28.208361	1	12535	2018-09-10	1999-12-09	1	1	11	18	1	1	2	0	9	0	0		0			1	930.00	
146	2018-09-13 16:56:38.680488	1	11891	2018-09-11	2018-12-10	1	1	3	17	1	1	0	0	7	0	0		0			1	1300.00	
147	2018-09-13 17:54:22.094219	1	5710	2018-08-14	2018-11-13	1	1	3	26	1	1	2	0	1	0	0		0			1	1100.00	
122	2018-08-17 16:45:36.065186	5	12028	2018-07-06	2018-10-05	1	1	7	7	1	1	0	0	7	0	0		0			1	1500.00	
148	2018-09-14 11:16:52.366342	5	12546	2018-08-01	2018-11-30	1	1	4	12	1	1	0	0	2	0	0		0			1	1500.00	
83	2018-07-17 11:03:57.106491	6	5177	2018-07-12	2018-10-11	1	1	11	18	1	1	2	0	9	0	0		0			1	930.00	
149	2018-09-17 12:43:57.717081	6	12576	2018-08-20	2018-11-19	1	1	11	18	1	1	0	0	6	0	0		0			1	930.00	
150	2018-09-18 10:35:59.027241	8	12582	2018-10-01	2018-12-31	1	1	14	7	1	1	0	0	1	0	0		0			1	1500.00	
\.


--
-- Name: contrato_contratoid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('contrato_contratoid_seq', 150, true);


--
-- Data for Name: formapago; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY formapago (formapagoid, nombre, abreviatura, orden, estado) FROM stdin;
0	NO DEFINIDO	ND	0	f
\.


--
-- Name: formapago_formapagoid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('formapago_formapagoid_seq', 1, true);


--
-- Data for Name: horario; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY horario (horarioid, nombre, abreviatura, orden, estado) FROM stdin;
1	HORARIO 1	HOR 1	1	t
2	HORARIO 2	HOR 2	2	t
\.


--
-- Name: horario_horarioid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('horario_horarioid_seq', 2, true);


--
-- Data for Name: periodo_dias; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY periodo_dias (tipoperiodo, anio, periodo, dias) FROM stdin;
M	2018	1	30
M	2018	2	28
M	2018	3	30
M	2018	4	30
M	2018	5	30
M	2018	6	30
M	2018	7	30
M	2018	8	30
M	2018	9	30
M	2018	10	30
M	2018	11	30
M	2018	12	30
\.


--
-- Data for Name: planilla_calculo; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY planilla_calculo (tipoplanillaid, empresaid, empleadoid, anio, periodo, conceptoid, importe) FROM stdin;
1	1	1	2018	5	1	2500.00
1	1	1	2018	5	2	90.25
1	1	1	2018	5	3	2590.25
1	1	67	2018	5	1	1250.00
1	1	67	2018	5	2	90.25
1	1	67	2018	5	3	1340.25
1	1	3673	2018	5	1	3000.00
1	1	3673	2018	5	2	90.25
1	1	3673	2018	5	3	3090.25
1	1	8404	2018	5	1	1066.67
1	1	8404	2018	5	2	90.25
1	1	8404	2018	5	3	1156.92
1	1	65	2018	5	1	2700.00
1	1	65	2018	5	2	90.25
1	1	65	2018	5	3	2790.25
1	5	3384	2018	7	1	2300.00
1	5	3384	2018	7	2	0.00
1	5	3384	2018	7	3	2300.00
1	5	3384	2018	7	7	207.00
1	5	3384	2018	7	8	0.00
1	5	3384	2018	7	10	230.00
1	5	3384	2018	7	11	31.28
1	5	3384	2018	7	12	8.74
1	5	3384	2018	7	13	0.00
1	5	3384	2018	7	14	0.00
1	5	3384	2018	7	15	0.00
1	5	3384	2018	7	16	270.02
1	5	10768	2018	7	1	1600.00
1	5	10768	2018	7	2	93.00
1	5	10768	2018	7	3	1693.00
1	1	1	2018	6	1	0.00
1	1	1	2018	6	2	90.25
1	1	1	2018	6	3	90.25
1	1	67	2018	6	1	0.00
1	1	67	2018	6	2	90.25
1	1	67	2018	6	3	90.25
1	1	3673	2018	6	1	2000.00
1	1	3673	2018	6	2	90.25
1	1	3673	2018	6	3	2090.25
1	1	8404	2018	6	1	0.00
1	1	8404	2018	6	2	90.25
1	1	8404	2018	6	3	90.25
1	5	10768	2018	7	7	144.00
1	1	1	2018	7	1	2500.00
1	1	1	2018	7	2	93.00
1	1	1	2018	7	3	2593.00
1	1	1	2018	7	7	225.00
1	1	1	2018	7	8	337.09
1	1	67	2018	7	1	1500.00
1	1	67	2018	7	2	0.00
1	1	67	2018	7	3	1500.00
1	1	67	2018	7	7	135.00
1	1	67	2018	7	8	195.00
1	1	3673	2018	7	1	3000.00
1	1	3673	2018	7	2	0.00
1	1	3673	2018	7	3	3000.00
1	1	3673	2018	7	7	270.00
1	1	3673	2018	7	8	390.00
1	1	8404	2018	7	1	1600.00
1	1	8404	2018	7	2	0.00
1	1	8404	2018	7	3	1600.00
1	1	8404	2018	7	7	144.00
1	1	8404	2018	7	8	208.00
1	1	9244	2018	7	1	1200.00
1	1	9244	2018	7	2	93.00
1	1	9244	2018	7	3	1293.00
1	1	9244	2018	7	7	108.00
1	1	9244	2018	7	8	168.09
1	1	10868	2018	7	1	930.00
1	1	10868	2018	7	2	0.00
1	1	10868	2018	7	3	930.00
1	5	10768	2018	7	8	0.00
1	5	10768	2018	7	10	169.30
1	5	10768	2018	7	11	23.02
1	3	10796	2018	7	1	930.00
1	3	10796	2018	7	2	95.00
1	3	10796	2018	7	3	1025.00
1	3	10795	2018	7	1	1600.00
1	3	10795	2018	7	2	95.00
1	3	10795	2018	7	3	1695.00
1	3	6266	2018	7	1	0.00
1	3	6266	2018	7	2	95.00
1	3	6266	2018	7	3	95.00
1	3	4994	2018	7	1	930.00
1	3	4994	2018	7	2	95.00
1	3	4994	2018	7	3	1025.00
1	3	5855	2018	7	1	930.00
1	3	5855	2018	7	2	95.00
1	3	5855	2018	7	3	1025.00
1	3	8404	2018	7	1	1200.00
1	3	8404	2018	7	2	95.00
1	5	10768	2018	7	12	3.05
1	5	10768	2018	7	13	0.00
1	5	10768	2018	7	14	0.00
1	5	10768	2018	7	15	0.00
1	5	10768	2018	7	16	195.37
1	5	10767	2018	7	1	1200.00
1	5	10767	2018	7	2	0.00
1	5	10767	2018	7	3	1200.00
1	5	10767	2018	7	7	108.00
1	5	10767	2018	7	8	156.00
1	5	10767	2018	7	10	0.00
1	5	10767	2018	7	11	0.00
1	5	10767	2018	7	12	0.00
1	5	10767	2018	7	13	0.00
1	5	10767	2018	7	14	0.00
1	5	10767	2018	7	15	0.00
1	5	10767	2018	7	16	156.00
1	5	7849	2018	7	1	2000.00
1	5	7849	2018	7	2	0.00
1	5	7849	2018	7	3	2000.00
1	5	7849	2018	7	7	180.00
1	5	7849	2018	7	8	0.00
1	5	7849	2018	7	10	200.00
1	5	7849	2018	7	11	27.20
1	5	7849	2018	7	12	32.00
1	5	7849	2018	7	13	0.00
1	5	7849	2018	7	14	0.00
1	5	7849	2018	7	15	0.00
1	5	7849	2018	7	16	259.20
1	1	10868	2018	7	7	83.70
1	1	10868	2018	7	8	120.90
1	1	70	2018	7	1	1000.00
1	1	70	2018	7	2	93.00
1	1	70	2018	7	3	1093.00
1	1	70	2018	7	7	90.00
1	1	70	2018	7	8	0.00
1	1	87	2018	7	1	1200.00
1	5	10764	2018	7	1	0.00
1	3	8404	2018	7	3	1295.00
1	3	3561	2018	7	1	0.00
1	3	3561	2018	7	2	95.00
1	3	3561	2018	7	3	95.00
1	3	3754	2018	7	1	0.00
1	3	3754	2018	7	2	95.00
1	3	3754	2018	7	3	95.00
1	3	6745	2018	7	1	1600.00
1	3	6745	2018	7	2	95.00
1	3	6745	2018	7	3	1695.00
1	3	11444	2018	7	1	0.00
1	3	11444	2018	7	2	95.00
1	3	11444	2018	7	3	95.00
1	1	1	2018	8	1	0.00
1	1	1	2018	8	2	95.00
1	1	1	2018	8	3	95.00
1	1	67	2018	8	1	0.00
1	1	67	2018	8	2	95.00
1	1	67	2018	8	3	95.00
1	1	3673	2018	8	1	0.00
1	1	3673	2018	8	2	95.00
1	1	3673	2018	8	3	95.00
1	1	8404	2018	8	1	0.00
1	1	8404	2018	8	2	95.00
1	1	8404	2018	8	3	95.00
1	1	9244	2018	8	1	1200.00
1	1	9244	2018	8	2	95.00
1	1	9244	2018	8	3	1295.00
1	1	10868	2018	8	1	93.00
1	1	10868	2018	8	2	95.00
1	1	10868	2018	8	3	188.00
1	1	70	2018	8	1	1000.00
1	1	70	2018	8	2	95.00
1	1	70	2018	8	3	1095.00
1	1	87	2018	8	1	1200.00
1	1	87	2018	8	2	95.00
1	1	87	2018	8	3	1295.00
1	1	12	2018	8	1	1400.00
1	1	12	2018	8	2	95.00
1	1	12	2018	8	3	1495.00
1	1	10851	2018	8	1	930.00
1	1	10851	2018	8	2	95.00
1	1	10851	2018	8	3	1025.00
1	1	73	2018	8	1	1300.00
1	1	73	2018	8	2	95.00
1	1	73	2018	8	3	1395.00
1	1	3491	2018	8	1	0.00
1	1	3491	2018	8	2	95.00
1	1	3491	2018	8	3	95.00
1	1	66	2018	8	1	750.00
1	1	66	2018	8	2	95.00
1	1	66	2018	8	3	845.00
1	1	10834	2018	8	1	930.00
1	1	10834	2018	8	2	95.00
1	1	10834	2018	8	3	1025.00
1	1	633	2018	8	1	1000.00
1	1	633	2018	8	2	95.00
1	1	633	2018	8	3	1095.00
1	1	71	2018	8	1	1100.00
1	1	71	2018	8	2	95.00
1	1	71	2018	8	3	1195.00
1	1	982	2018	8	1	930.00
1	1	982	2018	8	2	95.00
1	1	982	2018	8	3	1025.00
1	1	68	2018	8	1	1000.00
1	1	68	2018	8	2	95.00
1	1	68	2018	8	3	1095.00
1	1	69	2018	8	1	1100.00
1	1	69	2018	8	2	95.00
1	1	69	2018	8	3	1195.00
1	1	4508	2018	8	1	1400.00
1	1	4508	2018	8	2	95.00
1	1	4508	2018	8	3	1495.00
1	1	11125	2018	8	1	1916.67
1	1	11125	2018	8	2	95.00
1	1	11125	2018	8	3	2011.67
1	5	10764	2018	7	2	0.00
1	5	10764	2018	7	3	0.00
1	5	10764	2018	7	7	83.70
1	5	10764	2018	7	8	0.00
1	5	10764	2018	7	10	0.00
1	5	10764	2018	7	11	0.00
1	5	10764	2018	7	12	0.00
1	5	10764	2018	7	13	0.00
1	5	10764	2018	7	14	0.00
1	5	10764	2018	7	15	0.00
1	5	10764	2018	7	16	0.00
1	5	169	2018	7	1	1300.00
1	5	169	2018	7	2	0.00
1	5	169	2018	7	3	1300.00
1	6	10941	2018	7	13	0.00
1	6	10941	2018	7	14	0.00
1	6	10941	2018	7	15	0.00
1	6	10941	2018	7	16	132.99
1	6	10937	2018	7	13	0.00
1	6	10937	2018	7	14	0.00
1	6	10937	2018	7	15	0.00
1	1	87	2018	7	2	93.00
1	1	87	2018	7	3	1293.00
1	1	87	2018	7	7	108.00
1	1	87	2018	7	8	0.00
1	1	12	2018	7	1	1400.00
1	1	12	2018	7	2	93.00
1	1	12	2018	7	3	1493.00
1	1	12	2018	7	7	126.00
1	1	12	2018	7	8	0.00
1	1	10851	2018	7	1	930.00
1	1	10851	2018	7	2	0.00
1	1	10851	2018	7	3	930.00
1	1	10851	2018	7	7	83.70
1	1	10851	2018	7	8	0.00
1	1	73	2018	7	1	1300.00
1	1	73	2018	7	2	93.00
1	1	73	2018	7	3	1393.00
1	1	73	2018	7	7	117.00
1	1	73	2018	7	8	181.09
1	1	3491	2018	7	1	1200.00
1	1	3491	2018	7	2	0.00
1	1	3491	2018	7	3	1200.00
1	1	3491	2018	7	7	108.00
1	1	3491	2018	7	8	156.00
1	1	66	2018	7	1	1500.00
1	6	10937	2018	7	16	324.09
1	6	10936	2018	7	13	0.00
1	6	10936	2018	7	14	0.00
1	6	10936	2018	7	15	0.00
1	1	66	2018	7	2	93.00
1	1	66	2018	7	3	1593.00
1	1	66	2018	7	7	135.00
1	1	66	2018	7	8	0.00
1	1	10834	2018	7	1	930.00
1	1	10834	2018	7	2	93.00
1	1	10834	2018	7	3	1023.00
1	1	10834	2018	7	7	83.70
1	5	169	2018	7	7	117.00
1	5	169	2018	7	8	169.00
1	5	169	2018	7	10	0.00
1	5	169	2018	7	11	0.00
1	5	169	2018	7	12	0.00
1	5	169	2018	7	13	0.00
1	5	169	2018	7	14	0.00
1	5	169	2018	7	15	0.00
1	5	169	2018	7	16	169.00
1	5	7554	2018	7	1	2000.00
1	5	7554	2018	7	2	93.00
1	5	7554	2018	7	3	2093.00
1	5	7554	2018	7	7	180.00
1	6	10941	2018	7	1	930.00
1	6	10941	2018	7	2	93.00
1	6	10941	2018	7	3	1023.00
1	6	10941	2018	7	7	83.70
1	6	10937	2018	7	1	2400.00
1	6	10937	2018	7	2	93.00
1	6	10937	2018	7	3	2493.00
1	6	10937	2018	7	7	216.00
1	6	10936	2018	7	1	930.00
1	6	10936	2018	7	2	93.00
1	6	10936	2018	7	3	1023.00
1	6	10936	2018	7	7	83.70
1	6	10936	2018	7	16	127.16
1	5	7554	2018	7	8	272.09
1	5	7554	2018	7	10	0.00
1	1	10834	2018	7	8	132.99
1	1	633	2018	7	1	1000.00
1	1	633	2018	7	2	93.00
1	5	7554	2018	7	11	0.00
1	5	7554	2018	7	12	0.00
1	5	7554	2018	7	13	0.00
1	5	7554	2018	7	14	0.00
1	5	7554	2018	7	15	0.00
1	5	7554	2018	7	16	272.09
1	5	315	2018	7	1	3500.00
1	5	315	2018	7	2	93.00
1	5	315	2018	7	3	3593.00
1	1	633	2018	7	3	1093.00
1	1	633	2018	7	7	90.00
1	1	633	2018	7	8	142.09
1	1	71	2018	7	1	1100.00
1	1	71	2018	7	2	0.00
1	1	71	2018	7	3	1100.00
1	1	71	2018	7	7	99.00
1	1	71	2018	7	8	143.00
1	1	982	2018	7	1	930.00
1	1	982	2018	7	2	93.00
1	1	982	2018	7	3	1023.00
1	1	982	2018	7	7	83.70
1	1	982	2018	7	8	0.00
1	1	68	2018	7	1	1000.00
1	1	68	2018	7	2	93.00
1	1	68	2018	7	3	1093.00
1	1	68	2018	7	7	90.00
1	1	68	2018	7	8	0.00
1	1	69	2018	7	1	1100.00
1	1	69	2018	7	2	0.00
1	1	69	2018	7	3	1100.00
1	1	69	2018	7	7	99.00
1	1	69	2018	7	8	0.00
1	1	4508	2018	7	1	1400.00
1	1	4508	2018	7	2	0.00
1	1	4508	2018	7	3	1400.00
1	1	4508	2018	7	7	126.00
1	1	4508	2018	7	8	182.00
1	1	11125	2018	7	1	0.00
1	1	11125	2018	7	2	0.00
1	1	11125	2018	7	3	0.00
1	1	11125	2018	7	7	83.70
1	1	11125	2018	7	8	0.00
1	5	315	2018	7	7	315.00
1	5	315	2018	7	8	0.00
1	5	315	2018	7	10	359.30
1	5	315	2018	7	11	48.86
1	5	315	2018	7	12	57.49
1	5	315	2018	7	13	0.00
1	5	315	2018	7	14	0.00
1	6	10971	2018	7	1	930.00
1	6	10971	2018	7	2	93.00
1	6	10971	2018	7	3	1023.00
1	6	10971	2018	7	7	83.70
1	6	10971	2018	7	13	0.00
1	6	10971	2018	7	14	0.00
1	6	10971	2018	7	15	0.00
1	6	10971	2018	7	16	120.10
1	6	4284	2018	7	1	930.00
1	6	4284	2018	7	2	93.00
1	6	4284	2018	7	3	1023.00
1	6	4284	2018	7	7	83.70
1	6	4284	2018	7	13	0.00
1	6	4284	2018	7	14	0.00
1	6	4284	2018	7	15	0.00
1	6	4284	2018	7	16	132.99
1	6	10977	2018	7	1	930.00
1	6	10977	2018	7	13	0.00
1	6	10977	2018	7	14	0.00
1	6	10977	2018	7	15	0.00
1	6	10977	2018	7	16	120.10
1	6	10985	2018	7	13	0.00
1	6	10985	2018	7	14	0.00
1	6	10985	2018	7	15	0.00
1	6	10985	2018	7	16	132.99
1	6	11171	2018	7	13	0.00
1	6	11171	2018	7	14	0.00
1	6	11171	2018	7	15	0.00
1	6	11171	2018	7	16	120.90
1	6	11190	2018	7	13	0.00
1	6	11190	2018	7	14	0.00
1	6	11190	2018	7	15	0.00
1	6	11190	2018	7	16	156.00
1	6	11199	2018	7	13	0.00
1	6	11199	2018	7	14	0.00
1	6	11199	2018	7	15	0.00
1	6	11199	2018	7	16	168.48
1	6	11205	2018	7	13	0.00
1	6	11205	2018	7	14	0.00
1	6	11205	2018	7	15	0.00
1	6	11205	2018	7	16	173.10
1	6	11207	2018	7	13	0.00
1	6	11207	2018	7	14	0.00
1	6	11207	2018	7	15	0.00
1	6	11207	2018	7	16	132.99
1	6	11203	2018	7	13	0.00
1	6	11203	2018	7	14	0.00
1	6	11203	2018	7	15	0.00
1	6	11203	2018	7	16	132.07
1	6	11208	2018	7	3	1023.00
1	5	315	2018	7	15	0.00
1	5	315	2018	7	16	465.65
1	5	3	2018	7	1	5000.00
1	5	3	2018	7	2	93.00
1	5	3	2018	7	3	5093.00
1	5	3	2018	7	7	450.00
1	5	3	2018	7	8	0.00
1	5	3	2018	7	10	509.30
1	5	3	2018	7	11	69.26
1	5	3	2018	7	12	9.17
1	5	3	2018	7	13	0.00
1	5	3	2018	7	14	0.00
1	5	3	2018	7	15	0.00
1	5	3	2018	7	16	587.73
1	5	65	2018	7	1	5000.00
1	5	65	2018	7	2	93.00
1	5	65	2018	7	3	5093.00
1	5	65	2018	7	7	450.00
1	5	65	2018	7	8	0.00
1	5	65	2018	7	10	509.30
1	5	65	2018	7	11	69.26
1	5	65	2018	7	12	45.84
1	5	65	2018	7	13	0.00
1	5	65	2018	7	14	0.00
1	5	65	2018	7	15	0.00
1	5	65	2018	7	16	624.40
1	5	10763	2018	7	1	2300.00
1	5	10763	2018	7	2	0.00
1	5	10763	2018	7	3	2300.00
1	5	10763	2018	7	7	207.00
1	5	10763	2018	7	8	0.00
1	5	10763	2018	7	10	230.00
1	5	10763	2018	7	11	31.28
1	5	10763	2018	7	12	8.74
1	5	10763	2018	7	13	0.00
1	5	10763	2018	7	14	0.00
1	5	10763	2018	7	15	0.00
1	5	10763	2018	7	16	270.02
1	5	10761	2018	7	1	4000.00
1	5	10761	2018	7	2	93.00
1	5	10761	2018	7	3	4093.00
1	5	10761	2018	7	7	360.00
1	5	10761	2018	7	8	0.00
1	5	10761	2018	7	10	409.30
1	5	10761	2018	7	11	55.66
1	5	10761	2018	7	12	15.55
1	5	10761	2018	7	13	0.00
1	5	10761	2018	7	14	0.00
1	5	10761	2018	7	15	0.00
1	5	10761	2018	7	16	480.51
1	5	10766	2018	7	1	2500.00
1	5	10766	2018	7	2	0.00
1	5	10766	2018	7	3	2500.00
1	5	10766	2018	7	7	225.00
1	5	10766	2018	7	8	0.00
1	5	10766	2018	7	10	250.00
1	5	10766	2018	7	11	34.00
1	5	10766	2018	7	12	9.50
1	6	10941	2018	7	8	132.99
1	6	10937	2018	7	8	324.09
1	6	10936	2018	7	8	0.00
1	6	10971	2018	7	8	0.00
1	6	4284	2018	7	8	132.99
1	6	10977	2018	7	8	0.00
1	6	10985	2018	7	8	132.99
1	6	11171	2018	7	8	120.90
1	6	11190	2018	7	8	156.00
1	6	11199	2018	7	8	0.00
1	6	11205	2018	7	8	0.00
1	6	11207	2018	7	8	132.99
1	6	11203	2018	7	8	0.00
1	6	11208	2018	7	7	83.70
1	6	11208	2018	7	8	0.00
1	6	11208	2018	7	13	0.00
1	6	11208	2018	7	14	0.00
1	6	11208	2018	7	15	0.00
1	6	11208	2018	7	16	120.10
1	6	11282	2018	7	1	930.00
1	6	11282	2018	7	2	93.00
1	6	11282	2018	7	3	1023.00
1	6	11282	2018	7	7	83.70
1	6	11282	2018	7	8	132.99
1	6	11282	2018	7	13	0.00
1	6	11282	2018	7	14	0.00
1	6	11282	2018	7	15	0.00
1	6	11282	2018	7	16	132.99
1	6	11285	2018	7	1	930.00
1	6	11285	2018	7	2	0.00
1	6	11285	2018	7	3	930.00
1	6	11285	2018	7	7	83.70
1	6	11285	2018	7	8	0.00
1	6	11285	2018	7	13	0.00
1	6	11285	2018	7	14	0.00
1	6	11285	2018	7	15	0.00
1	6	11285	2018	7	16	120.07
1	6	11286	2018	7	8	120.90
1	6	11286	2018	7	13	0.00
1	6	11286	2018	7	14	0.00
1	6	11286	2018	7	15	0.00
1	6	11286	2018	7	16	120.90
1	6	5532	2018	7	8	0.00
1	6	5532	2018	7	13	0.00
1	6	5532	2018	7	14	0.00
1	6	5532	2018	7	15	0.00
1	6	5532	2018	7	16	230.80
1	6	11288	2018	7	8	0.00
1	6	11288	2018	7	13	0.00
1	6	11288	2018	7	14	0.00
1	6	11288	2018	7	15	0.00
1	6	11288	2018	7	16	132.58
1	6	11290	2018	7	8	0.00
1	6	11290	2018	7	13	0.00
1	6	11290	2018	7	14	0.00
1	6	11290	2018	7	15	0.00
1	6	11290	2018	7	16	109.18
1	6	11427	2018	7	8	0.00
1	6	11427	2018	7	13	0.00
1	6	11427	2018	7	14	0.00
1	6	11427	2018	7	15	0.00
1	6	11427	2018	7	16	109.18
1	6	11292	2018	7	8	0.00
1	6	11292	2018	7	13	0.00
1	6	11292	2018	7	14	0.00
1	6	11292	2018	7	15	0.00
1	6	11292	2018	7	16	258.20
1	6	11301	2018	7	8	0.00
1	6	11301	2018	7	13	0.00
1	6	11301	2018	7	14	0.00
1	6	11301	2018	7	15	0.00
1	6	11301	2018	7	16	120.10
1	6	8610	2018	7	8	0.00
1	5	10766	2018	7	13	0.00
1	5	10766	2018	7	14	0.00
1	5	10766	2018	7	15	0.00
1	5	10766	2018	7	16	293.50
1	5	313	2018	7	1	0.00
1	5	313	2018	7	2	93.00
1	5	313	2018	7	3	93.00
1	5	313	2018	7	7	83.70
1	5	313	2018	7	8	0.00
1	5	313	2018	7	10	9.30
1	5	313	2018	7	11	1.26
1	5	313	2018	7	12	1.49
1	5	313	2018	7	13	0.00
1	5	313	2018	7	14	0.00
1	5	313	2018	7	15	0.00
1	5	313	2018	7	16	12.05
1	5	10757	2018	7	1	2500.00
1	5	10757	2018	7	2	93.00
1	5	10757	2018	7	3	2593.00
1	5	10757	2018	7	7	225.00
1	5	10757	2018	7	8	0.00
1	6	8610	2018	7	13	0.00
1	6	8610	2018	7	14	0.00
1	6	8610	2018	7	15	0.00
1	6	8610	2018	7	16	125.42
1	6	11303	2018	7	8	220.09
1	6	11303	2018	7	13	0.00
1	6	11303	2018	7	14	0.00
1	6	11303	2018	7	15	0.00
1	6	11303	2018	7	16	220.09
1	6	5177	2018	7	8	0.00
1	6	5177	2018	7	13	0.00
1	6	5177	2018	7	14	0.00
1	6	5177	2018	7	15	0.00
1	6	5177	2018	7	16	127.16
1	6	11305	2018	7	8	0.00
1	6	11305	2018	7	13	0.00
1	6	11305	2018	7	14	0.00
1	6	11305	2018	7	15	0.00
1	6	11305	2018	7	16	127.16
1	6	7851	2018	7	8	0.00
1	6	7851	2018	7	13	0.00
1	6	7851	2018	7	14	0.00
1	5	10757	2018	7	10	259.30
1	5	10757	2018	7	11	35.26
1	6	7851	2018	7	15	0.00
1	6	7851	2018	7	16	125.42
1	6	11306	2018	7	8	132.99
1	6	11306	2018	7	13	0.00
1	6	11306	2018	7	14	0.00
1	6	11306	2018	7	15	0.00
1	6	11306	2018	7	16	132.99
1	6	4285	2018	7	8	0.00
1	6	4285	2018	7	13	0.00
1	6	4285	2018	7	14	0.00
1	6	4285	2018	7	15	0.00
1	6	4285	2018	7	16	127.16
1	6	11310	2018	7	8	0.00
1	6	11310	2018	7	13	0.00
1	6	11310	2018	7	14	0.00
1	6	11310	2018	7	15	0.00
1	6	11310	2018	7	16	335.52
1	6	11318	2018	7	2	93.00
1	6	11318	2018	7	3	2593.00
1	6	11318	2018	7	7	225.00
1	6	11318	2018	7	8	0.00
1	6	11318	2018	7	13	0.00
1	6	11318	2018	7	14	0.00
1	6	11318	2018	7	15	0.00
1	6	11318	2018	7	16	334.75
1	6	11204	2018	7	1	2500.00
1	6	11204	2018	7	2	93.00
1	6	11204	2018	7	3	2593.00
1	6	11204	2018	7	7	225.00
1	6	11204	2018	7	8	0.00
1	6	11204	2018	7	13	0.00
1	6	11204	2018	7	14	0.00
1	6	11204	2018	7	15	0.00
1	5	10757	2018	7	12	9.85
1	5	10757	2018	7	13	0.00
1	5	10757	2018	7	14	0.00
1	5	10757	2018	7	15	0.00
1	5	10757	2018	7	16	304.41
1	5	10765	2018	7	1	5000.00
1	5	10765	2018	7	2	93.00
1	5	10765	2018	7	3	5093.00
1	5	10765	2018	7	7	450.00
1	5	10765	2018	7	8	0.00
1	5	10765	2018	7	10	509.30
1	5	10765	2018	7	11	69.26
1	5	10765	2018	7	12	19.35
1	5	10765	2018	7	13	0.00
1	5	10765	2018	7	14	0.00
1	5	10765	2018	7	15	0.00
1	5	10765	2018	7	16	597.91
1	5	5159	2018	7	1	6000.00
1	5	5159	2018	7	2	0.00
1	5	5159	2018	7	3	6000.00
1	5	5159	2018	7	7	540.00
1	5	5159	2018	7	8	0.00
1	5	5159	2018	7	10	600.00
1	5	5159	2018	7	11	81.60
1	5	5159	2018	7	12	54.00
1	5	5159	2018	7	13	0.00
1	5	5159	2018	7	14	0.00
1	5	5159	2018	7	15	0.00
1	5	5159	2018	7	16	735.60
1	5	10762	2018	7	1	850.00
1	5	10762	2018	7	2	0.00
1	5	10762	2018	7	3	850.00
1	5	10762	2018	7	7	83.70
1	5	10762	2018	7	8	0.00
1	5	10762	2018	7	10	85.00
1	5	10762	2018	7	11	11.56
1	6	11204	2018	7	16	299.23
1	6	11320	2018	7	1	930.00
1	6	11320	2018	7	2	93.00
1	6	11320	2018	7	3	1023.00
1	6	11320	2018	7	7	83.70
1	6	11320	2018	7	8	132.99
1	6	11320	2018	7	13	0.00
1	6	11320	2018	7	14	0.00
1	6	11320	2018	7	15	0.00
1	6	11320	2018	7	16	132.99
1	6	11321	2018	7	1	930.00
1	6	11321	2018	7	2	93.00
1	6	11321	2018	7	3	1023.00
1	6	11321	2018	7	7	83.70
1	6	11321	2018	7	8	132.99
1	6	11285	2018	7	10	93.00
1	6	11285	2018	7	11	12.65
1	6	11285	2018	7	12	14.42
1	6	11286	2018	7	7	83.70
1	6	11286	2018	7	10	0.00
1	6	11286	2018	7	11	0.00
1	6	11286	2018	7	12	0.00
1	6	5532	2018	7	1	2000.00
1	6	5532	2018	7	2	0.00
1	6	5532	2018	7	3	2000.00
1	6	5532	2018	7	7	180.00
1	6	5532	2018	7	10	200.00
1	6	5532	2018	7	11	27.20
1	6	5532	2018	7	12	3.60
1	6	11288	2018	7	1	930.00
1	6	11288	2018	7	2	93.00
1	6	11288	2018	7	3	1023.00
1	5	10762	2018	7	12	1.53
1	6	11288	2018	7	7	83.70
1	6	11288	2018	7	10	102.30
1	6	11288	2018	7	11	13.91
1	6	11288	2018	7	12	16.37
1	6	11290	2018	7	1	930.00
1	6	11290	2018	7	2	0.00
1	6	11290	2018	7	3	930.00
1	6	11290	2018	7	7	83.70
1	6	11290	2018	7	10	93.00
1	6	11290	2018	7	11	12.65
1	6	11290	2018	7	12	3.53
1	6	11427	2018	7	1	930.00
1	6	11427	2018	7	2	0.00
1	6	11427	2018	7	3	930.00
1	6	11427	2018	7	7	83.70
1	6	11427	2018	7	10	93.00
1	6	11427	2018	7	11	12.65
1	6	11427	2018	7	12	3.53
1	6	11292	2018	7	1	2000.00
1	6	11292	2018	7	2	0.00
1	6	11292	2018	7	3	2000.00
1	6	11292	2018	7	7	180.00
1	6	11292	2018	7	10	200.00
1	6	11292	2018	7	11	27.20
1	6	11292	2018	7	12	31.00
1	6	11301	2018	7	1	930.00
1	6	11301	2018	7	2	93.00
1	6	11301	2018	7	3	1023.00
1	6	11301	2018	7	7	83.70
1	6	11301	2018	7	10	102.30
1	6	11301	2018	7	11	13.91
1	6	11301	2018	7	12	3.89
1	5	10762	2018	7	13	0.00
1	5	10762	2018	7	14	0.00
1	5	10762	2018	7	15	0.00
1	5	10762	2018	7	16	98.09
1	5	10760	2018	7	1	2000.00
1	5	10760	2018	7	2	93.00
1	5	10760	2018	7	3	2093.00
1	5	10760	2018	7	7	180.00
1	5	10760	2018	7	8	0.00
1	5	10760	2018	7	10	209.30
1	5	10760	2018	7	11	28.46
1	5	10760	2018	7	12	33.49
1	5	10760	2018	7	13	0.00
1	5	10760	2018	7	14	0.00
1	5	10760	2018	7	15	0.00
1	5	10760	2018	7	16	271.25
1	5	12028	2018	7	1	1250.00
1	5	12028	2018	7	2	0.00
1	5	12028	2018	7	3	1250.00
1	5	12028	2018	7	7	112.50
1	5	12028	2018	7	8	0.00
1	5	12028	2018	7	10	125.00
1	5	12028	2018	7	11	17.00
1	5	12028	2018	7	12	4.75
1	5	12028	2018	7	13	0.00
1	5	12028	2018	7	14	0.00
1	5	12028	2018	7	15	0.00
1	6	8610	2018	7	1	930.00
1	6	8610	2018	7	2	93.00
1	6	8610	2018	7	3	1023.00
1	6	8610	2018	7	7	83.70
1	6	8610	2018	7	10	102.30
1	6	8610	2018	7	11	13.91
1	6	8610	2018	7	12	9.21
1	6	11303	2018	7	1	1600.00
1	6	11303	2018	7	2	93.00
1	6	11303	2018	7	3	1693.00
1	6	11303	2018	7	7	144.00
1	6	11303	2018	7	10	0.00
1	6	11303	2018	7	11	0.00
1	5	12028	2018	7	16	146.75
1	6	11321	2018	7	13	0.00
1	6	11321	2018	7	14	0.00
1	6	11321	2018	7	15	0.00
1	6	11321	2018	7	16	132.99
1	6	10977	2018	7	2	93.00
1	6	10977	2018	7	3	1023.00
1	6	10977	2018	7	7	83.70
1	6	10985	2018	7	1	930.00
1	6	10985	2018	7	2	93.00
1	6	10985	2018	7	3	1023.00
1	6	10985	2018	7	7	83.70
1	6	11171	2018	7	1	930.00
1	6	11171	2018	7	2	0.00
1	6	11171	2018	7	3	930.00
1	6	11171	2018	7	7	83.70
1	6	11190	2018	7	1	1200.00
1	6	11190	2018	7	2	0.00
1	6	11190	2018	7	3	1200.00
1	6	11190	2018	7	7	108.00
1	6	11199	2018	7	1	1300.00
1	6	11199	2018	7	2	0.00
1	6	11199	2018	7	3	1300.00
1	6	11199	2018	7	7	117.00
1	6	11205	2018	7	1	1500.00
1	6	11205	2018	7	2	0.00
1	6	11205	2018	7	3	1500.00
1	6	11205	2018	7	7	135.00
1	6	11207	2018	7	1	930.00
1	6	11207	2018	7	2	93.00
1	6	11207	2018	7	3	1023.00
1	6	11207	2018	7	7	83.70
1	6	11203	2018	7	1	930.00
1	6	11203	2018	7	2	93.00
1	6	11203	2018	7	3	1023.00
1	6	11203	2018	7	7	83.70
1	6	11208	2018	7	1	930.00
1	6	11208	2018	7	2	93.00
1	6	11286	2018	7	1	930.00
1	6	11286	2018	7	2	0.00
1	6	11286	2018	7	3	930.00
1	6	5177	2018	7	7	83.70
1	6	5177	2018	7	10	102.30
1	6	5177	2018	7	11	13.91
1	6	5177	2018	7	12	10.95
1	6	11305	2018	7	1	930.00
1	6	11305	2018	7	2	93.00
1	6	11305	2018	7	3	1023.00
1	6	11305	2018	7	7	83.70
1	6	11305	2018	7	10	102.30
1	6	11305	2018	7	11	13.91
1	6	11305	2018	7	12	10.95
1	6	7851	2018	7	1	930.00
1	6	7851	2018	7	2	93.00
1	6	7851	2018	7	3	1023.00
1	6	7851	2018	7	7	83.70
1	6	7851	2018	7	10	102.30
1	6	7851	2018	7	11	13.91
1	6	7851	2018	7	12	9.21
1	6	11306	2018	7	1	930.00
1	6	11306	2018	7	2	93.00
1	6	11306	2018	7	3	1023.00
1	6	11306	2018	7	7	83.70
1	6	11306	2018	7	10	0.00
1	6	11306	2018	7	11	0.00
1	6	11306	2018	7	12	0.00
1	6	4285	2018	7	1	930.00
1	6	4285	2018	7	2	93.00
1	6	11325	2018	7	1	930.00
1	6	11325	2018	7	2	93.00
1	6	11325	2018	7	3	1023.00
1	6	10941	2018	7	10	0.00
1	6	10941	2018	7	11	0.00
1	6	10941	2018	7	12	0.00
1	6	10937	2018	7	10	0.00
1	6	10937	2018	7	11	0.00
1	6	10937	2018	7	12	0.00
1	6	10936	2018	7	10	102.30
1	6	10936	2018	7	11	13.91
1	6	10936	2018	7	12	10.95
1	6	10971	2018	7	10	102.30
1	6	10971	2018	7	11	13.91
1	6	10971	2018	7	12	3.89
1	6	4284	2018	7	10	0.00
1	6	4284	2018	7	11	0.00
1	6	4284	2018	7	12	0.00
1	6	10977	2018	7	10	102.30
1	6	10977	2018	7	11	13.91
1	6	10977	2018	7	12	3.89
1	6	10985	2018	7	10	0.00
1	6	10985	2018	7	11	0.00
1	6	10985	2018	7	12	0.00
1	6	11171	2018	7	10	0.00
1	6	11171	2018	7	11	0.00
1	6	11171	2018	7	12	0.00
1	6	11190	2018	7	10	0.00
1	6	11190	2018	7	11	0.00
1	6	11190	2018	7	12	0.00
1	6	11199	2018	7	10	130.00
1	6	11199	2018	7	11	17.68
1	6	11199	2018	7	12	20.80
1	6	11205	2018	7	10	150.00
1	6	11205	2018	7	11	20.40
1	6	11205	2018	7	12	2.70
1	6	11207	2018	7	10	0.00
1	6	11207	2018	7	11	0.00
1	6	11207	2018	7	12	0.00
1	6	11203	2018	7	10	102.30
1	6	11203	2018	7	11	13.91
1	6	11203	2018	7	12	15.86
1	6	11208	2018	7	10	102.30
1	6	11208	2018	7	11	13.91
1	6	11208	2018	7	12	3.89
1	6	11282	2018	7	10	0.00
1	6	11282	2018	7	11	0.00
1	6	11282	2018	7	12	0.00
1	6	11325	2018	7	7	83.70
1	6	11325	2018	7	8	0.00
1	6	11325	2018	7	11	13.91
1	6	11325	2018	7	12	10.95
1	6	11325	2018	7	13	0.00
1	6	11325	2018	7	14	0.00
1	6	11325	2018	7	15	0.00
1	6	11325	2018	7	16	127.16
1	6	11327	2018	7	1	930.00
1	6	11327	2018	7	2	93.00
1	6	11327	2018	7	3	1023.00
1	6	11327	2018	7	7	83.70
1	6	11327	2018	7	8	132.99
1	6	11327	2018	7	10	0.00
1	6	11327	2018	7	11	0.00
1	6	11327	2018	7	12	0.00
1	6	11327	2018	7	13	0.00
1	6	11327	2018	7	14	0.00
1	6	11327	2018	7	15	0.00
1	6	11327	2018	7	16	132.99
1	6	11338	2018	7	1	930.00
1	6	11338	2018	7	2	0.00
1	6	11338	2018	7	3	930.00
1	6	11338	2018	7	7	83.70
1	6	11338	2018	7	8	0.00
1	6	11338	2018	7	10	93.00
1	6	11338	2018	7	11	12.65
1	6	11338	2018	7	12	14.88
1	6	11338	2018	7	13	0.00
1	6	11338	2018	7	14	0.00
1	6	11338	2018	7	15	0.00
1	6	11338	2018	7	16	120.53
1	6	11340	2018	7	1	930.00
1	6	11340	2018	7	2	93.00
1	6	11340	2018	7	3	1023.00
1	6	11340	2018	7	7	83.70
1	6	11340	2018	7	8	132.99
1	6	11340	2018	7	10	0.00
1	6	11340	2018	7	11	0.00
1	6	11340	2018	7	12	0.00
1	6	11340	2018	7	13	0.00
1	6	11340	2018	7	14	0.00
1	6	11340	2018	7	15	0.00
1	6	11340	2018	7	16	132.99
1	6	11347	2018	7	1	930.00
1	6	11347	2018	7	2	93.00
1	6	11347	2018	7	3	1023.00
1	6	11347	2018	7	7	83.70
1	6	11347	2018	7	8	0.00
1	6	11347	2018	7	10	102.30
1	6	11347	2018	7	11	13.91
1	6	11347	2018	7	12	16.37
1	6	11347	2018	7	13	0.00
1	6	11347	2018	7	14	0.00
1	6	11347	2018	7	15	0.00
1	6	11347	2018	7	16	132.58
1	6	11352	2018	7	1	930.00
1	6	11352	2018	7	2	93.00
1	6	11352	2018	7	3	1023.00
1	6	11352	2018	7	7	83.70
1	6	11352	2018	7	8	0.00
1	6	11352	2018	7	10	102.30
1	6	11352	2018	7	11	13.91
1	6	11352	2018	7	12	10.95
1	6	11352	2018	7	13	0.00
1	6	11352	2018	7	14	0.00
1	6	11352	2018	7	15	0.00
1	6	11352	2018	7	16	127.16
1	6	11358	2018	7	1	930.00
1	6	11358	2018	7	2	0.00
1	6	11358	2018	7	3	930.00
1	6	11358	2018	7	7	83.70
1	6	11358	2018	7	13	0.00
1	6	11358	2018	7	14	0.00
1	6	11358	2018	7	15	0.00
1	6	11358	2018	7	16	120.90
1	6	11361	2018	7	1	930.00
1	6	11361	2018	7	2	93.00
1	6	11361	2018	7	3	1023.00
1	6	11361	2018	7	7	83.70
1	6	11361	2018	7	13	0.00
1	6	11361	2018	7	14	0.00
1	6	11361	2018	7	15	0.00
1	6	11361	2018	7	16	132.58
1	6	11363	2018	7	1	930.00
1	6	11363	2018	7	2	0.00
1	6	11363	2018	7	3	930.00
1	6	11363	2018	7	7	83.70
1	6	11363	2018	7	13	0.00
1	6	11363	2018	7	14	0.00
1	6	11363	2018	7	15	0.00
1	6	11363	2018	7	16	120.90
1	6	11369	2018	7	1	930.00
1	6	11369	2018	7	2	0.00
1	6	11369	2018	7	3	930.00
1	6	11369	2018	7	7	83.70
1	6	11369	2018	7	13	0.00
1	6	11369	2018	7	14	0.00
1	6	11369	2018	7	15	0.00
1	6	11369	2018	7	16	0.00
1	6	11372	2018	7	13	0.00
1	6	11372	2018	7	14	0.00
1	6	11372	2018	7	15	0.00
1	6	11372	2018	7	16	132.99
1	6	11374	2018	7	13	0.00
1	6	11374	2018	7	14	0.00
1	6	11374	2018	7	15	0.00
1	6	11374	2018	7	16	132.99
1	6	11375	2018	7	13	0.00
1	6	11375	2018	7	14	0.00
1	6	11375	2018	7	15	0.00
1	6	11375	2018	7	16	107.32
1	6	11380	2018	7	13	0.00
1	6	11380	2018	7	14	0.00
1	6	11380	2018	7	15	0.00
1	6	11380	2018	7	16	120.53
1	6	11406	2018	7	1	930.00
1	6	11406	2018	7	2	93.00
1	6	11406	2018	7	3	1023.00
1	6	11406	2018	7	7	83.70
1	6	11406	2018	7	13	0.00
1	6	11406	2018	7	14	0.00
1	6	11406	2018	7	15	0.00
1	6	11406	2018	7	16	132.58
1	6	11426	2018	7	13	0.00
1	6	11426	2018	7	14	0.00
1	6	11426	2018	7	15	0.00
1	6	11426	2018	7	16	125.42
1	6	11981	2018	7	13	0.00
1	6	11981	2018	7	14	0.00
1	6	11981	2018	7	15	0.00
1	6	11981	2018	7	16	36.27
1	6	11987	2018	7	13	0.00
1	6	11987	2018	7	14	0.00
1	6	11987	2018	7	15	0.00
1	6	11987	2018	7	16	36.15
1	6	11988	2018	7	13	0.00
1	6	11988	2018	7	14	0.00
1	6	11988	2018	7	15	0.00
1	6	11988	2018	7	16	36.27
1	6	11989	2018	7	13	0.00
1	6	11989	2018	7	14	0.00
1	6	11989	2018	7	15	0.00
1	6	11989	2018	7	16	36.27
1	6	11990	2018	7	13	0.00
1	6	11990	2018	7	14	0.00
1	6	11990	2018	7	15	0.00
1	6	11990	2018	7	16	36.27
1	6	11991	2018	7	13	0.00
1	6	11991	2018	7	14	0.00
1	6	11991	2018	7	15	0.00
1	6	11991	2018	7	16	0.00
1	6	11992	2018	7	13	0.00
1	6	11992	2018	7	14	0.00
1	6	11992	2018	7	15	0.00
1	6	11992	2018	7	16	0.00
1	6	11993	2018	7	13	0.00
1	6	11993	2018	7	14	0.00
1	6	11993	2018	7	15	0.00
1	6	11993	2018	7	16	0.00
1	6	10942	2018	7	13	0.00
1	6	10942	2018	7	14	0.00
1	6	10942	2018	7	15	0.00
1	6	10942	2018	7	16	259.09
1	6	12007	2018	7	13	0.00
1	6	12007	2018	7	14	0.00
1	6	12007	2018	7	15	0.00
1	6	12007	2018	7	16	0.00
1	6	11667	2018	7	13	0.00
1	6	11667	2018	7	14	0.00
1	6	11667	2018	7	15	0.00
1	6	11667	2018	7	16	173.38
1	6	12011	2018	7	13	0.00
1	6	12011	2018	7	14	0.00
1	6	12011	2018	7	15	0.00
1	6	12011	2018	7	16	0.00
1	6	11372	2018	7	8	132.99
1	6	11372	2018	7	10	0.00
1	6	11372	2018	7	11	0.00
1	6	11372	2018	7	12	0.00
1	6	11374	2018	7	1	930.00
1	6	11374	2018	7	2	93.00
1	6	11374	2018	7	3	1023.00
1	6	11374	2018	7	7	83.70
1	6	11374	2018	7	8	132.99
1	6	11374	2018	7	10	0.00
1	6	11374	2018	7	11	0.00
1	6	11374	2018	7	12	0.00
1	6	11375	2018	7	1	930.00
1	6	11375	2018	7	2	0.00
1	6	11375	2018	7	3	930.00
1	6	11375	2018	7	7	83.70
1	6	11375	2018	7	8	0.00
1	6	11375	2018	7	10	93.00
1	6	11375	2018	7	11	12.65
1	6	11375	2018	7	12	1.67
1	6	11380	2018	7	1	930.00
1	6	11380	2018	7	2	0.00
1	6	11380	2018	7	3	930.00
1	6	11380	2018	7	7	83.70
1	6	11380	2018	7	8	0.00
1	6	11380	2018	7	10	93.00
1	6	11380	2018	7	11	12.65
1	6	11380	2018	7	12	14.88
1	6	11991	2018	7	3	0.00
1	6	11991	2018	7	7	83.70
1	6	11991	2018	7	8	0.00
1	6	11991	2018	7	10	0.00
1	6	11991	2018	7	11	0.00
1	6	11991	2018	7	12	0.00
1	6	11992	2018	7	1	0.00
1	6	11992	2018	7	2	0.00
1	6	11992	2018	7	3	0.00
1	6	11992	2018	7	7	83.70
1	6	11992	2018	7	8	0.00
1	6	11992	2018	7	10	0.00
1	6	11992	2018	7	11	0.00
1	6	11992	2018	7	12	0.00
1	6	11993	2018	7	1	0.00
1	6	11993	2018	7	2	0.00
1	6	11993	2018	7	3	0.00
1	6	11993	2018	7	7	83.70
1	6	11993	2018	7	8	0.00
1	6	11993	2018	7	10	0.00
1	6	11993	2018	7	11	0.00
1	6	11993	2018	7	12	0.00
1	6	10942	2018	7	1	1900.00
1	6	10942	2018	7	2	93.00
1	6	10942	2018	7	3	1993.00
1	6	10942	2018	7	7	171.00
1	6	11303	2018	7	12	0.00
1	6	5177	2018	7	1	930.00
1	6	5177	2018	7	2	93.00
1	6	5177	2018	7	3	1023.00
1	6	4285	2018	7	3	1023.00
1	6	4285	2018	7	7	83.70
1	6	4285	2018	7	10	102.30
1	6	4285	2018	7	11	13.91
1	6	4285	2018	7	12	10.95
1	6	11310	2018	7	1	2643.68
1	6	11310	2018	7	2	93.00
1	6	11310	2018	7	3	2736.68
1	6	11310	2018	7	7	237.93
1	6	11310	2018	7	10	273.67
1	6	11310	2018	7	11	37.22
1	6	11310	2018	7	12	24.63
1	6	11318	2018	7	1	2500.00
1	6	11318	2018	7	10	259.30
1	6	11318	2018	7	11	35.26
1	6	11318	2018	7	12	40.19
1	6	11204	2018	7	10	259.30
1	6	11204	2018	7	11	35.26
1	6	11204	2018	7	12	4.67
1	6	11320	2018	7	10	0.00
1	6	11320	2018	7	11	0.00
1	6	11320	2018	7	12	0.00
1	6	11321	2018	7	10	0.00
1	6	11321	2018	7	11	0.00
1	6	11321	2018	7	12	0.00
1	6	11325	2018	7	10	102.30
1	6	11358	2018	7	8	120.90
1	6	11358	2018	7	10	0.00
1	6	11358	2018	7	11	0.00
1	6	11358	2018	7	12	0.00
1	6	11361	2018	7	8	0.00
1	6	11361	2018	7	10	102.30
1	6	11361	2018	7	11	13.91
1	6	11361	2018	7	12	16.37
1	6	11363	2018	7	8	120.90
1	6	11363	2018	7	10	0.00
1	6	11363	2018	7	11	0.00
1	6	11363	2018	7	12	0.00
1	6	11369	2018	7	8	0.00
1	6	11369	2018	7	10	0.00
1	6	11369	2018	7	11	0.00
1	6	11369	2018	7	12	0.00
1	6	11372	2018	7	1	930.00
1	6	11372	2018	7	2	93.00
1	6	11372	2018	7	3	1023.00
1	6	11372	2018	7	7	83.70
1	6	11406	2018	7	8	0.00
1	6	11406	2018	7	10	102.30
1	6	11406	2018	7	11	13.91
1	6	11406	2018	7	12	16.37
1	6	11426	2018	7	1	930.00
1	6	11426	2018	7	2	93.00
1	6	11426	2018	7	3	1023.00
1	6	11426	2018	7	7	83.70
1	6	11426	2018	7	8	0.00
1	6	11426	2018	7	10	102.30
1	6	11426	2018	7	11	13.91
1	6	11426	2018	7	12	9.21
1	6	11981	2018	7	1	279.00
1	6	11981	2018	7	2	0.00
1	6	11981	2018	7	3	279.00
1	6	11981	2018	7	7	83.70
1	6	11981	2018	7	8	36.27
1	6	11981	2018	7	10	0.00
1	6	11981	2018	7	11	0.00
1	6	11981	2018	7	12	0.00
1	6	11987	2018	7	1	279.00
1	6	11987	2018	7	2	0.00
1	6	11987	2018	7	3	279.00
1	6	11987	2018	7	7	83.70
1	6	11987	2018	7	8	0.00
1	6	11987	2018	7	10	27.90
1	6	11987	2018	7	11	3.79
1	6	11987	2018	7	12	4.46
1	6	11988	2018	7	1	279.00
1	6	11988	2018	7	2	0.00
1	6	11988	2018	7	3	279.00
1	6	11988	2018	7	7	83.70
1	6	11988	2018	7	8	36.27
1	6	11988	2018	7	10	0.00
1	6	11988	2018	7	11	0.00
1	6	11988	2018	7	12	0.00
1	6	11989	2018	7	1	279.00
1	6	11989	2018	7	2	0.00
1	6	11989	2018	7	3	279.00
1	6	11989	2018	7	7	83.70
1	6	11989	2018	7	8	36.27
1	6	11989	2018	7	10	0.00
1	6	11989	2018	7	11	0.00
1	6	11989	2018	7	12	0.00
1	6	11990	2018	7	1	279.00
1	6	11990	2018	7	2	0.00
1	6	11990	2018	7	3	279.00
1	6	11990	2018	7	7	83.70
1	6	11990	2018	7	8	36.27
1	6	11990	2018	7	10	0.00
1	6	11990	2018	7	11	0.00
1	6	11990	2018	7	12	0.00
1	6	11991	2018	7	1	0.00
1	6	11991	2018	7	2	0.00
1	6	10942	2018	7	8	259.09
1	6	10942	2018	7	10	0.00
1	6	10942	2018	7	11	0.00
1	6	10942	2018	7	12	0.00
1	6	12007	2018	7	1	0.00
1	6	12007	2018	7	2	0.00
1	6	12007	2018	7	3	0.00
1	6	12007	2018	7	7	83.70
1	6	12007	2018	7	8	0.00
1	6	12007	2018	7	10	0.00
1	6	12007	2018	7	11	0.00
1	6	12007	2018	7	12	0.00
1	6	11667	2018	7	1	1250.00
1	6	11667	2018	7	2	93.00
1	6	11667	2018	7	3	1343.00
1	6	11667	2018	7	7	112.50
1	6	11667	2018	7	8	0.00
1	6	11667	2018	7	10	134.30
1	6	11667	2018	7	11	18.26
1	6	11667	2018	7	12	20.82
1	6	12011	2018	7	1	0.00
1	6	12011	2018	7	2	0.00
1	6	12011	2018	7	3	0.00
1	6	12011	2018	7	7	83.70
1	6	12011	2018	7	8	0.00
1	6	12011	2018	7	10	0.00
1	6	12011	2018	7	11	0.00
1	6	12011	2018	7	12	0.00
\.


--
-- Data for Name: planilla_ingreso; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY planilla_ingreso (tipoplanillaid, empresaid, empleadoid, anio, periodo, conceptoid, importe) FROM stdin;
1	6	10936	2018	7	4	31.00
1	6	10936	2018	7	5	0.00
1	6	11988	2018	7	4	9.00
1	6	11988	2018	7	5	0.00
1	6	10937	2018	7	4	31.00
1	6	10937	2018	7	5	0.00
1	6	12007	2018	7	4	0.00
1	6	12007	2018	7	5	0.00
1	6	11991	2018	7	4	0.00
1	6	11991	2018	7	5	0.00
1	6	11981	2018	7	4	9.00
1	6	11981	2018	7	5	0.00
1	6	10941	2018	7	4	31.00
1	6	10941	2018	7	5	0.00
1	6	10942	2018	7	4	31.00
1	6	10942	2018	7	5	0.00
1	6	10971	2018	7	4	31.00
1	6	10971	2018	7	5	0.00
1	6	4284	2018	7	4	31.00
1	6	4284	2018	7	5	0.00
1	6	10977	2018	7	4	31.00
1	6	10977	2018	7	5	0.00
1	6	4285	2018	7	4	31.00
1	6	4285	2018	7	5	0.00
1	1	3673	2018	5	4	30.00
1	1	3673	2018	5	5	0.00
1	1	67	2018	5	4	25.00
1	1	67	2018	5	5	0.00
1	1	8404	2018	5	4	20.00
1	1	8404	2018	5	5	0.00
1	1	1	2018	5	4	30.00
1	1	1	2018	5	5	0.00
1	1	65	2018	5	4	30.00
1	1	65	2018	5	5	0.00
1	6	10985	2018	7	4	31.00
1	6	10985	2018	7	5	0.00
1	6	11171	2018	7	4	31.00
1	6	11171	2018	7	5	0.00
1	6	11190	2018	7	4	31.00
1	6	11190	2018	7	5	0.00
1	6	11199	2018	7	4	31.00
1	6	11199	2018	7	5	0.00
1	6	11989	2018	7	4	9.00
1	6	11989	2018	7	5	0.00
1	6	11203	2018	7	4	31.00
1	6	11203	2018	7	5	0.00
1	6	11204	2018	7	4	31.00
1	1	3673	2018	7	5	0.00
1	1	12	2018	7	5	0.00
1	1	10851	2018	7	5	0.00
1	1	67	2018	7	5	0.00
1	1	3673	2018	6	4	20.00
1	1	3673	2018	6	5	0.00
1	1	67	2018	6	4	0.00
1	1	67	2018	6	5	0.00
1	1	8404	2018	6	4	0.00
1	1	8404	2018	6	5	0.00
1	1	1	2018	6	4	0.00
1	1	1	2018	6	5	0.00
1	1	8404	2018	7	5	0.00
1	1	1	2018	7	5	0.00
1	1	73	2018	7	5	0.00
1	1	3491	2018	7	5	0.00
1	1	66	2018	7	5	0.00
1	1	10834	2018	7	5	0.00
1	1	633	2018	7	5	0.00
1	1	71	2018	7	5	0.00
1	1	982	2018	7	5	0.00
1	1	68	2018	7	5	0.00
1	1	87	2018	7	5	0.00
1	1	10868	2018	7	5	0.00
1	1	70	2018	7	5	0.00
1	1	69	2018	7	5	0.00
1	1	9244	2018	7	5	0.00
1	1	4508	2018	7	5	0.00
1	2	3673	2018	7	4	6.00
1	2	3673	2018	7	5	0.00
1	2	67	2018	7	4	31.00
1	2	67	2018	7	5	0.00
1	2	11032	2018	7	4	30.00
1	2	11032	2018	7	5	0.00
1	1	3673	2018	1	4	30.00
1	1	3673	2018	1	5	0.00
1	1	67	2018	1	4	20.00
1	1	67	2018	1	5	0.00
1	1	8404	2018	1	4	25.00
1	1	8404	2018	1	5	0.00
1	1	1	2018	1	4	30.00
1	1	1	2018	1	5	0.00
1	2	4758	2018	7	4	31.00
1	2	4758	2018	7	5	0.00
1	2	205	2018	7	4	0.00
1	2	205	2018	7	5	0.00
1	3	11444	2018	7	4	0.00
1	3	11444	2018	7	5	0.00
1	3	8404	2018	7	4	31.00
1	3	8404	2018	7	5	0.00
1	3	10796	2018	7	4	31.00
1	3	10796	2018	7	5	0.00
1	3	6745	2018	7	4	31.00
1	3	6745	2018	7	5	0.00
1	3	3561	2018	7	4	0.00
1	3	3561	2018	7	5	0.00
1	3	4994	2018	7	4	31.00
1	3	4994	2018	7	5	0.00
1	3	5855	2018	7	4	31.00
1	3	5855	2018	7	5	0.00
1	3	3754	2018	7	4	0.00
1	3	3754	2018	7	5	0.00
1	3	6266	2018	7	4	0.00
1	3	6266	2018	7	5	0.00
1	3	10795	2018	7	4	31.00
1	3	10795	2018	7	5	0.00
1	6	11204	2018	7	5	0.00
1	6	11205	2018	7	4	31.00
1	6	11205	2018	7	5	0.00
1	5	10757	2018	7	4	31.00
1	5	10757	2018	7	5	0.00
1	5	10760	2018	7	4	31.00
1	5	10760	2018	7	5	0.00
1	5	10761	2018	7	4	31.00
1	5	10761	2018	7	5	0.00
1	5	169	2018	7	4	31.00
1	5	169	2018	7	5	0.00
1	5	10762	2018	7	4	31.00
1	5	10762	2018	7	5	0.00
1	5	315	2018	7	4	31.00
1	5	315	2018	7	5	0.00
1	5	12028	2018	7	4	25.00
1	5	12028	2018	7	5	0.00
1	5	7554	2018	7	4	31.00
1	5	7554	2018	7	5	0.00
1	5	65	2018	7	4	31.00
1	5	65	2018	7	5	0.00
1	5	10763	2018	7	4	31.00
1	5	10763	2018	7	5	0.00
1	5	7849	2018	7	4	31.00
1	5	7849	2018	7	5	0.00
1	5	10764	2018	7	4	0.00
1	5	10764	2018	7	5	0.00
1	5	10765	2018	7	4	31.00
1	5	10765	2018	7	5	0.00
1	5	313	2018	7	4	0.00
1	5	313	2018	7	5	0.00
1	5	10766	2018	7	4	31.00
1	5	10766	2018	7	5	0.00
1	5	10767	2018	7	4	31.00
1	5	10767	2018	7	5	0.00
1	5	3	2018	7	4	31.00
1	5	3	2018	7	5	0.00
1	5	5159	2018	7	4	31.00
1	5	5159	2018	7	5	0.00
1	5	10768	2018	7	4	31.00
1	5	10768	2018	7	5	0.00
1	5	3384	2018	7	4	31.00
1	5	3384	2018	7	5	0.00
1	6	11207	2018	7	4	31.00
1	6	11207	2018	7	5	0.00
1	6	11987	2018	7	4	9.00
1	6	11987	2018	7	5	0.00
1	6	11208	2018	7	4	31.00
1	6	11208	2018	7	5	0.00
1	6	11282	2018	7	4	31.00
1	6	11282	2018	7	5	0.00
1	6	12011	2018	7	4	0.00
1	6	12011	2018	7	5	0.00
1	6	11285	2018	7	4	31.00
1	6	11285	2018	7	5	0.00
1	6	11286	2018	7	4	31.00
1	6	11286	2018	7	5	0.00
1	6	11288	2018	7	4	31.00
1	6	11288	2018	7	5	0.00
1	6	5532	2018	7	4	31.00
1	6	5532	2018	7	5	0.00
1	6	11290	2018	7	4	31.00
1	6	11290	2018	7	5	0.00
1	6	11292	2018	7	4	31.00
1	6	11292	2018	7	5	0.00
1	6	11992	2018	7	4	0.00
1	6	11992	2018	7	5	0.00
1	6	11301	2018	7	4	31.00
1	6	11301	2018	7	5	0.00
1	6	8610	2018	7	4	31.00
1	6	8610	2018	7	5	0.00
1	6	11303	2018	7	4	31.00
1	6	11303	2018	7	5	0.00
1	6	5177	2018	7	4	31.00
1	6	5177	2018	7	5	0.00
1	6	11305	2018	7	4	31.00
1	6	11305	2018	7	5	0.00
1	6	7851	2018	7	4	31.00
1	6	7851	2018	7	5	0.00
1	6	11306	2018	7	4	31.00
1	6	11306	2018	7	5	0.00
1	6	11310	2018	7	4	31.00
1	6	11310	2018	7	5	0.00
1	6	11318	2018	7	4	31.00
1	6	11318	2018	7	5	0.00
1	6	11667	2018	7	4	25.00
1	6	11667	2018	7	5	0.00
1	6	11320	2018	7	4	31.00
1	6	11320	2018	7	5	0.00
1	6	11321	2018	7	4	31.00
1	6	11321	2018	7	5	0.00
1	6	11325	2018	7	4	31.00
1	6	11325	2018	7	5	0.00
1	6	11327	2018	7	4	31.00
1	6	11327	2018	7	5	0.00
1	6	11338	2018	7	4	31.00
1	6	11338	2018	7	5	0.00
1	6	11340	2018	7	4	31.00
1	6	11340	2018	7	5	0.00
1	6	11347	2018	7	4	31.00
1	6	11347	2018	7	5	0.00
1	6	11352	2018	7	4	31.00
1	6	11352	2018	7	5	0.00
1	6	11358	2018	7	4	31.00
1	6	11358	2018	7	5	0.00
1	6	11361	2018	7	4	31.00
1	6	11361	2018	7	5	0.00
1	6	11363	2018	7	4	31.00
1	6	11363	2018	7	5	0.00
1	6	11369	2018	7	4	31.00
1	6	11369	2018	7	5	0.00
1	6	11372	2018	7	4	31.00
1	6	11372	2018	7	5	0.00
1	6	11374	2018	7	4	31.00
1	6	11374	2018	7	5	0.00
1	6	11375	2018	7	4	31.00
1	6	11375	2018	7	5	0.00
1	6	11990	2018	7	4	9.00
1	6	11990	2018	7	5	0.00
1	6	11380	2018	7	4	31.00
1	6	11380	2018	7	5	0.00
1	6	11993	2018	7	4	0.00
1	6	11993	2018	7	5	0.00
1	6	11406	2018	7	4	31.00
1	6	11406	2018	7	5	0.00
1	6	11426	2018	7	4	31.00
1	6	11426	2018	7	5	0.00
1	6	11427	2018	7	4	31.00
1	6	11427	2018	7	5	0.00
1	1	3673	2018	8	4	0.00
1	1	3673	2018	8	6	0.00
1	1	12	2018	8	4	31.00
1	1	12	2018	8	6	0.00
1	1	10851	2018	8	4	31.00
1	1	10851	2018	8	6	0.00
1	1	67	2018	8	4	0.00
1	1	67	2018	8	6	0.00
1	1	8404	2018	8	4	0.00
1	1	8404	2018	8	6	0.00
1	1	1	2018	8	4	0.00
1	1	1	2018	8	6	0.00
1	1	73	2018	8	4	31.00
1	1	73	2018	8	6	0.00
1	1	3491	2018	8	4	0.00
1	1	3491	2018	8	6	0.00
1	1	66	2018	8	4	15.00
1	1	66	2018	8	6	0.00
1	1	10834	2018	8	4	31.00
1	1	10834	2018	8	6	0.00
1	1	633	2018	8	4	31.00
1	1	633	2018	8	6	0.00
1	1	71	2018	8	4	31.00
1	1	71	2018	8	6	0.00
1	1	982	2018	8	4	31.00
1	1	982	2018	8	6	0.00
1	1	68	2018	8	4	31.00
1	1	68	2018	8	6	0.00
1	1	87	2018	8	4	31.00
1	1	87	2018	8	6	0.00
1	1	11125	2018	8	4	23.00
1	1	11125	2018	8	6	0.00
1	1	10868	2018	8	4	3.00
1	1	10868	2018	8	6	0.00
1	1	70	2018	8	4	31.00
1	1	70	2018	8	6	0.00
1	1	69	2018	8	4	31.00
1	1	69	2018	8	6	0.00
1	1	9244	2018	8	4	31.00
1	1	9244	2018	8	6	0.00
1	1	4508	2018	8	4	31.00
1	1	4508	2018	8	6	0.00
1	1	3673	2018	7	4	31.00
1	1	3673	2018	7	6	0.00
1	1	12	2018	7	4	31.00
1	1	12	2018	7	6	0.00
1	1	10851	2018	7	4	31.00
1	1	10851	2018	7	6	0.00
1	1	67	2018	7	4	31.00
1	1	67	2018	7	6	0.00
1	1	8404	2018	7	4	31.00
1	1	8404	2018	7	6	0.00
1	1	1	2018	7	4	31.00
1	1	1	2018	7	6	0.00
1	1	73	2018	7	4	31.00
1	1	73	2018	7	6	0.00
1	1	3491	2018	7	4	31.00
1	1	3491	2018	7	6	0.00
1	1	66	2018	7	4	31.00
1	1	66	2018	7	6	0.00
1	1	10834	2018	7	4	31.00
1	1	10834	2018	7	6	0.00
1	1	633	2018	7	4	31.00
1	1	633	2018	7	6	0.00
1	1	71	2018	7	4	31.00
1	1	71	2018	7	6	0.00
1	1	982	2018	7	4	31.00
1	1	982	2018	7	6	0.00
1	1	68	2018	7	4	31.00
1	1	68	2018	7	6	0.00
1	1	87	2018	7	4	31.00
1	1	87	2018	7	6	0.00
1	1	11125	2018	7	4	0.00
1	1	11125	2018	7	6	0.00
1	1	10868	2018	7	4	31.00
1	1	10868	2018	7	6	0.00
1	1	70	2018	7	4	31.00
1	1	70	2018	7	6	0.00
1	1	69	2018	7	4	31.00
1	1	69	2018	7	6	0.00
1	1	9244	2018	7	4	31.00
1	1	9244	2018	7	6	0.00
1	1	4508	2018	7	4	31.00
1	1	4508	2018	7	6	0.00
\.


--
-- Data for Name: tipoconcepto; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY tipoconcepto (tipoconceptoid, nombre, abreviatura, orden, estado) FROM stdin;
1	INGRESOS	ING	1	t
2	SALIDAS	SAL	2	t
0	NINGUNO		0	t
4	APORTES DEL TRABAJADOR	ATRAB	4	t
3	APORTES DEL EMPLEADOR	AEMP	3	t
\.


--
-- Name: tipoconcepto_tipoconceptoid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipoconcepto_tipoconceptoid_seq', 4, true);


--
-- Data for Name: tipocontrato; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY tipocontrato (tipocontratoid, nombre, abreviatura, orden, estado) FROM stdin;
1	TIPO CONTRATO 1	TC1	1	t
2	TIPO CONTRATO 2	TC2	2	t
\.


--
-- Name: tipocontrato_tipocontratoid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipocontrato_tipocontratoid_seq', 2, true);


--
-- Data for Name: tipoplanilla; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY tipoplanilla (tipoplanillaid, nombre, abreviatura, tipo_periodo, cantidad_periodos, orden, estado) FROM stdin;
2	PLANILLA DE SALARIOS	SALARIOS	S	52	2	t
1	PLANILLA DE SUELDOS	SUELDOS	M	12	1	t
\.


--
-- Data for Name: tipoplanilla_calculo; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY tipoplanilla_calculo (tipoplanillaid, conceptoid, grupoid, subgrupoid, formula, orden, estado) FROM stdin;
1	8	0	0	ROUND(CASE WHEN [AFPID]=[ONPID] THEN SBRUTO*[AFP-APO]/100 ELSE 0 END, 2)	5	t
1	10	0	0	ROUND(CASE WHEN [AFPID]!=[ONPID] THEN SBRUTO*[AFP-APO]/100 ELSE 0 END, 2)	6	t
1	11	0	0	ROUND(CASE WHEN [AFPID]!=[ONPID] THEN SBRUTO*[AFP-PRI]/100 ELSE 0 END, 2)	7	t
1	12	0	0	ROUND(CASE WHEN [AFPID]!=[ONPID] THEN SBRUTO*[AFP-COM]/100 ELSE 0 END, 2)	8	t
1	13	0	0	0	9	t
1	16	0	0	ONP+AFP-APO+AFP-PRI+AFP-COM	12	t
1	14	0	0	0	10	t
1	15	0	0	0	11	t
0	0	0	0		1	t
1	1	0	0	ROUND((CASE WHEN DIATRAB>30 THEN (([BASICO]/30)*30) ELSE (([BASICO]/30)*DIATRAB) END), 2)	1	t
1	2	0	0	ROUND(CASE WHEN [NROHIJOS]>0 THEN [SMINIMO]*0.1 ELSE 0 END, 2)	2	t
1	3	0	0	SBASICO+ASIGFAM	3	t
1	7	0	0	ROUND(CASE WHEN SBRUTO<=[SMINIMO] THEN [SMINIMO]*0.09 ELSE SBASICO*0.09 END, 2)	4	t
\.


--
-- Data for Name: tipoplanilla_ingreso; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY tipoplanilla_ingreso (tipoplanillaid, conceptoid, titulo, descripcion, orden, estado) FROM stdin;
2	4	DIAS TRABAJADOS		1	t
2	5	HORAS EXTRAS		2	t
1	4	DIAS TRABAJADOS		0	t
1	6	DIAS DE VACACIONES		0	t
\.


--
-- Name: tipoplanilla_tipoplanillaid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipoplanilla_tipoplanillaid_seq', 2, true);


--
-- Data for Name: tiposegurosalud; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY tiposegurosalud (tiposegurosaludid, nombre, abreviatura, orden, estado) FROM stdin;
1	ESSALUD	ESSALUD	1	t
2	SSP	SPS	2	t
\.


--
-- Name: tiposegurosalud_tiposegurosaludid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tiposegurosalud_tiposegurosaludid_seq', 2, true);


--
-- Data for Name: turno; Type: TABLE DATA; Schema: planillas; Owner: radiosan_ustaana
--

COPY turno (turnoid, nombre, abreviatura, orden, estado) FROM stdin;
1	MAÑANA	MAÑANA	1	t
2	TARDE	TARDE	2	t
3	NOCHE	NOCHE	3	t
\.


--
-- Name: turno_turnoid_seq; Type: SEQUENCE SET; Schema: planillas; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('turno_turnoid_seq', 3, true);


SET search_path = public, pg_catalog;

--
-- Data for Name: config; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY config (unidadid, procesomatriculaid, periodoid, nivelid, gradoid, gradoseccionid, configgroupid, configsubgroupid, configvarsid, valor) FROM stdin;
1	0	0	0	0	0	1	1	4	Courier
1	0	0	0	0	0	1	1	8	8
1	0	0	0	0	0	1	1	9	10
1	0	0	0	0	0	1	1	10	10
1	0	0	0	0	0	1	1	11	10
1	0	0	0	0	0	1	1	12	10
1	0	0	0	0	0	1	1	13	
1	0	0	0	0	0	1	1	14	Calle Las Acacias Nº 215 / Urb. Sta. Victoria - Chiclayo / Telef.: (074) 62 6246 - RPM: #944429474
1	0	0	0	0	0	1	1	15	Email: centromedico.ocupacionalsb@gmail.com
1	0	0	0	0	0	1	2	4	Courier
1	0	0	0	0	0	1	2	8	8
1	0	0	0	0	0	1	2	9	20
1	0	0	0	0	0	1	2	10	20
1	0	0	0	0	0	1	2	12	20
1	0	0	0	0	0	1	2	11	20
1	0	0	0	0	0	1	2	1	AUTORIZACIÓN DEL PACIENTE
1	0	0	0	0	0	1	2	5	16
1	0	0	0	0	0	1	2	22	10
1	0	0	0	0	0	1	2	26	5
1	0	0	0	0	0	1	2	16	
1	0	0	0	0	0	1	2	31	
1	0	0	0	0	0	1	2	32	8
1	0	0	0	0	0	1	2	34	30
1	0	0	0	0	0	1	2	2	CONSTANCIA DE CHEQUEO MÉDICO
1	0	0	0	0	0	1	2	6	16
1	0	0	0	0	0	1	2	23	10
1	0	0	0	0	0	1	2	24	5
1	0	0	0	0	0	1	2	17	<p style="text-align:justify">Conste por el presente documento que el día de hoy voy a efectuar en la Clinica <strong>SALUD Y BIENESTAR - CHICLAYO</strong> un chequeo médico <strong>[tipoexamen-nombre]</strong>.</p>
1	0	0	0	0	0	1	2	30	
1	0	0	0	0	0	1	2	19	11
1	0	0	0	0	0	1	2	20	50
1	0	0	0	0	0	1	2	3	AUTORIZACIÓN PARA ENTREGA DE INFORME MEDICO FINAL
1	0	0	0	0	0	1	2	7	16
1	0	0	0	0	0	1	2	21	10
1	0	0	0	0	0	1	2	25	5
1	0	0	0	0	0	1	2	18	<p style="text-align:justify">Autorizo al equipo de la Clinica <strong>SALUD Y BINESTAR - CHICLAYO</strong> a mi chequeo médico a la empresa <strong>[empresa-nombre]</strong>.</p>\r\n\r\n<p style="text-align:justify"> </p>\r\n\r\n<p style="text-align:center">____________________________</p>\r\n\r\n<p style="text-align:center">Firma</p>
1	0	0	0	0	0	1	2	27	11
1	0	0	0	0	0	1	2	28	45
1	0	0	0	0	0	1	2	29	
\.


--
-- Data for Name: configgroup; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configgroup (configgroupid, name, description, "order", status) FROM stdin;
1	formato-docs	Formato para Documentos	1	t
\.


--
-- Name: configgroup_configgroupid_seq; Type: SEQUENCE SET; Schema: public; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configgroup_configgroupid_seq', 1, true);


--
-- Data for Name: configsubgroup; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configsubgroup (configsubgroupid, configgroupid, name, description, "order", status) FROM stdin;
2	1	autorizacion-paciente	Autorización del Paciente	2	t
1	1	general	Configuración General	1	t
\.


--
-- Name: configsubgroup_configsubgroupid_seq; Type: SEQUENCE SET; Schema: public; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configsubgroup_configsubgroupid_seq', 2, true);


--
-- Data for Name: configsubgroupvars; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configsubgroupvars (configsubgroupid, configvarsid, "order") FROM stdin;
1	13	1
1	14	2
1	15	3
2	4	1
2	8	2
2	9	3
2	10	4
2	12	5
2	11	6
2	1	7
2	5	8
2	22	9
2	26	10
2	16	11
2	31	12
2	32	13
2	34	14
2	2	15
2	6	16
2	23	17
2	24	18
2	17	19
2	30	20
2	19	21
2	20	22
2	3	23
2	7	24
2	21	25
2	25	26
2	18	27
2	27	28
2	28	29
2	29	30
\.


--
-- Data for Name: configvalues; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configvalues (configvaluesid, configvaluestypeid, value, description, "order", status) FROM stdin;
2	2	I	Izquierda	1	t
\.


--
-- Name: configvalues_configvaluesid_seq; Type: SEQUENCE SET; Schema: public; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configvalues_configvaluesid_seq', 2, true);


--
-- Data for Name: configvaluestype; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configvaluestype (configvaluestypeid, name, "order", status) FROM stdin;
2	Alineación	1	t
\.


--
-- Name: configvaluestype_configvaluestypeid_seq; Type: SEQUENCE SET; Schema: public; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configvaluestype_configvaluestypeid_seq', 2, true);


--
-- Data for Name: configvars; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configvars (configvarsid, configvarstypeid, name, description, type, length, min, max, inputtype, "order", status) FROM stdin;
5	1	titulo1-font-size	Tamaño de letra del Titulo 1	VARCHAR	0	0	0	TEXT	1	t
20	1	content-html-2-height	Tamaño de la fuente del contenido HTML 2	VARCHAR	0	0	0	TEXT	20	t
32	1	content-html-1-font-size	Tamaño de letra del contenido HTML 1	VARCHAR	0	0	0	TEXT	25	t
33	1	content-html-1-height	Tamaño de la fuente del contenido HTML 1	VARCHAR	0	0	0	TEXT	26	t
34	1	content-html-1-margin-bottom	Margen inferior del contenido HTML 1	VARCHAR	0	0	0	TEXT	27	t
12	1	margin-left	Margen Izquierdo	VARCHAR	0	0	0	TEXT	21	t
25	1	titulo3-margin-bottom	Margen inferior del titulo 3	VARCHAR	0	0	0	TEXT	22	t
16	1	content-html-1	Contenido HTML 1	TEXT	0	0	0	EDITOR	23	t
4	1	font-family	Nombre de la Fuente	VARCHAR	0	0	0	TEXT	2	t
8	1	font-size	Tamaño de letra por defecto	VARCHAR	0	0	0	TEXT	3	t
1	1	titulo1	Titulo 1	VARCHAR	0	0	0	TEXT	4	t
22	1	titulo1-height	Alto del titulo 1	VARCHAR	0	0	0	TEXT	5	t
26	1	titulo1-margin-bottom	Margen inferior del titulo 1	VARCHAR	0	0	0	TEXT	6	t
2	1	titulo2	Titulo 2	VARCHAR	0	0	0	TEXT	7	t
6	1	titulo2-font-size	Tamaño de letra del Titulo 2	VARCHAR	0	0	0	TEXT	8	t
13	2	image-head	Imagen de Cabecera	VARCHAR	0	0	0	TEXT	1	t
14	2	foot-linea1	Linea 1 del Pie de Pagina	VARCHAR	0	0	0	TEXT	2	t
15	2	foot-linea2	Linea 2 del Pie de Pagina	VARCHAR	0	0	0	TEXT	3	t
23	1	titulo2-height	Alto del titulo 2	VARCHAR	0	0	0	TEXT	9	t
24	1	titulo2-margin-bottom	Margen inferior del titulo 2	VARCHAR	0	0	0	TEXT	10	t
17	1	content-html-2	Contenido HTML 2	VARCHAR	0	0	0	EDITOR	11	t
18	1	content-html-3	Contenido HTML 3	VARCHAR	0	0	0	EDITOR	24	t
27	1	content-html-3-font-size	Tamaño de letra del contenido HTML 3	VARCHAR	0	0	0	TEXT	25	t
9	1	margin-top	Margen Superior	VARCHAR	0	0	0	TEXT	12	t
3	1	titulo3	Titulo 3	VARCHAR	0	0	0	TEXT	13	t
30	1	content-html-2-font-family	Fuente del contenido HTML 2	VARCHAR	0	0	0	TEXT	14	t
10	1	margin-right	Margen Derecho	VARCHAR	0	0	0	TEXT	15	t
7	1	titulo3-font-size	Tamaño de letra del Titulo 3	VARCHAR	0	0	0	TEXT	16	t
19	1	content-html-2-font-size	Tamaño de letra del contenido html 2	VARCHAR	0	0	0	TEXT	17	t
28	1	content-html-3-height	Tamaño de la fuente del contenido HTML 3	VARCHAR	0	0	0	TEXT	21	t
29	1	content-html-3-font-family	Fuente del contenido HTML 3	VARCHAR	0	0	0	TEXT	22	t
31	1	content-html-1-font-family	Fuente del contenido HTML 1	VARCHAR	0	0	0	TEXT	24	t
11	1	margin-bottom	Margen Inferior	VARCHAR	0	0	0	TEXT	18	t
21	1	titulo3-height	Alto del titulo 3	VARCHAR	0	0	0	TEXT	19	t
\.


--
-- Name: configvars_configvarsid_seq; Type: SEQUENCE SET; Schema: public; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configvars_configvarsid_seq', 34, true);


--
-- Data for Name: configvarstype; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configvarstype (configvarstypeid, name, "order", status) FROM stdin;
2	General	2	t
1	Formatos Especiales	1	t
\.


--
-- Name: configvarstype_configvarstypeid_seq; Type: SEQUENCE SET; Schema: public; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('configvarstype_configvarstypeid_seq', 2, true);


--
-- Data for Name: configvarsvalues; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY configvarsvalues (configvarsid, configvaluesid, "order") FROM stdin;
\.


--
-- Data for Name: migracion; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY migracion (linea, subcategoria, unidad, nombre, abreviatura, codigointerno) FROM stdin;
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	7050 CABLE UTP CA.T 5E 4 PAR 24 AW	7050 CABLE UTP CA.T 5E 4 PAR 2	0000001468
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA 02 OREJAS SAP 1 1/4X6	ABRAZADERA 02 OREJAS SAP 1 1/4	0000000594
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA 1" 1ORE	ABRAZADERA 1" 1ORE	0000001527
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA DE 2	ABRAZADERA DE 2	0000000824
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA P-20   2"  (2 OREJAS)     -SIAM	ABRAZADERA P-20   2"  (2 OREJA	0000001379
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA P-20 3/4 (2 OREJAS)	ABRAZADERA P-20 3/4 (2 OREJAS)	0000001726
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS 3/4	ABRAZADERAS 3/4	0000001141
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS DE 01 OREJA 1" PARA PVC SAP	ABRAZADERAS DE 01 OREJA 1" PAR	0000001262
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS DE 01 OREJA SEL 3/4X25	ABRAZADERAS DE 01 OREJA SEL 3/	0000000723
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS DE 01 OREJA SEL 5/8X25	ABRAZADERAS DE 01 OREJA SEL 5/	0000000724
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS L-10 1SEL (1OREJA)	ABRAZADERAS L-10 1SEL (1OREJA)	0000002086
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS PACK X25	ABRAZADERAS PACK X25	0000000747
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ACARREO DE AGREGADOS		0000001509
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ACARREO DE AGREGADOS		0000001510
MATERIALES DE ACABADOS	ACCESORIOS PARA TANQUE	KILOGRAMOS	ACC.INST 1/2 BAD PREM HUMB	ACC.INST 1/2 BAD PREM HUMB	0000002190
MATERIALES DE ACABADOS	ACCESORIOS PARA TANQUE	KILOGRAMOS	ACC.W.C. P/ONE PIECE PULS. SIMPLE 2" 180-TRE	ACC.W.C. P/ONE PIECE PULS. SIM	0000001047
MATERIALES DE ACABADOS	ACCESORIOS PARA TANQUE	KILOGRAMOS	ACCES PVC P/INOD TANQUE BAJO.	ACCES PVC P/INOD TANQUE BAJO.	0000002487
MATERIALES DE ACABADOS	ACCESORIOS PARA TUBERIA	KILOGRAMOS	ACCESORIOS T/B SANI 7/8	ACCESORIOS T/B SANI 7/8	0000000778
ARTICULOS DE FERRETERIA	ACEITE	METROS	ACEITE 3 EN 1  90 ML  TEKNO	ACEITE 3 EN 1  90 ML  TEKNO	0000001135
ARTICULOS DE FERRETERIA	ACIDOS	METROS	ACIDO MURIATICO	ACIDO MURIATICO	0000001704
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ACONDICIONADOR 1/2GL  PARA METAL	ACONDICIONADOR 1/2 GL PARA MET	0000001732
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	ADAPTACION DE TERRENOS - OBRAS EN CURSO		0000000161
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 1/2 CPVC	ADAPTADOR 1/2 CPVC	0000000906
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR 1/2 P/R AGUA TUBOPLAST	ADAPTADOR 1/2 P/R AGUA TUBOPLA	0000001970
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR 1/2 PULG CPVC	ADAPTADOR 1/2 PULG CPVC	0000002293
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	ADAPTADOR 1/2"  PAVCO	ADAPTADOR 1/2"  PAVCO	0000001635
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR 2 PR	ADAPTADOR 2 PR	0000002385
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 2"	ADAPTADOR 2"	0000001355
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 2" PVC C	ADAPTADOR 2" PVC C	0000001413
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 3 C-10 PVC SAP VAR S/M	ADAPTADOR 3 C-10 PVC SAP VAR S	0000001796
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 3/4	ADAPTADOR 3/4	0000001375
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 3X2 EXPAN	ADAPTADOR 3X2 EXPAN	0000000836
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR CPVC 1/2 PR MACHO	ADAPTADOR CPVC 1/2 PR MACHO	0000001127
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR CPVC 3/4 PR MACHO	ADAPTADOR CPVC 3/4 PR MACHO	0000000443
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR CPVC INYECTADO 1/2 EUROTUBO	ADAPTADOR CPVC INYECTADO 1/2 E	0000000537
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR DE 1/2 C10 SAP PVC PAVCO	ADAPTADOR DE 1/2 C10 SAP PVC P	0000001023
TUBERIA Y ACCESORIOS	TUBERIA Y CONEX AGUA CALIENTE	LITROS	ADAPTADOR INYECTADO CPVC 1/2	ADAPTADOR INYECTADO CPVC 1/2	0000000244
TUBERIA Y ACCESORIOS	TUBERIA Y CONEX AGUA CALIENTE	LITROS	ADAPTADOR INYECTADO CPVC 3/4	ADAPTADOR INYECTADO CPVC 3/4	0000000263
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR M 1/2 PULG CPVC	ADAPTADOR M 1/2 PULG CPVC	0000002041
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR M 1/2PULG	ADAPTADOR M 1/2PULG	0000002311
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR M 1/2PULG CPVC	ADAPTADOR M 1/2PULG CPVC	0000002335
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	ADAPTADOR MACHO CROMO 1/2X1.1/2	ADAPTADOR MACHO CROMO 1/2X1.1/	0000000501
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PLASTICA 1P	ADAPTADOR PLASTICA 1P	0000000858
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC 2 TRANSFORMADO	ADAPTADOR PVC 2 TRANSFORMADO	0000000465
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC C10 2	ADAPTADOR PVC C10 2	0000000700
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC DE 1 1/2	ADAPTADOR PVC DE 1 1/2	0000000609
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC PR 1/2	ADAPTADOR PVC PR 1/2	0000002192
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR PVC PR 3/4	ADAPTADOR PVC PR 3/4	0000002222
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC PR1PU	ADAPTADOR PVC PR1PU	0000000595
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR UPR C10 1	ADAPTADOR UPR C10 1	0000000699
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR UPR C10 1.1/2	ADAPTADOR UPR C10 1.1/2	0000000650
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADORES 1" P/R AGUA TUBOPLAST	ADAPTADORES 1" P/R AGUA TUBOPL	0000001993
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADORES 2 P/R AGUA TUBOPLAST	ADAPTADORES 2 P/R AGUA TUBOPLA	0000001975
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADORES 3/4" P/R AGUA TUBOPLAST	ADAPTADORES 3/4" P/R AGUA TUBO	0000001992
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ADHESIVO	ADHESIVO	0000002157
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ADHESIVO 5KG CHEMA	ADHESIVO 5KG CHEMA	0000000812
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ADHESIVO CONTACTO TEROCHAP	ADHESIVO CONTACTO TEROCHAP	0000002261
MATERIALES DE CONSTRUCCION	ADHESIVO	DIAS	ADHESIVO SIKADUR 31 HI MOD GEL	ADHESIVO SIKADUR 31 HI MOD GEL	0000000547
ADOQUINES	ADOQUIN DE CONCRETO	BOLSA X 100	ADOQUIN DE CONC. 20X10X4 CM COLOR	ADOQUIN DE CONC. 20X10X4 CM CO	0000000353
ADOQUINES	ADOQUIN DE CONCRETO	BOLSA X 100	ADOQUIN DE CONC. 20X10X4 CM NATURAL	ADOQUIN DE CONC. 20X10X4 CM NT	0000000352
MATERIALES DE CONSTRUCCION	AFIRMADO	DIAS	AFIRMADO	AFIRMADO	0000000436
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	AGUA - PRD		0000000121
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	AGUA - VTA		0000000077
MATERIALES ELECTRICOS	FOCOS ESPIRALES	MINUTOS	AHORRADOR ESPIRAL (PA	AHORRADOR ESPIRAL (PA	0000001431
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALABBRE 6 X 18	ALABBRE 6 X 18	0000001093
MATERIALES ELECTRICOS	ALAMBRE GALVANIZADO	MINUTOS	ALAMBRE ALBANI	ALAMBRE ALBANI	0000000499
MATERIAL PARA CIELO RAZO	ALAMBRE	ROLLO	ALAMBRE GALVANIZADO N0.16	ALAMBRE GALVANIZADO N0.16	0000001459
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE NEGRO N°16	ALAMBRE NEGRO N°16	0000000492
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE NEGRO RECOCIDO 8X10KG	ALAMBRE NEGRO RECOCIDO 8X10KG	0000002248
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE RECOCIDO # 16 PRODAC	ALAMBRE RECOCIDO # 16 PRODAC	0000000172
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE RECOCIDO # 8 PRODAC	ALAMBRE RECOCIDO # 8 PRODAC	0000000171
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 14AWG AZUL X100M	ALAMBRE TW 14AWG AZUL X100M	0000000319
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 14AWG ROJO X100M	ALAMBRE TW 14AWG ROJO X100M	0000000318
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG	ALAMBRE TW 16 AWG	0000001034
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR AZUL	ALAMBRE TW 16 AWG COLOR AZUL	0000001709
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR BLANCO	ALAMBRE TW 16 AWG COLOR BLANCO	0000000427
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR NEGRO	ALAMBRE TW 16 AWG COLOR NEGRO	0000000426
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR ROJO	ALAMBRE TW 16 AWG COLOR ROJO	0000001547
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR VERDE	ALAMBRE TW 16 AWG COLOR VERDE	0000001710
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16AWG ROJ	ALAMBRE TW 16AWG ROJ	0000002453
ACEROS Y DERIVADOS	CLAVOS	HORAS	ALCAYATA ACANALADA	ALCAYATA ACANALADA	0000001129
ACEROS Y DERIVADOS	CLAVOS	HORAS	ALCAYATA ESTRIADA 3.7X40 X 10U	ALCAYATA ESTRIADA 3.7X40 X 10U	0000002389
ARTICULOS DE FERRETERIA	ALICATES	METROS	ALICATE UN	ALICATE UN	0000002230
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALIMENTACION - ADM		0000000008
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALIMENTACION - PRD		0000000098
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALIMENTACION - VTA		0000000053
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALOJAMIENTO - ADM		0000000007
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALOJAMIENTO - PRD		0000000097
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALOJAMIENTO - VTA		0000000052
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE EDIFICACIONES - ADM		0000000025
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE EDIFICACIONES - PRD		0000000115
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE EDIFICACIONES - VTA		0000000070
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE EQUIPO DE TRANSPORTE - ADM		0000000027
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE EQUIPO DE TRANSPORTE - PRD		0000000117
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE EQUIPO DE TRANSPORTE - VTA		0000000072
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE EQUIPOS DIVERSOS - ADM		0000000028
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE EQUIPOS DIVERSOS - PRD		0000000118
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE EQUIPOS DIVERSOS - VTA		0000000073
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - ADM		0000000026
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - PRD		0000000116
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - VTA		0000000071
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE TERRENOS - ADM		0000000024
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE TERRENOS - PRD		0000000114
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE TERRENOS - VTA		0000000069
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN CITRICO CPPQ	AMERICAN CITRICO CPPQ	0000002093
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN COLOR BASE TONO PROFUNDO 4LT	AMERICAN COLOR BASE TONO PROFU	0000000796
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN GRIS CIELO CPPQ	AMERICAN GRIS CIELO CPPQ	0000002092
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN ROJO CPPQ	AMERICAN ROJO CPPQ	0000002094
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	AMPOLLA DE 400W PHILIPS	AMPOLLA DE 400W PHILIPS	0000000829
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.0MMX6M AASA	ANGULO ASTM-20MMX20MMX2.0MMX6M	0000001829
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.5MMX6M AASA	ANGULO ASTM-20MMX20MMX2.5MMX6M	0000001830
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 20MMX20MMX3.0MMX6M AASA	ANGULO ASTM-20MMX20MMX3.0MMX6M	0000001831
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.0MMX6M AASA	ANGULO ASTM-25MMX25MMX2.0MMX6M	0000001832
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.5MMX6M AASA	ANGULO ASTM-25MMX25MMX2.5MMX6M	0000001833
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 25MMX25MMX3.0MMX6M AASA	ANGULO ASTM-25MMX25MMX3.0MMX6M	0000001834
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.0MMX6M AASA	ANGULO ASTM-30MMX30MMX2.0MMX6M	0000001835
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.5MMX6M AASA	ANGULO ASTM-30MMX30MMX2.5MMX6M	0000001836
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX3.0MMX6M AASA	ANGULO ASTM-30MMX30MMX3.0MMX6M	0000001837
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX4.5MMX6M AASA	ANGULO ASTM-30MMX30MMX4.5MMX6M	0000001838
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 38MMX38MMX2.0MMX6M AASA	ANGULO ASTM-38MMX38MMX2.0MMX6M	0000001839
MATERIAL PARA CIELO RAZO	ANGULO	ROLLO	ANGULO DE 25MMX2.00MM X 6MT	ANGULO DE 25MMX2.00MM X 6MT	0000001464
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA	ANGULO D-1.1/2X1.1/2X1/4X6M AA	0000001823
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/8X6M AASA	ANGULO D-1.1/2X1.1/2X1/8X6M AA	0000001824
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/16X6M AASA	ANGULO D-1.1/2X1.1/2X3/16X6MAA	0000001825
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/32X6M AASA	ANGULO D-1.1/2X1.1/2X3/32X6MAA	0000001826
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 2X2X1/8X6M AASA	ANGULO D-2X2X1/8X6M AA	0000001827
MATERIAL PARA CIELO RAZO	ANGULO	ROLLO	ANGULO PERIMET. POWERG 15/16  3.05M =0.40MM	ANGULO PERIMET. POWERG 15/16	0000001458
MATERIAL PARA CIELO RAZO	ESQUINERO METALICO	ROLLO	ANGULO PERIMET. POWERG 15/16 3.05M E=0.40MM	ANGULO PERIMET. POWERG 15/16 3	0000001066
MATERIALES DE ACABADOS	ANGULO DRYWALL	KILOGRAMOS	ANGULO PERIMET. POWERGRID 15/16 3.05M E0.40MM	ANGULO PERIMET. POWERGRID 15/1	0000001720
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGUO DUAL ASTM A36/A572-G50 2X2X3/16X6M AASA	ANGUO D-2X2X3/16X6M AA	0000001828
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160 MM PVC	ANILLO 160 MM PVC	0000000918
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160MM ALCANTARILLADO	ANILLO 160MM ALCANTARILLADO	0000002241
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160MM P/DESG NICOL	ANILLO 160MM P/DESG NICOL	0000002284
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160MM P/TUBO LISO ALCANTAR TUBOPL	ANILLO 160MM P/TUBO LISO ALCAN	0000002443
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO DE CERA C GUIA METUZA	ANILLO DE CERA C GUIA METUZA	0000002327
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO DE CERA CON G	ANILLO DE CERA CON G	0000002407
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO DE CERA P/INODORO (MEXICO) PB103-COFLE	ANILLO DE CERA P/INODORO (MEXI	0000001918
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO DE CERA P/INODORO C/CUELLO -HYD	ANILLO DE CERA P/INODORO C/CUE	0000001096
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO DE CERA P/INODORO PB103	ANILLO DE CERA P/INODORO PB103	0000000298
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO PLANO 1/4 ZINC	ANILLO PLANO 1/4 ZINC	0000001780
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO PLANO 3/8 ZINC	ANILLO PLANO 3/8 ZINC	0000001056
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ANTICIPO		0000000731
ANTICIPO	ANTICIPO	BALDE	ANTICIPOS		0000000732
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	AP-2X22M CABLE TELEFONICO REDON	AP-2X22M CABLE TELEFONICO REDO	0000001469
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	APLICADOR PARA SILICONA METAL	APLICADOR PARA SILICONA METAL	0000000773
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	APLIQUE NEWCASTLE REJA	APLIQUE NEWCASTLE REJA	0000002255
CALAMINAS Y ACCESORIOS	ARANDELAS DE NEOPRENE	PLANCHAS	ARANDEL PLAN GRUESA ZIN	ARANDEL PLAN GRUESA ZIN	0000001525
CALAMINAS Y ACCESORIOS	ARANDELAS DE NEOPRENE	PLANCHAS	ARANDELAS DE NEOPRENE 8	ARANDELAS DE NEOPRENE 8	0000000868
ARTICULOS DE FERRETERIA	SIERRAS	METROS	ARCO DE SIERRA 18" P	ARCO DE SIERRA 18" P	0000001248
ARTICULOS DE FERRETERIA	SIERRAS	METROS	ARCO DE SIERRA PREMIUM 12P	ARCO DE SIERRA PREMIUM 12P	0000002026
MATERIALES DE CONSTRUCCION	ARENA GRUESA	DIAS	ARENA	ARENA	0000000364
MATERIALES DE CONSTRUCCION	ARENA AMARILLA	DIAS	ARENA AMARILLA	ARENA AMARILLA	0000000433
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA DE CUARZO 1/32 POR 4	ARENA DE CUARZO 1/32 POR 4	0000002317
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA DE CUARZO1/16 POR 40 K	ARENA DE CUARZO1/16 POR 40 K	0000002318
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA FINA	ARENA FINA	0000000453
MATERIALES DE CONSTRUCCION	ARENA GRUESA	DIAS	ARENA GRUESA	ARENA GRUESA	0000000190
MATERIALES DE CONSTRUCCION	ARENA GRUESA	DIAS	ARENA GRUESA CHANCADA	ARENA GRUESA CHANCADA	0000000432
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA GRUESA X LATA	ARENA GRUESA X LATA	0000001272
MATERIALES DE CONSTRUCCION	ARENILLA	DIAS	ARENILLA	ARENILLA	0000000192
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENILLA X LATA	ARENILLA X LATA	0000001273
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	ARRANCADOR S-2 AZUL	ARRANCADOR S-2 AZUL	0000001533
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	ARRANCADORES	ARRANCADORES	0000001529
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO ADOS 2X4	ARTEFC	0000000944
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO ADOS 2X4  KANSOR	ARTEFACTO ADOS 2X4  KANSOR	0000001239
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO ADOS 2X4 PHILIPS	ARTEFACTO ADOS 2X4 PHILIPS	0000001480
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO EMPOT 4X	ARTEFACTO EMPOT 4X	0000001481
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA ADMINISTRATIVA - ADM		0000000010
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA ADMINISTRATIVA - PRD		0000000100
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA ADMINISTRATIVA - VTA		0000000055
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA DE AUDITORIA Y CONTABLE - ADM		0000000012
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA DE AUDITORIA Y CONTABLE - PRD		0000000102
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA DE AUDITORIA Y CONTABLE - VTA		0000000057
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA DE MERCADOTECNIA - ADM		0000000013
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA DE MERCADOTECNIA - PRD		0000000103
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA DE MERCADOTECNIA - VTA		0000000058
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA EN INVEST. Y DESAR. - ADM		0000000023
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA EN INVEST. Y DESAR. - PRD		0000000105
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA EN INVEST. Y DESAR. - VTA		0000000060
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA EN PRODUCCION - ADM		0000000015
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA EN PRODUCCION - PRD		0000000106
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA EN PRODUCCION - VTA		0000000061
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA LABORAL LEGAL Y TRIBUTARIA - ADM		0000000011
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA LEGAL Y TRIBUTARIA - PRD		0000000101
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA LEGAL Y TRIBUTARIA - VTA		0000000056
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA MEDIOAMBIENTAL - ADM		0000000014
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA MEDIOAMBIENTAL - PRD		0000000104
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA MEDIOAMBIENTAL - VTA		0000000059
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIAS EN OTROS - ADM		0000000016
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIAS EN OTROS - PRD		0000000107
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIAS EN OTROS - VTA		0000000062
MATERIALES DE ACABADOS	ASIENTO -BAÑO	KILOGRAMOS	ASIENTO BLANCO MOPLEN	ASIENTO BLANCO MOPLEN	0000000310
MATERIALES DE ACABADOS	ASIENTO -BAÑO	KILOGRAMOS	ASIENTO MOPLEN BLANCO	ASIENTO MOPLEN BLANCO	0000000366
MATERIALES DE ACABADOS	ASIENTO -BAÑO	KILOGRAMOS	ASIENTO RAPID JET PROMO	ASIENTO RAPID JET PROMO	0000002417
GRIFERIA	ASPERSORES	CONSTANTE	ASPERSORES DE 1/2	ASPERSORES DE 1/2	0000000479
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ATENCION AL PERSONAL - ADM		0000000002
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ATENCION AL PERSONAL - PRD		0000000092
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ATENCION AL PERSONAL - VTA		0000000047
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AUROPOXI 410 CTALIZADOR 1/4GL	AUROPOXI 410 CTALIZADOR 1/4GL	0000001792
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	AUT HEX/ARAND NEOP 12X2.1	AUT HEX/ARAND NEOP 12X2.1	0000002111
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL (ELECTRONIVEL)	AUTOMATICO DE NIVEL (ELECTRONI	0000001518
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL C/CONTRAPESO CABLE 1-LUI	AUTOMATICO DE NIVEL C/CONTRAPE	0000001138
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL GL-90	AUTOMATICO DE NIVEL GL-90	0000000588
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL ST-65 AB	AUTOMATICO DE NIVEL ST-65 AB	0000000282
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	AUTOPERFORANTE 10X1 C/A	AUTOPERFORANTE 10X1 C/A	0000001662
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	AUTOPERFORANTE 8X1 C/AR	AUTOPERFORANTE 8X1 C/AR	0000001434
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	AZ RT 20X30 LI 1.5 SIENA BLAN	AZ RT 20X30 LI 1.5 SIENA BLAN	0000002393
MATERIALES ELECTRICOS	BALASTRO	MINUTOS	BALASTRO 400W PHILIPS	BALASTRO 400W PHILIPS	0000000826
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BALD. CONC 50X30 0.3CORD	BALD. CONC 50X30 0.3CORD	0000002264
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BARNIZ 1 GL DOBL AC	BARNIZ 1 GL DOBL AC	0000001133
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BARNIZ TRANSPARENTE PARACAS	BARNIZ TRANSPARENTE PARACAS	0000001486
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CADRADA ASTM A36/ISO 1035/4-82(E) 15MMX6M AASA	BARRA CADRADA ASTM-15MMX6M AA	0000001864
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	BARRA CORRUG 3/4"X9M	BARRA CORRUG 3/4"X9M	0000002423
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	BARRA CORRUG 3/4"X9M SIDER	BARRA CORRUG 3/4"X9M SIDER	0000002247
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 12MMX6M	BARRA CUADRADA ASTM-12MMX6M AA	0000001863
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA	BARRA CUADRADA ASTM-3/4X6M AA	0000001862
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 9MMX6M AASA	BARRA CUADRADA ASTM-9MMX6M AA	0000001865
MATERIALES ELECTRICOS	FAROLES	MINUTOS	BARRA NIDO 1LA	BARRA NIDO 1LA	0000001602
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 1/2X6M AASA	BARRA REDON LISA ASTM-1/2X6MAA	0000001866
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA	BARRA REDON LISA ASTM-3/4X6MAA	0000001867
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 5/8X6M AASA	BARRA REDON LISA ASTM-5/8X6MAA	0000001869
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDALISA ASTM A36/ISO 1035/4-82(E) 3/8X6M AASA	BARRA REDON LISA ASTM-3/8X6MAA	0000001868
MATERIALES DE ACABADOS	BARRA ROSCADA	KILOGRAMOS	BARRA ROSACADA 3/8 HC	BARRA ROSACADA 3/8 HC	0000001713
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	BASE ACRILICA	BASE ACRILICA	0000000685
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BASE BLANCO PARACAS	BASE BLANCO PARACAS	0000001331
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BASE DUCO BLANCO PARACAS	BASE DUCO BLANCO PARACAS	0000001278
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	BASE TEMPLE FINO SINOLAC 30KG	BASE TEMPLE FINO SINOLAC 30KG	0000000658
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BASE ZINCROMATO ANYPSA GLN	BASE ZINCROMATO ANYPSA GLN	0000001437
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	BENTONITA SODICA X 30 KILOS	BENTONITA SODICA X 30 KILOS	0000002368
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	BENTONITA X30KG	BENTONITA X30KG	0000000763
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAG. BISA AC ALU 31/2X31/2 3U	BISAG. BISA AC ALU 31/2X31/2 3	0000001582
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA (PACK X12)	BISAGRA (PACK X12)	0000001572
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA 3" CAPUCHINO	BISAGRA 3" CAPUCHINO	0000001335
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA 5/8X6X43MM(3ALAS)	BISAGRA 5/8X6X43MM(3ALAS)	0000001903
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA BISA AC ALUMIN 3X3 3U	BISAGRA BISA AC ALUMIN 3X3 3U	0000000667
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA DE 3/8X2(2ALAS)	BISAGRA DE 3/8X2(2ALAS)	0000001911
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA DE 4" CAPUCHINO	BISAGRA DE 4" CAPUCHINO	0000001297
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRAS DE 3" CAPUCHINO	BISAGRAS DE 3" CAPUCHINO	0000001298
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC C/R 3/4" PAVCO	CODO PVC C/R 3/4" PAVCO	0000001652
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOCK GRASS OCHO 8X31X100 MM	BLOCK GRASS OCHO 8X31X100 MM	0000000803
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOCK GRASS OCHO 8X31X15.5CM	BLOCK GRASS OCHO 8X31X15.5CM	0000000659
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOCK VIDRIO 19X19X8 OCEANICO	BLOCK VIDRIO 19X19X8 OCEANICO	0000001660
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	BLOCK VIDRIO OLAS 30X30.	BLOCK VIDRIO OLAS 30X30.	0000002394
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	BLOQ OLAS 19X19X8	BLOQ OLAS 19X19X8	0000002187
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	BLOQ VID CUADROS 19X19X8	BLOQ VID CUADROS 19X19X8	0000002362
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	BLOQ VID OLAS 19X19X8	BLOQ VID OLAS 19X19X8	0000002449
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOQUE D/ VIDRIO 19X19X8CM ARENA	BLOQUE D/ VIDRIO 19X19X8CM ARE	0000002397
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO 660 M	BOMBA PEDROLLO 660 M	0000002225
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM 620 1.0H	BOMBA PEDROLLO CPM 620 1.0H	0000002199
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM600 0.5HP.	BOMBA PEDROLLO CPM600 0.5HP.	0000002428
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM610 0.85HP.	BOMBA PEDROLLO CPM610 0.85HP.	0000002357
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM62 1.0	BOMBA PEDROLLO CPM62 1.0	0000002461
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO PKM60 0.5HP	BOMBA PEDROLLO PKM60 0.5HP	0000002382
MATERIALES ELECTRICOS	BORNERA DE PASO	MINUTOS	BORNERA DE PASO 35 MM2. ZS35	BORNERA DE PASO 35 MM2. ZS35	0000001263
MATERIALES DE ACABADOS	MANUBRIO	KILOGRAMOS	BOVEDA PROTEGEL PVC	BOVEDA PROTEGEL PVC	0000002369
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	BOWLITALGRIF COZUMELBLANCO CON REBOSE CROMADO	BOWLITALGRIF COZUMELBLANCO CON	0000002072
MATERIALES ELECTRICOS	BRAQUET	MINUTOS	BRACKET HALUX 1X20 W.	BRACKET HALUX 1X20 W.	0000001019
MATERIALES ELECTRICOS	BRAQUET	MINUTOS	BRAQUET STANDAR 2X40W	BRAQUET STANDAR 2X40W	0000000577
MATERIALES DE ACABADOS	BRIDAS	KILOGRAMOS	BRIDA FLEXIBLE CORTA PLOMER	BRIDA FLEXIBLE CORTA PLOMER	0000000587
MATERIALES DE ACABADOS	BRIDAS	KILOGRAMOS	BRIDA FLEXIBLE LARG PLOMER	BRIDA FLEXIBLE LARG PLOMER	0000000586
MATERIALES DE ACABADOS	BRIDAS	KILOGRAMOS	BRIDA P/TANQUE TIPO BOTELLA	BRIDA P/TANQUE TIPO BOTELLA	0000001583
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 10X120MM P/C	BROCA 10X120MM P/C	0000000603
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 13X1X40MM P/C	BROCA 13X1X40MM P/C	0000000676
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 3/8 TITANIO	BROCA 3/8 TITANIO	0000001055
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 8X120MM P/CO	BROCA 8X120MM P/CO	0000000604
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA DE 1/2	BROCA DE 1/2	0000001009
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA DE 1/2 PARA CONCRETO	BROCA DE 1/2 PARA CONCRETO	0000000768
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA DE SACABOCADO 16MM  -S/M	BROCA DE SACABOCADO 16MM  -S/M	0000001386
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA HSSTITANIO 1/4 PFERIL PFEIL	BROCA HSSTITANIO 1/4 PFERIL PF	0000001777
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA IMPACT	BROCA IMPACT	0000000876
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA METAL 5.0X86MM HSS-G.	BROCA METAL 5.0X86MM HSS-G.	0000002494
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCAS DE MEDERA 5/16	BROCAS DE MEDERA 5/16	0000001029
ARTICULOS DE FERRETERIA	BROCHAS	METROS	BROCHA 4" ATLS NAT	BROCHA 4" ATLS NAT	0000001131
ARTICULOS DE FERRETERIA	BROCHAS	METROS	BROCHA DE 3"	BROCHA DE 3"	0000001531
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV 11/4X1.	BUSHING GALV 11/4X1.	0000002456
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV 2X11/2.	BUSHING GALV 2X11/2.	0000002334
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV. 2X11/4	BUSHING GALV. 2X11/4	0000002226
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV.11/4X1	BUSHING GALV.11/4X1	0000002473
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALVANIZADO 2X1	BUSHING GALVANIZADO 2X1	0000001068
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	BUSQUEDAS INDECOPI		0000000189
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CABLE - ADM		0000000035
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	CABLE - PRD		0000000125
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	CABLE - VTA		0000000080
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE #12	CABLE #12	0000000995
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE 12 THW INDECO	CABLE 12 THW INDECO	0000000887
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE ACERADO 5-6	CABLE ACERADO 5-6	0000001790
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE AUTOPORTANTE CAAI 1X25MM	CABLE AUTOPORTANTE CAAI 1X25MM	0000000410
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE AUTOPORTANTE CB-CAAI 1X35 INDECO	CABLE AUTOPORTANTE CB-CAAI 1X3	0000000423
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE COAX RG6 DIXN	CABLE COAX RG6 DIXN	0000002171
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE COAX RG6 DIXN R100	CABLE COAX RG6 DIXN R100	0000002452
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE CONCENTRICO 2 X 4 MM	CABLE CONCENTRICO 2 X 4 MM	0000001287
MATERIALES ELECTRICOS	CABLE PUESTA TIERRA	MINUTOS	CABLE CPT 10 AWG P/PUESTA TIERRA AM	CABLE CPT 10 AWG P/PUESTA TIER	0000000327
MATERIALES ELECTRICOS	CABLE PUESTA TIERRA	MINUTOS	CABLE CPT 12 AWG P/PUESTA TIERRA AM	CABLE CPT 12 AWG P/PUESTA TIER	0000000328
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE CPT 8 AWG P/PUESTA ATIERRA AM / VE	CABLE CPT 8 AWG P/PUESTA ATIER	0000001120
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANCO 35MM	CABLE CU DESNUDO TEMPLE BLANCO	0000002196
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANDO 10MM	CABLE CU DESNUDO TEMPLE BLANDO	0000000599
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANDO 16MM	CABLE CU DESNUDO TEMPLE BLANDO	0000000764
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANDO 25MM	CABLE CU DESN TEMPLE BLANDO 25	0000001953
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE DE ENERGIA NYY 1 X 25 MMM	CABLE DE ENERGIA NYY 1 X 25 MM	0000001077
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE DE ENERGIA NYY 3 - 1 X 35 MMM	CABLE DE ENERGIA NYY 3 - 1 X 3	0000001078
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE DESNUDO CUC SUAVE 16 MM2	CABLE DESNUDO CUC SUAVE 16 MM2	0000001679
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE MELLIZO AWG N°16	CABLE MELLIZO AWG N°16	0000000488
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THHN 14AWG P	CABLE THHN 14AWG P	0000001152
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THM 14 AWG COLOR AMARILLO	CABLE THM 14 AWG COLOR AMARILL	0000000411
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR AMARILLO	CABLE THW 10 AWG COLOR AMARILL	0000000951
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR AZUL	CABLE THW 10 AWG COLOR AZUL	0000000952
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR BLANCO	CABLE THW 10 AWG COLOR BLANCO	0000000953
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR ROJO	CABLE THW 10 AWG COLOR ROJO	0000000954
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG NEGRO	CABLE THW 10 AWG NEGRO	0000001640
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 COLOR VERDE	CABLE THW 10 COLOR VERDE	0000001641
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR AMARILLO	CABLE THW 12 AWG COLOR AMARILL	0000000417
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR AZUL	CABLE THW 12 AWG COLOR AZUL	0000000418
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR BLANCO	CABLE THW 12 AWG COLOR BLANCO	0000000419
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR NEGRO	CABLE THW 12 AWG COLOR NEGRO	0000000420
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR ROJO	CABLE THW 12 AWG COLOR ROJO	0000000421
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR VERDE	CABLE THW 12 AWG COLOR VERDE	0000000422
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12AWG IN	CABLE THW 12AWG IN	0000000749
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG  COLOR ROJO	CABLE THW 14 AWG  COLOR ROJO	0000000415
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR AMARILLO	CABLE THW 14 AWG COLOR AMARILO	0000000416
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR AZUL	CABLE THW 14 AWG COLOR AZUL	0000000412
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR BLANCO	CABLE THW 14 AWG COLOR BLANCO	0000000413
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR NEGRO	CABLE THW 14 AWG COLOR NEGRO	0000000414
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR VERDE	CABLE THW 14 AWG COLOR VERDE	0000001653
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 16 MM COLOR NEGRO	CABLE THW 16 MM COLOR NEGRO	0000001052
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 8 AWG COLOR NEGRO	CABLE THW 8 AWG COLOR NEGRO	0000001118
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THWC 14 AWG	CABLE THWC 14 AWG	0000001035
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE TW 12AWG IND	CABLE TW 12AWG IND	0000000943
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE UTP CAT.5E	CABLE UTP CAT.5E	0000001703
MATERIALES ELECTRICOS	CABLE VULCANIZADO	MINUTOS	CABLE VULCANIZADO 2X14	CABLE VULCANIZADO 2X14	0000000825
MATERIALES ELECTRICOS	CABLE VULCANIZADO	MINUTOS	CABLE VULCANIZADO 2X14 R30	CABLE VULCANIZADO 2X14 R30	0000002303
MATERIALES ELECTRICOS	CABLE VULCANIZADO	MINUTOS	CABLE VULCANIZADO MLT 3X16AWG	CABLE VULCANIZADO MLT 3X16AWG	0000000597
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA ADOSADA HERMETICA TIPO 300X250X200 IMPORTADO	CAJA ADOSADA HERMETICA TIPO 30	0000001121
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA ADOSADA HERMETICO METILICO IP65 300X250X200	CAJA ADOSADA HERMETICO METILIC	0000001124
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA D DISTRIBUCION 4X4X4 STD -GUZMA	CAJA D DISTRIBUCION 4X4X4 STD	0000002151
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA D/PAS 10X10X4 L	CAJA D/PAS 10X10X4 L	0000002306
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA D/PAS PG 6X6X3	CAJA D/PAS PG 6X6X3	0000002472
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE 100X100	CAJA DE 100X100	0000000486
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE 10X10	CAJA DE 10X10	0000000798
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA DE CONCRETO P/PUESTA TIERRA GRANDE (P)	CAJA DE CONCRETO P/PUESTA TIER	0000001159
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASE 6X6X4	CAJA DE PASE 6X6X4	0000000743
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASE DEXSON 100X100X50	CAJA DE PASE DEXSON 100X100X50	0000001598
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASE PS 100*100*70 (080)	CAJA DE PASE PS 100*100*70 (08	0000001646
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASO 12X12X4	CAJA DE PASO 12X12X4	0000000742
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASO 15 X15 PVC	CAJA DE PASO 15 X15 PVC	0000001230
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASO 15X10X80	CAJA DE PASO 15X10X80	0000000485
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASO OCTAGONAL PVC BLANCO	CAJA DE PASO OCTAGONAL PVC BLA	0000001548
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASO RECTANGULAR PVC BLANCO	CAJA DE PASO RECTANGULAR PVC B	0000001160
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE REGISTRO (PUESTA A TIERRA)	CAJA DE REGISTRO (PUESTA A TIE	0000001682
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA DE REGISTRO DE DESAGUE 4	CAJA DE REGISTRO DE DESAGUE 4	0000002429
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA DESAGUE	CAJA DESAGUE	0000000549
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA DESAGUE TRES CUERPOS CON TAPA	CAJA DESAGUE TRES CUERPOS CON	0000000548
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DISTRIBUCION PARA 02 LLAVES	CAJA DISTRIBUCION PARA 02 LLAV	0000000898
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA EMPOTRABLE 20 X 20 CM MOD. A 081	CAJA EMPOTRABLE 20 X 20 CM MOD	0000001162
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA EMPOTRABLE 20X20 CM MOD STAR	CAJA EMPOTRABLE 20X20 CM MOD S	0000000403
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA EMPOTRABLE A050 P/TERMICO 2-5 POLOS	CAJA EMPOTRABLE A050 P/TERMICO	0000000598
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA GABINETE EMP TERMICO 2-8 POLOS SATR	CAJA GABINETE EMP TERMICO 2-8	0000000425
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA MODULAR	CAJA MODULAR	0000001144
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA OCTAGONAL PVC	CAJA OCTAGONAL PVC	0000000215
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA OCTOG 3/4 TUBOPLAST	CAJA OCTOG 3/4 TUBOPLAST	0000002067
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA OCTOG PVC SEL TUBOPLAST	CAJA OCTOG PVC SEL TUBOPLAST	0000002447
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA P/EMPOTRAR EUROPA C/PTA CIEGA 300X80X90MM 12 MODULOS	CAJA P/EMPOTRAR EUROPA C/PTA C	0000001580
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA P/TERMICO 9-12 POLOS	CAJA P/TERMICO 9-12 POLOS	0000000456
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PARA PULSADOR 02 OROFICIOS JBOX 2	CAJA PARA PULSADOR 02 OROFICIO	0000001622
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PARA UNA LLAVE	CAJA PARA UNA LLAVE	0000000473
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA PASE  RECTANGULAR PVC	CAJA PASE  RECTANGULAR PVC	0000000245
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA PASE 4X4X2 PES	CAJA PASE 4X4X2 PES	0000002250
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PASE 6X6X4 PES	CAJA PASE 6X6X4 PES	0000001983
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PASE 8X8X4 PES.	CAJA PASE 8X8X4 PES.	0000001012
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA PASE I	CAJA PASE I	0000001655
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA PASE OCTOGONAL PVC	CAJA PASE OCTOGONAL PVC	0000002426
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA PUESTA TIERRA POLIPROPILENO	CAJA PUESTA TIERRA POLIPROPILE	0000000409
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA RECTANG PVC LUZ SEL 5X9X4CM TUBOPLAST	CAJA RECTANG PVC LUZ SEL 5X9X4	0000002066
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA RECTANG. 3/4 TUBOPLAST	CAJA RECTANG. 3/4 TUBOPLAST	0000002274
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA REGISTRO POLIP PUESTA TIERRA	CAJA REGISTRO POLIP PUESTA TIE	0000000332
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA SUPERFICIAL TICIBOX	CAJA SUPERFICIAL TICIBOX	0000001706
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA TOMA	CAJA TOMA	0000001050
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJAS EMPOTRABLE 15X15 CM-A80	CAJAS EMPOTRABLE 15X15 CM-A80	0000000385
CALAMINAS Y ACCESORIOS	CALAMINA	PLANCHAS	CALAMINA FO GALV E0.20X1800X830MM SIDER	CALAMINA GAL0.20X1800X8300 SID	0000002024
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.50X1220X3.60 BLANCO BHP	CALAMINON TI PLUS 0.50X1220X3.	0000000864
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.50X1220X5 BLANCO PLUS	CALAMINON TI PLUS 0.50X1220X5	0000000865
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.50X1220X5.20 BLANCO BHP	CALAMINON TI PLUS 0.50X1220X5.	0000000866
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.5X1220X5.50 BLANCO BHP	CALAMINON TI PLUS 0.5X1220X5.5	0000000863
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.5X1220X7.50 BLANCO BHP	CALAMINON TI PLUS 0.5X1220X7.5	0000000862
MATERIAL PARA CIELO RAZO	CANAL OMEGA TEK	ROLLO	CANAL OMEGA TEK 0.50MMX3.ML	CANAL OMEGA TEK 0.50MMX3.ML	0000000931
MATERIAL PARA CIELO RAZO	CANAL OMEGA TEK	ROLLO	CANAL OMEGA TEK 0.50MMX3ML	CANAL OMEGA TEK 0.50MMX3ML	0000000932
ARTICULOS DE FERRETERIA	CANALETAS	METROS	CANALETA 20X10 MM	CANALETA 20X10 MM	0000001513
ARTICULOS DE FERRETERIA	CANALETAS	METROS	CANALETA GALVANIZADA 1/54 2-2-10-20-24-2-2	CANALETA GALVANIZADA 1/54 2-2-	0000001179
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	CANASTILLA	CANASTILLA	0000001256
TUBERIA Y ACCESORIOS	CANASTILLA DESAGUE	LITROS	CANASTILLA DESAGUE 3.1/2 P/LAVAD PVC	CANASTILLA DESAGUE 3.1/2 P/LAV	0000000994
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO 30 C&D	CANDADO 30 C&D	0000000363
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO 60C&D	CANDADO 60C&D	0000000362
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO BRONCE	CANDADO BRONCE	0000001234
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO BRONCE YALE	CANDADO BRONCE YALE	0000001233
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO CLA 40MM	CANDADO CLA 40MM	0000000354
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO ST	CANDADO ST	0000002182
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO YALE 60MM	CANDADO YALE 60MM	0000000844
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	CANO D/JARD1/2 ITAP	CANO D/JARD1/2 ITAP	0000002193
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	CANOPLA ABS(GP1300) P/LLAVE Y MEZCL. DUCHA-ITALG	CANOPLA ABS(GP1300) P/LLAVE Y	0000001566
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA 47X27MM	CANTONERA 47X27MM	0000000820
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA ALUM 35X25MMX6M	CANTONERA ALUM 35X25MMX6M	0000002366
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA ALUM 47X27MMX2.98M	CANTONERA ALUM 47X27MMX2.98M	0000002374
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA DE ALUMINIO 2551NX6MT (2)-ALU-T	CANTONERA DE ALUMINIO 2551NX6M	0000001924
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CAPACITACION - ADM		0000000001
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	CAPACITACION - PRD		0000000091
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	CAPACITACION - VTA		0000000046
ARTICULOS DE FERRETERIA	CAPUCHONES	METROS	CAPUCHON PACK X50	CAPUCHON PACK X50	0000001146
ARTICULOS DE FERRETERIA	CAPUCHONES	METROS	CAPUCHON SOBRERO	CAPUCHON SOBRERO	0000001187
ARTICULOS DE FERRETERIA	CAPUCHONES	METROS	CAPUCHONES PLAST X1 X1O	CAPUCHONES PLAST X1 X1O	0000001153
MATERIALES DE ACABADOS	CARDEPLAS	KILOGRAMOS	CARDEPLAS DE ALUMINIO 10MM	CARDEPLAS DE ALUMINIO 10MM	0000000380
CALAMINAS Y ACCESORIOS	CALAMINA	PLANCHAS	CARPITECHO ECON BL 3	CARPITECHO ECON BL 3	0000002012
ARTICULOS DE FERRETERIA	CARRETILLAS	METROS	CARRETILLAS TRUPER COLOR AZUL	CARRETILLAS TRUPER COLOR AZUL	0000000361
MATERIALES DE CONSTRUCCION	CASETON	DIAS	CASETON 1.2MX0.3MX0.12M	CASETON 1.2MX0.3MX0.12M	0000000445
ARTICULOS DE FERRETERIA	ESPONJA	METROS	CASETON P / TECHO 0.15-0.30.1.20 D-10	CASETON P / TECHO 0.15-0.30.1.	0000001648
ARTICULOS DE FERRETERIA	SOLDADURA	METROS	CELLOCORD AP 3.25(1/8)	CELLOCORD AP 3.25(1/8)	0000001915
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	CEMENTO CONDUCTIVO REDUCRETE 25KG	CEMENTO CONDUCTIVO REDUCRETE 2	0000002195
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	CEMENTO CONDUCTIVO THOR CEM 25 KG	CEMENTO CONDUCTIVO THOR CEM 25	0000000325
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO ANTISALITRE MS	CEMENTO PACASMAYO ANTISALITRE	0000000167
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO EXTRAFORTE ENVAS	CEMENTO PACASMAYO EXTRAFORTE	0000000181
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS	CEMENTO PACASMAYO MOCHICA TIPO	0000001632
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS	CEMENTO PACASMAYO MOCHICA ANTI	0000001961
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO TIPO I	CEMENTO PACASMAYO TIPO I	0000001637
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CER KASSIA 45 X 45	CER KASSIA 45 X 45	0000002159
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CER KASSIA 45X45 2.08	CER KASSIA 45X45 2.08	0000002299
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA AMERICA BLANCO EXT	CERAMICA AMERICA BLANCO EXT	0000000629
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA BALTICO GRIS 20X30	CERAMICA BALTICO GRIS 20X30	0000000842
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA BALTICO PLUS 30X30 COLOR GRIS	CERAMICA BALTICO PLUS 30X30 CO	0000000448
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA BRENDA HUESO M20X30	CERAMICA BRENDA HUESO M20X30	0000000295
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA INSERTO CELIMA DECORADO MATISSE PIEDRA MIX AQUAMARINA 25X40	CERAMICA INSERTO CELIMA DECORA	0000001749
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA ORION PLUS GRIS M20X30	CERAMICA ORION PLUS GRIS M20X3	0000000296
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA PIEDRA BLANCO EXT P30X30 CELIMA	CERAMICA PIEDRA BLANCO EXT P30	0000000757
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA PIEDRA GRIS EXT P30X30	CERAMICA PIEDRA GRIS EXT P30X3	0000000297
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA SL 45X45 RU 2.08 TRIANA BG	CERAMICA SL 45X45 RU 2.08 TRIA	0000000758
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERR. POMO FIXSER DORM. ACERO	CERR. POMO FIXSER DORM. ACERO	0000001571
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERR. POMO GEO DORM. ACERO	CERR. POMO GEO DORM. ACERO	0000001570
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO CANTOL BANO BR	CERRA POMO CANTOL BANO BR	0000000336
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO CANTOL BAÑO ACERO	CERRA POMO CANTOL BAÑO ACERO	0000000665
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO CANTOL DORM BR	CERRA POMO CANTOL DORM BR	0000000337
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO DORM ACERO	CERRA POMO DORM ACERO	0000000666
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO SECURITY BANO ACERO	CERRA POMO SECURITY BANO ACERO	0000001307
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO SECURITY DORM ACERO	CERRA POMO SECURITY DORM ACERO	0000001306
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA ACER GEO	CERRADURA ACER GEO	0000000967
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA BANO YALE	CERRADURA BANO YALE	0000000688
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA BLINDADA 3G MOD S-800	CERRADURA BLINDADA 3G MOD S-80	0000001906
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIN DO	CERRADURA CILIN DO	0000001429
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND B	CERRADURA CILIND B	0000000965
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND BB	CERRADURA CILIND BB	0000000968
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND BRONCE	CERRADURA CILIND BRONCE	0000001430
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND D	CERRADURA CILIND D	0000000966
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CLASICA 3G MOD C250	CERRADURA CLASICA 3G MOD C250	0000001907
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CERRADURA FORT	CERRADURA FORT	0000001252
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA P/ESCRITORIO	CERRADURA P/ESCRITORIO	0000001507
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA PICCTTI	CERRADURA PICCTTI	0000000355
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA TRAVEX DORMT	CERRADURA TRAVEX DORMT	0000000687
ARTICULOS DE FERRETERIA	CERROJOS	METROS	CERROJO PRETTA 3 GLOD PLATED	CERROJO PRETTA 3 GLOD PLATED	0000000339
ARTICULOS DE FERRETERIA	CERROJOS	METROS	CERROJO SANSOM	CERROJO SANSOM	0000000356
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CHAPA FORTE # 240	CHAPA FORTE # 240	0000001299
MATERIALES DE CONSTRUCCION	ADITIVOS	DIAS	CHEMA 1 LIQUIDO GL. (IMPERM.INTE-CHE	CHEMA 1 LIQUIDO GL. (IMPERM.IN	0000001266
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	CHEMA 3 1GL	CHEMA 3 1GL	0000001798
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	CHEMA LISTO AUTONIVELANTE X25 KG	CHEMA LISTO AUTONIVELANTE X25	0000001730
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	CHEMATOP (ANTISALITRE) 1 GAL	CHEMATOP (ANTISALITRE) 1 GAL	0000001250
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	CHEMAYOLIC BLOC VIDRIO 10	CHEMAYOLIC BLOC VIDRIO 10	0000002188
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	CHEMAYOLIC BLOCK VID	CHEMAYOLIC BLOCK VID	0000002363
MATERIALES DE CONSTRUCCION	ADITIVOS	DIAS	CHEMAYOLIC INTERIORES X 25 KG	CHEMAYOLIC INTERIORES X 25 KG	0000002155
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	CHEMITA POLVO X1KG -CHEMA	CHEMITA POLVO X1KG -CHEMA	0000001797
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA	CINTA	0000001351
MATERIAL PARA CIELO RAZO	CINTA PAPEL	ROLLO	CINTA "MALLA" POWERTAPE 50MM X 76M	CINTA "MALLA" POWERTAPE 50MM X	0000001181
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA 3/4	CINTA 3/4	0000001419
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE 3M 1000 X 18.28MT  -3M	CINTA AISLANTE 3M 1000 X 18028	0000001140
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE 3M 1600 NEGRO	CINTA AISLANTE 3M 1600 NEGRO	0000000335
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA AISLANTE 3M 17	CINTA AISLANTE 3M 17	0000002486
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA AISLANTE 3M 1700 NEGRO 18 MT	CINTA AISLANTE 3M 1700 NEGRO 1	0000001647
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE 3M 1700 NEGRO 18MT-3M	CINTA AISLANTE 3M 1700 NEGRO 1	0000001928
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE SCOTCH 23  3/4 X 9.14 MTS.	CINTA AISLANTE SCOTCH 23  3/4	0000001119
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE TEMPLEX 1700 DE 3/4X18 3M	CINTA AISLANT TEMPLEX 1700 3/4	0000001954
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE VINILICA 1000/19MMX18MX0.15MM	CINTA AISLANTE VINILICA 1000/1	0000001773
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE VINILICA 1600/19MM 3M	CINTA AISLANTE VINILICA 1600/1	0000000395
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE VINILICA 1600/19MMX20MX0.15MM COLOR NEGRO	CINTA AISLANTE VINILICA 1600/1	0000001226
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA BLANCA 1/2 MASKING TAPE	CINTA BLANCA 1/2 MASKING TAPE	0000002104
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA BLANCA 3/4 MASKING TAPE	CINTA BLANCA 3/4 MASKING TAPE	0000002083
MATERIAL PARA CIELO RAZO	CINTA PAPEL	ROLLO	CINTA D/MALLA 2"X7	CINTA D/MALLA 2"X7	0000001015
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA D/TEFLN 3/4	CINTA D/TEFLN 3/4	0000000977
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA DE 1/2 PINTOR	CINTA DE 1/2 PINTOR	0000001208
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA EMBALAJE	CINTA EMBALAJE	0000001334
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTA MALLA POWERTAPE 50MMX76M	CINTA MALLA POWERTAPE 50MMX76M	0000001932
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKING DE 1	CINTA MASKING DE 1	0000000873
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKING TAPE 1/2	CINTA MASKING TAPE 1/2	0000000810
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKING TAPE 3/4X40 YDS	CINTA MASKING TAPE 3/4X40 YDS	0000000784
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKINTAPE	CINTA MASKINTAPE	0000001405
MATERIAL PARA CIELO RAZO	CINTA PAPEL	ROLLO	CINTA PAPEL POWERTAPE 50MMC76M	CINTA PAPEL POWERTAPE 50MMC76M	0000000938
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA PASCAB NY 10M.	CINTA PASCAB NY 10M.	0000001013
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA PINTOR 1/2	CINTA PINTOR 1/2	0000001221
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA PTFE ROJO 19 MM	CINTA PTFE ROJO 19 MM	0000002018
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON  1/2 TOPEX	CINTA TEFLON  1/2 TOPEX	0000002050
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON - C & A	CINTA TEFLON - C & A	0000001368
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA TEFLON 10MX0.075MMX12M	CINTA TEFLON 10MX0.075MMX12M	0000000287
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON 12 MT TODO   -GER	CINTA TEFLON 12 MT TODO   -GER	0000001139
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON C & A	CINTA TEFLON C & A	0000001387
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON DE 12MT	CINTA TEFLON DE 12MT	0000000502
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON ROJA 1/2	CINTA TEFLON ROJA 1/2	0000002134
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON ROJA 1/2"	CINTA TEFLON ROJA 1/2"	0000001651
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA TEFLON ROJO SHUBERT	CINTA TEFLON ROJO SHUBERT	0000001112
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON SHUBERT	CINTA TEFLON SHUBERT	0000000223
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA VULCANIZANTE	CINTA VULCANIZANTE	0000000694
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA VULCANIZANTE 3M 23	CINTA VULCANIZANTE 3M 23	0000002304
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTAS AISLANTES VINILICAS 19MMX013MM NEGRO	CINTAS AISLANTES VINILICAS 19M	0000000846
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLAS PACKX10	CINTILLAS PACKX10	0000000942
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO 100X2.5MMX100U	CINTILLO 100X2.5MMX100U	0000000601
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO 200X4.8MMX 100U	CINTILLO 200X4.8MMX 100U	0000000725
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO BLANCO 200X3.6MM	CINTILLO BLANCO 200X3.6MM	0000000901
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO BLANCO NYLON CV 203 X 3.2MM	CINTILLO BLANCO NYLON CV 203 X	0000001227
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTILLO BLANCO NYLON CV 203 X 4.6 MM	CINTILLO BLANCO NYLON CV 203 X	0000000955
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO NYLON 2.5*150 MM BOL X 50	CINTILLO NYLON 2.5*150 MM BOL	0000001657
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO NYLON 3.6X200 MM BOL X50	CINTILLO NYLON 3.6X200 MM BOL	0000001927
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO P/CABLE 203X3.6MM(CV-200A)	CINTILLO P/CABLE 203X3.6MM(CV-	0000001724
ARTICULOS DE FERRETERIA	TIJERAS	METROS	CIZALLA 18P STANLEY	CIZALLA 18P STANLEY	0000002027
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO (PACK X 10) E	CLAVO (PACK X 10) E	0000001474
MATERIAL PARA CIELO RAZO	CLAVO D SPARO	ROLLO	CLAVO 1 1/2 -38MM PARA DISPARO POWERFUL	CLAVO 1 1/2 -38MM PARA DISPARO	0000001446
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 1-25MM PARA DISPARO POWERFUL	CLAVO 1-25MM PARA DISPARO POWE	0000000936
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 2" PRODAC	CLAVO 2" PRODAC	0000000169
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 2.1/2" PRODAC	CLAVO 2.1/2" PRODAC	0000000170
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 3" PRODAC	CLAVO 3" PRODAC	0000002266
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 3/4X17"  250	CLAVO 3/4X17"  250	0000001281
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 3X9 METALYCK	CLAVO 3X9 METALYCK	0000000452
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 4" PRODAC	CLAVO 4" PRODAC	0000002267
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO AC ESTRIA 3.5X65MM	CLAVO AC ESTRIA 3.5X65MM	0000002112
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO AC ESTRIA 4.3X90MM	CLAVO AC ESTRIA 4.3X90MM	0000002022
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALB- 3" 1KG	CLAVO ALB- 3" 1KG	0000001145
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALB- 4" 1KG	CLAVO ALB- 4" 1KG	0000001130
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X 1KG	CLAVO ALBANIL X 1KG	0000002010
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X 30KG	CLAVO ALBANIL X 30KG	0000002108
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X1KG	CLAVO ALBANIL X1KG	0000002228
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X1KG	CLAVO ALBANIL X1KG	0000002185
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO CARP 2 1/2"X	CLAVO CARP 2 1/2"X	0000000916
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO CARPINTERO S/C 1.5X5	CLAVO CARPINTERO S/C 1.5X5	0000002110
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL	CLAVO CLIP 1 1/4" PARA DISPARO	0000002147
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO DISPARO SDM 3.7X25 100UN	CLAVO DISPARO SDM 3.7X25 100UN	0000000722
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO PACK X 10	CLAVO PACK X 10	0000001473
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO PACKX100	CLAVO PACKX100	0000000748
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO PUNTA BIT (PAK X3)	CLAVO PUNTA BIT (PAK X3)	0000001016
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS  AC E	CLAVOS  AC E	0000002128
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS ALB X 30KG  2 1/2 "	CLAVOS ALB X 30KG  2 1/2 "	0000001959
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS DE 1PULG	CLAVOS DE 1PULG	0000002089
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS DE 3	CLAVOS DE 3	0000000491
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 1 MIXTAS	CODO 1 MIXTAS	0000000880
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO 150 1/2 FIERRO GALVANIZADO	CODO 150 1/2 FIERRO GALVANIZAD	0000000470
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO 150 2X90 FIERRO GALVANIZADO	CODO 150 2X90 FIERRO GALVANIZA	0000000464
TUBERIA Y ACCESORIOS	CODO PARA ALCANTARILLADO	LITROS	CODO 160 MMX45 ALC	CODO 160 MMX45 ALC	0000000915
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 2"X90 PVC SA	CODO 2"X90 PVC SA	0000000985
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 2X90 DESAGUE	CODO 2X90 DESAGUE	0000002286
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 3/4 ROSCA	CODO 3/4 ROSCA	0000001373
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 45 2" DESAGUE TUBOPLAST	CODO 45 2" DESAGUE TUBOPLAST	0000002058
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 45 3" DESAGUE TUBOPLAST	CODO 45 3" DESAGUE TUBOPLAST	0000002059
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 45 4" DESAGUE TUBOPLAST	CODO 45 4" DESAGUE TUBOPLAST	0000002060
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90  1/2  PULG CPVC	CODO 90  1/2  PULG CPVC	0000002046
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1" C/R AGUA TUBOPLAST	CODO 90 1" C/R AGUA TUBOPLAST	0000001997
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1" S/P AGUA TUBOPLAST	CODO 90 1" S/P AGUA TUBOPLAST	0000001998
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1/2 S/P AGUA TUBOPLAST	CODO 90 1/2 S/P AGUA TUBOPLAST	0000001971
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1/2" C/R AGUA TUBOPLAST	CODO 90 1/2" C/R AGUA TUBOPLAS	0000001994
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 2 DESAGUE TUBOPLAST	CODO 90 2 DESAGUE TUBOPLAST	0000001967
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 2" DESAGUE TUBOPLAST	CODO 90 2" DESAGUE TUBOPLAST	0000002061
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 3" DESAGUE TUBOPLAST	CODO 90 3" DESAGUE TUBOPLAST	0000002062
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 3/4 C/R AGUA TUBOPLAST	CODO 90 3/4 C/R AGUA TUBOPLAST	0000002275
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 3/4" CPVC	CODO 90 3/4" CPVC	0000001995
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 3/4" S/P AGUA TUBOPLAST	CODO 90 3/4" S/P AGUA TUBOPLAS	0000001996
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 4 DESAGUE TUBOPLAST	CODO 90 4 DESAGUE TUBOPLAST	0000001964
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 4" DESAGUE TUBOPLAST	CODO 90 4" DESAGUE TUBOPLAST	0000002063
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO 90GRDS 3/4PULG CPVC	CODO 90GRDS 3/4PULG CPVC	0000002455
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90X3/4 CPVC.	CODO 90X3/4 CPVC.	0000001109
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 1/2*90	CODO CPVC 1/2*90	0000001639
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 1/2X45	CODO CPVC 1/2X45	0000000440
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 3/4X45	CODO CPVC 3/4X45	0000000439
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 3/4X90	CODO CPVC 3/4X90	0000000438
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 90 1/2 TIGRE	CODO CPVC 90 1/2 TIGRE	0000002044
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 90 3/4 TIGRE	CODO CPVC 90 3/4 TIGRE	0000002045
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO CR 1/2X90 C10 SAP PVC PAVCO	CODO CR 1/2X90 C10 SAP PVC PAV	0000001022
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO DE 1/2 PLASTICA EMBONE	CODO DE 1/2 PLASTICA EMBONE	0000001182
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO DE 1/2 X 45 PLASTICA	CODO DE 1/2 X 45 PLASTICA	0000001183
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO DESAGUE 3PULG X90 PV	CODO DESAGUE 3PULG X90 PV	0000002348
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO FO GALV. 1/2"	CODO FO GALV. 1/2"	0000001650
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALV 1/2X90	CODO GALV 1/2X90	0000000509
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALV 3X90	CODO GALV 3X90	0000001788
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO GALV 90 1.	CODO GALV 90 1.	0000002460
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALV 90 1/2	CODO GALV 90 1/2	0000002068
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 1/2X90	CODO GALVANIZADO 1/2X90	0000000225
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 1P	CODO GALVANIZADO 1P	0000000855
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 1X90	CODO GALVANIZADO 1X90	0000000271
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 3/4X90	CODO GALVANIZADO 3/4X90	0000000519
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO DE 2X90	CODO GALVANIZADO DE 2X90	0000000635
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO HDPE DENTADO DE 16MM - ABRIZA	CODO HDPE DENTADO DE 16MM - AB	0000001369
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO INYECTADO CPVC 1/2X90	CODO INYECTADO CPVC 1/2X90	0000000235
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO INYECTADO CPVC 3/4X90	CODO INYECTADO CPVC 3/4X90	0000000261
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC  1/2X90 SP	CODO PVC 1 1/2X90 SP	0000000592
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 1/2X90 SP	CODO PVC 1/2X90 SP	0000000986
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 1X90 C10 C/R TUBPLS	CODO PVC 1X90 C10 C/R TUBPLS	0000000706
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 1X90 SP	CODO PVC 1X90 SP	0000000641
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 2X90 SP	CODO PVC 2X90 SP	0000002047
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC 3/4 X90SP	CODO PVC	0000002137
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 1.1/2X90	CODO PVC C10 1.1/2X90	0000000655
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 CR 1.1/2X90	CODO PVC C10 CR 1.1/2X90	0000001541
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 CR 2X90	CODO PVC C10 CR 2X90	0000000697
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 MIXTO 1/2"X90     PAVCO	CODO PVC C10 MIXTO 1/2"X90	0000001618
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1"X45	CODO PVC C10 SP 1"X45	0000001150
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1"X90	CODO PVC C10 SP 1"X90	0000001211
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1.1/2"X45	CODO PVC C10 SP 1.1/2"X45	0000001209
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1.1/2X90	CODO PVC C10 SP 1.1/2X90	0000000656
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1/2 X90	CODO PVC C10 SP 1/2 X90	0000001003
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 3/4 X 45 (26.3MM X45)    PAVCO	CODO PVC C10 SP 3/4 X 45 (26.3	0000001612
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 3/4"*45 (26.5MM*45)	CODO PVC C10 SP 3/4"*45 (26.5M	0000001654
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 3/4X90	CODO PVC C10 SP 3/4X90	0000000696
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG 2X90 PAVCO	CODO PVC DSG 2X90 PAVCO	0000001769
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X45	CODO PVC DSG INYECTADO 2X45	0000000208
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X45 EUROTUBO	CODO PVC DSG INYECTADO 2X45 EU	0000000512
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X90	CODO PVC DSG INYECTADO 2X90	0000000204
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X90 EUROTUBBO	CODO PVC DSG INYECTADO 2X90 EU	0000000513
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X2	CODO PVC DSG INYECTADO 4X2	0000000360
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X2 EUROTUBO	CODO PVC DSG INYECTADO 4X2 EUR	0000000514
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X45	CODO PVC DSG INYECTADO 4X45	0000000207
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X45 EUROTUBO	CODO PVC DSG INYECTADO 4X45 EU	0000000515
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X90	CODO PVC DSG INYECTADO 4X90	0000000226
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X90 EUROTUBO	CODO PVC DSG INYECTADO 4X90 EU	0000000516
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC -P 1/2X90 C/R	CODO PVC -P 1/2X90 C/R	0000002289
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC -P 1X90 C/R	CODO PVC -P 1X90 C/R	0000002328
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC P/DES 2*90 PAVCO	CODO PVC P/DES 2*90 PAVCO	0000001656
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	CODO PVC PRESION INYECTADO 1/2X45 S/P	CODO PVC PRESION INYECTADO 1/2	0000000230
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 1/2X90 S/P EUROTUBO	CODO PVC PRESION INYECTADO 1/2	0000000517
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 1/2X90 SP	CODO PVC PRESION INYECTADO 1/2	0000000213
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 1X90 S/P	CODO PVC PRESION INYECTADO 1X9	0000000252
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 3/4X90 S/P	CODO PVC PRESION INYECTADO 3/4	0000000231
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 2"X90	CODO PVC SAL 2"X90	0000001116
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 2X45	CODO PVC SAL 2X45	0000000893
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 3X45	CODO PVC SAL 3X45	0000000851
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 3X90	CODO PVC SAL 3X90	0000000850
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 4-2 VENTILACION	CODO PVC SAL 4-2 VENTILACION	0000000891
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC SEMIP S/R 1	CODO PVC SEMIP S/R 1	0000000495
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC-P 1.1/4X90	CODO PVC-P 1.1/4X90	0000002464
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO VENTILAC 4 A2 DESGUE TUBOPLAST	CODO VENTILAC 4 A2 DESGUE TUBO	0000002064
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS DE 1/2" F.G	CODOS DE 1/2" F.G	0000000990
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODOS DSG 3X90 PVC	CODOS DSG 3X90 PVC	0000000493
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS PVC 1	CODOS PVC 1	0000000480
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS PVC 1/2X90	CODOS PVC 1/2X90	0000000431
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS PVC SEMIP S/R 1/2	CODOS PVC SEMIP S/R 1/2	0000000494
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODP PVC -P 2X90 SP	CODP PVC -P 2X90 SP	0000002220
TUBERIA Y ACCESORIOS	CANASTILLA DESAGUE	LITROS	COLA DESAGUE C/PESTAÑA 1.1/2X12" CR/ABS -GAL	COLA DESAGUE C/PESTAÑA 1.1/2X1	0000001268
TUBERIA Y ACCESORIOS	CANASTILLA DESAGUE	LITROS	COLA DESAGUE C/PESTAÑA 1.1/2X12" PVC GAL	COLA DESAGUE C/PESTAÑA 1.1/2X1	0000001000
MATERIALES DE ACABADOS	COLA SINTETICA	KILOGRAMOS	COLA EXTRA TEKNO	COLA EXTRA TEKNO	0000001301
MATERIALES DE ACABADOS	COLA SINTETICA	KILOGRAMOS	COLA SINTETICA 1KG TEK	COLA SINTETICA 1KG TEK	0000000917
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	COLOR PAINT BLANCO GAMAX COLORS	COLOR PAINT BLANCO GAMAX COLOR	0000002081
MATERIALES ELECTRICOS	CONDENSADOR	MINUTOS	CONDENSADOR PHILPIS	CONDENSADOR PHILPIS	0000000827
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONEC. CUBIERTO DE C	CONEC. CUBIERTO DE C	0000002484
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONEC. CUBIERTO DE COBRE 3/4"	CONEC. CUBIERTO DE COBRE 3/4"	0000002427
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONEC.CUBIERTO DE  COBRE 5	CONEC.CUBIERTO DE  COBRE 5	0000002278
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR AB 3/4 COBREADO	CONECTOR AB 3/4 COBREADO	0000001681
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR AB 5/8 COBREADO	CONECTOR AB 5/8 COBREADO	0000000326
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR DE AB 3/4 COBREADO	CONECTOR DE AB 3/4 COBREADO	0000000407
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR INICIAL DE 12MMM + ADAPTAD - AZUD	CONECTOR INICIAL DE 12MMM + AD	0000001388
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR INICIAL DE 16MM  - AZUD	CONECTOR INICIAL DE 16MM  - AZ	0000001389
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTORES 5/8 BRNC	CONECTORES 5/8 BRNC	0000000762
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	CONMUTADOR 1-0-2, 4 POLOS 80 A,AC21, T63/T403/E	CONMUTADOR 1-0-2, 4 POLOS 80 A	0000001049
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	CONMUTADOR DOBLE DOM	CONMUTADOR DOBLE DOM	0000002167
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	CONMUTADOR SIMP DOMI	CONMUTADOR SIMP DOMI	0000002166
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	CONSTRUCCIONES - OBRAS EN CURSO		0000000162
PUERTAS Y ACCESORIOS	MARCOS	GALON	CONTRAMARCO DE MADERA	CONTRAMARCO DE MADERA	0000001743
PUERTAS Y ACCESORIOS	MARCOS	GALON	CONTRAMARCO DE MADERA 1"X2"X7"	CONTRAMARCO DE MADERA 1"X2"X7"	0000001933
MATERIALES DE CONSTRUCCION	COPETILLO	DIAS	COPETILLO	COPETILLO	0000000804
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CORDON MELLIZO 2X16	CORDON MELLIZO 2X16	0000001471
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CORDON VULCANIZ 2X16AWG X M.	CORDON VULCANIZ 2X16AWG X M.	0000002376
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CORREOS		0000001880
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CORREOS - ADM		0000000006
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	CORREOS - PRD		0000000096
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	CORREOS - VTA		0000000051
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	COSO GALVANIZADO 1/2X90	COSO GALVANIZADO 1/2X90	0000000518
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE ALMACENES		0000000147
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE EDIFICACIONES ADMINISTRATIVAS		0000000146
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE EDIFICACIONES PARA CONSTRUCCION		0000000148
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE INSTALACIONES		0000000149
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE MAQ. Y EQUIP. DE EXPLOTACION		0000000150
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ENSERES		0000000154
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE EQUIPOS DE COMPUTO		0000000155
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE EQUIPOS DE COMUNICACION		0000000156
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE HERRAMIENTAS		0000000159
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE MUEBLES		0000000153
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE UNIDADES DE REEMPLAZO		0000000160
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE VEHICULOS MOTORIZADOS		0000000151
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE VEHICULOS NO MOTORIZADOS		0000000152
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTOS DE EQUIPOS DE SEGURIDAD		0000000157
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTOS DE OTROS EQUIPOS		0000000158
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETA 1MM	CRUCETA 1MM	0000001731
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETA C/TOMAD PLAN 2MM TOPEX	CRUCETA C/TOMAD PLAN 2MM TOPEX	0000002433
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETAS DE 3MM	CRUCETAS DE 3MM	0000001740
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETAS PACKX200	CRUCETAS PACKX200	0000000646
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETAS PACKX300	CRUCETAS PACKX300	0000000681
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	CUADRADO 9.0MM	CUADRADO 9.0MM	0000001912
MATERIAL PARA CIELO RAZO	CUCHILLA	ROLLO	CUCHILLA  HOJA FIJA STANLEY	CUCHILLA  HOJA FIJA STANLEY	0000001180
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CUERPO /CAJA DE DESAGUE	CUERPO /CAJA DE DESAGUE	0000001033
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SAP 1 X 90	CURVA PVC SAP 1 X 90	0000001260
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SAP 3/4" X 90	CURVA PVC SAP 3/4" X 90	0000001223
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA PVC SEL 1 (20MM)X90	CURVA PVC SEL 1 (20MM)X90	0000000482
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 1(20MM)X90	CURVA PVC SEL 1(20MM)X90	0000000483
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 1X90 EUROTUBO	CURVA PVC SEL 1X90 EUROTUBO	0000000522
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA PVC SEL 3/4 (15MM)	CURVA PVC SEL 3/4 (15MM)	0000001678
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 3/4X90	CURVA PVC SEL 3/4X90	0000000216
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 3/4X90 EUROTUBO	CURVA PVC SEL 3/4X90 EUROTUBO	0000000520
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 5/8X90	CURVA PVC SEL 5/8X90	0000000521
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA SEL 1 1/2"	CURVA SEL 1 1/2"	0000002291
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA SEL 1 1/4" TUBOPLAST	CURVA SEL 1 1/4" TUBOPLAST	0000002446
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA SEL 3/4" TUBOPLAST	CURVA SEL 3/4" TUBOPLAST	0000002065
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA SEL 3/4".	CURVA SEL 3/4".	0000002412
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS 1/2	CURVAS 1/2	0000001255
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS PVC SAP 1 1/2X90	CURVAS PVC SAP 1 1/2X90	0000000404
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS PVC SEL 5/8X90	CURVAS PVC SEL 5/8X90	0000000357
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS SEL 1	CURVAS SEL 1	0000000506
MATERIALES ELECTRICOS	DADOS	MINUTOS	DADO CIEGO MATIX BL.	DADO CIEGO MATIX BL.	0000002033
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	DADO CONMUTADOR MATI	DADO CONMUTADOR MATI	0000001939
MATERIALES ELECTRICOS	DADOS	MINUTOS	DADO CONMUTADOR MATIX	DADO CONMUTADOR MATIX	0000002034
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DD ANYPSA	DD ANYPSA	0000001318
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	DESAGUE  P/LAVAT 1 1/	DESAGUE  P/LAVAT 1 1/	0000001104
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	DESAGUE CANAST. 4" P/LAVAD CROMADO  -JAMEC	DESAGUE CANAST. 4" P/LAVAD CRO	0000001400
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	DESAGUE DE LAVADERO DE PLATOS	DESAGUE DE LAVADERO DE PLATOS	0000001424
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	DESAGUE LAVADERO PVC 1 1/4	DESAGUE LAVADERO PVC 1 1/4	0000001686
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	DESAGUE P/LAVAD 1 1/4X8	DESAGUE P/LAVAD 1 1/4X8	0000002326
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBA INTERIOR MULT	ESCOBA INTERIOR MULT	0000002015
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	DESAGUE VAINSA TIPO PUSH EN ACERO	DESAGUE VAINSA TIPO PUSH EN AC	0000001977
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	DESAGUE VAINSA TIPO PUSH EN ACERO INOXIDABLE CON REBOSE	DESAGUE VAINSA TIPO PUSH EN AC	0000002075
DESCUENTOS RECIBIDOS	DESCUENTO RECIBIDO	PARES	DESCUENTO POR COMPRA MERCADERIAS		0000002150
DESCUENTOS RECIBIDOS	DESCUENTO RECIBIDO	PARES	DESCUENTO, REBAJAS Y BONIFICACIONES OBTENIDAS		0000000475
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	DESG. 1 1/4 C/SUMIDERO	DESG. 1 1/4 C/SUMIDERO	0000002262
MATERIALES DE ACABADOS	DIAFRAGMA	KILOGRAMOS	DIAFRAGMA PARA WATER	DIAFRAGMA PARA WATER	0000000769
MATERIALES DE ACABADOS	DIAFRAGMA	KILOGRAMOS	DIAFRAGMA PVC P/TANQUE BAJO SK/DO - JAP	DIAFRAGMA PVC P/TANQUE BAJO SK	0000001007
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	DICROICOS	DICROICOS	0000000998
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO ABRAS 4.1/2 CORTE METAL 2.5 PLANO-BOS	DISCO ABRAS 4.1/2 CORTE METAL	0000001098
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO C/METAL 4 1/2	DISCO C/METAL 4 1/2	0000001043
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO CORT 14" ACE	DISCO CORT 14" ACE	0000001235
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO CORTE INOX 7 X 1.6MM	DISCO CORTE INOX 7 X 1.6MM	0000002492
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO DE CORTE 14.0 DEWALT	DISCO DE CORTE 14.0 DEWALT	0000001913
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO DE CORTE 7X3MX1.6M	DISCO DE CORTE 7X3MX1.6M	0000001914
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO DE DESBASTE 4"	DISCO DE DESBASTE 4"	0000001171
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO N°07 DIAMANTADO	DISCO N°07 DIAMANTADO	0000000903
MATERIALES DE ACABADOS	DISPENSADORES	KILOGRAMOS	DISP ELITE TOALLA PROFESIONAL	DISP ELITE TOALLA PROFESIONAL	0000001086
MATERIALES DE ACABADOS	DISPENSADORES	KILOGRAMOS	DISPENSADOR DE NEG PAPEL HIGIEN.	DISPENSADOR DE NEG PAPEL HIGIE	0000001085
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	DISTANCIADOR PCK X30	DISTANCIADOR PCK X30	0000002177
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	DONACIONES - ADM		0000000044
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	DONACIONES - PRD		0000000134
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	DONACIONES - VTA		0000000089
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	DOSIS QUIMICA THOR - GEL	DOSIS QUIMICA THOR - GEL	0000001092
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	DOWN LIGHT 5W LF 220	DOWN LIGHT 5W LF 220	0000001941
MATERIALES DE ACABADOS	DISPENSADORES	KILOGRAMOS	DUC LLVE GRAZIA  EMPT	DUC LLVE GRAZIA  EMPT	0000002324
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	DUCHA	DUCHA	0000001274
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	DUCHA AGR85C100 CANCUN 2" S/TECHO CROMO-ITALG	DUCHA AGR85C100 CANCUN 2" S/TE	0000002149
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DUCO AMARILLO 1/4	DUCO AMARILLO 1/4	0000001499
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DUCO NEGRO 1/8	DUCO NEGRO 1/8	0000001500
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX	DURALATEX	0000000633
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX BASE TONO PATEL 20LT	DURALATEX BASE TONO PATEL 20LT	0000000790
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX BLANCO 20LT	DURALATEX BLANCO 20LT	0000000788
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX BLANCO CPPQ	DURALATEX BLANCO CPPQ	0000001785
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX CPP GRIS CLARO SATIN BALDX5GL	DURALATEX CPP GRIS CLARO SATIN	0000000559
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX ROJO TEJA BALDX5GLN	DURALATEX ROJO TEJA BALDX5GLN	0000000558
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALIT BOLSAX50KG	DURALIT BOLSAX50KG	0000000556
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALIT X 30KG	DURALIT X 30KG	0000001249
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALIT X50KG-SACO	DURALIT X50KG-SACO	0000000774
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALITE BCO X50 KG	DURALITE BCO X50 KG	0000001546
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALITE TEMPLE 5KG BLANCO	DURALITE TEMPLE 5KG BLANCO	0000001764
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA 1HP 1X1P CENTRIFUGA	ELECTROBOMBA 1HP 1X1P CENTRIFU	0000000852
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA CENTR 1.OHP CPM 620 1"X1"	ELECTROBOMBA CENTR 1.OHP CPM 6	0000001929
MATERIALES DE ACABADOS	ELECTROBOMBA CPM-610	KILOGRAMOS	ELECTROBOMBA CPM-610 0.85HP	ELECTROBOMBA CPM-610 0.85HP	0000000279
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA CPM-620 1 HP    -PED	ELECTROBOMBA CPM-620 1 HP    -	0000001149
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA DE 2.0HP CENTRIFUGA 2X2 PEDROLLO	ELECTROBOMBA DE 2.0HP CENTRIFU	0000000450
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA SUMERGIBLE MARCA 2HP MONOFASICO2PULG	ELECTROBOMBA SUMERGIBLE MARCA	0000000693
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	ELECTRODO T/PENDULO P/CONTROL DE NIVEL - COEL	ELECTRODO T/PENDULO P/CONTROL	0000001558
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	ELECTRONIVEL 3M	ELECTRONIVEL 3M	0000000677
MATERIALES ELECTRICOS	ENCHUFE	MINUTOS	ENCHUFE AEREO 2P+T 16A AZUL 200 - 250V IP44 TIPO: 216-P6	ENCHUFE AEREO 2P+T 16A AZUL 20	0000001617
MATERIALES ELECTRICOS	ENCHUFE	MINUTOS	ENCHUFE ESPIGA CHATA 2X15 20156	ENCHUFE ESPIGA CHATA 2X15 2015	0000001472
MATERIALES ELECTRICOS	ENCHUFE	MINUTOS	ENCHUFE PLANO 2P 15A 2014DN	ENCHUFE PLANO 2P 15A 2014DN	0000001365
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ENCOMIENDAS		0000001886
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ENCOMIENDAS ADM		0000000179
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ENERGIA ELECTRICA - ADM		0000000029
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ENERGIA ELECTRICA - PRD		0000000119
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ENERGIA ELECTRICA - VTA		0000000074
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	EQUIPO DE COMPUTO		0000000632
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	EQUIPO HERMETICO 1X40W	EQUIPO HERMETICO 1X40W	0000000578
MATERIALES ELECTRICOS	EQUIPO REJILLA	MINUTOS	EQUIPO REJILLA AD ALU 2X40W	EQUIPO REJILLA AD ALU 2X40W	0000000333
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBA GDES SUPERFICIE CLA	ESCOBA GDES SUPERFICIE CLA	0000002007
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBA TRAD GRAND	ESCOBA TRAD GRAND	0000001132
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBILLA DE FIERRO	ESCOBILLA DE FIERRO	0000000691
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBILLA DE FIERRO CIRCULAR 4"	ESCOBILLA DE FIERRO CIRCULAR 4	0000001435
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBILLA PLANCHA	ESCOBILLA PLANCHA	0000002014
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBON	ESCOBON	0000000797
ARTICULOS DE FERRETERIA	ESCUADRA	METROS	ESCUADRA ZINC. 30X20X20	ESCUADRA ZINC. 30X20X20	0000001488
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE	ESMALTE	0000001271
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE 1GL GLOS BCO	ESMALTE 1GL GLOS BCO	0000000963
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACR INTER GLOSS BLANCO MATE	ESMALTE ACR INTER GLOSS BLANCO	0000000910
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRIL INTER GLOSS GRIS OSCURO	ESMALTE ACRIL INTER GLOSS GRIS	0000000909
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRILICO	ESMALTE ACRILICO	0000001315
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRILICO ANYPSA 1/2 NEGRO	ESMALTE ACRILICO ANYPSA 1/2 NE	0000000728
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRILICO TRANSPARENTE	ESMALTE ACRILICO TRANSPARENTE	0000001497
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ANYPSA	ESMALTE ANYPSA	0000000838
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EL PINTOR BLANCO	ESMALTE EL PINTOR BLANCO	0000001218
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EL PINTOR ROJO BERBELLON CPP PATO	ESMALTE EL PINTOR ROJO BERBELL	0000001220
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EL PINTOR VERDE CROMO	ESMALTE EL PINTOR VERDE CROMO	0000001219
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EPOXICO AUROPOXI 410 BLANCO 3/4GL	ESMALTE EPOXICO AUROPOXI 410 B	0000001791
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EPOXICO KB INTERP  NEGRO 3/4GL	ESMALTE EPOXICO KB INTERP  NEG	0000001794
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE MARTELL - BAYO	ESMALTE MARTELL - BAYO	0000001341
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE NEGRO CRILICO ANYPSA	ESMALTE NEGRO CRILICO ANYPSA	0000000839
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO BLANCO	ESMALTE PATO BLANCO	0000001190
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO BLANCO 1GLN	ESMALTE PATO BLANCO 1GLN	0000000781
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO VERDE	ESMALTE PATO VERDE	0000001191
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO VERDE CROMO 1 GLN	ESMALTE PATO VERDE CROMO 1 GLN	0000000782
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO VERDE CROMO CPPQ	ESMALTE PATO VERDE CROMO CPPQ	0000002080
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PINTOR AMARILLO	ESMALTE PINTOR AMARILLO	0000001285
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PINTOR MATIZADO CPPQ	ESMALTE PINTOR MATIZADO CPPQ	0000000890
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO ,BLANCO,INTERPAINSTS SAC	ESMALTE SINTETICO ,BLANCO,INTE	0000002100
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO BLANCO SHERWIN WILLIAMS	ESMALTE SINTETICO BLANCO SHERW	0000002078
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO MATIZADO SHERWIN WILLIAMS	ESMALTE SINTETICO MATIZADO SHE	0000002084
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO MONTANA C/NEGRO	ESMALTE SINTETICO MONTANA C/NE	0000000801
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO ROJO BERMELLON INTERPAIN	ESMALTE SINTETICO ROJO BERMELL	0000002101
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO ROJO BERMELLON SHERWIN WILLIAMS	ESMALTE SINTETICO ROJO BERMELL	0000002079
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO TEKNO	ESMALTE SINTETICO TEKNO	0000000897
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO VENCEDOR C/NEGROXGLN	ESMALTE SINTETICO VENCEDOR C/N	0000000800
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE VENCEDOR ROJO	ESMALTE VENCEDOR ROJO	0000001192
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE VENCENAMEL ROJO MANDARIN 1 GLN	ESMALTE VENCENAMEL ROJO MANDAR	0000000783
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	ESMERIL ANGULAR 7 GWS 24-180	ESMERIL ANGULAR 7 GWS 24-180	0000002491
ARTICULOS DE FERRETERIA	ESPONJA	METROS	ESPONJA	ESPONJA	0000000692
ARTICULOS DE FERRETERIA	ESPONJA	METROS	ESPONJAS	ESPONJAS	0000000861
MATERIAL PARA CIELO RAZO	ESQUINERO METALICO	ROLLO	ESQUINERO METALICO OTROS 1.1/4X3ML	ESQUINERO METALICO OTROS 1.1/4	0000000933
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	ESTANQUE RAPID JET BLANCO PLUS	ESTANQUE RAPID JET BLANCO PLUS	0000000308
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	ESTQ RAPID JET BLANCO PLUS	ESTQ RAPID JET BLANCO PLUS	0000000628
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	ESTQ SIFON JET BLANCO PLUS DOBLE	ESTQ SIFON JET BLANCO PLUS DOB	0000000619
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	EXTENSIONES DESAGUE	EXTENSIONES DESAGUE	0000001425
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	EXTRACTOR COCINA 43W.	EXTRACTOR COCINA 43W.	0000001601
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	EXTRACTOR DE AIRE	EXTRACTOR DE AIRE	0000001039
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	FACHALETA 27X45 HARMORY BEIGE	FACHALETA 27X45 HARMORY BEIGE	0000000925
MATERIALES ELECTRICOS	FAROLES	MINUTOS	FAROL SAVANNAN NEGRO	FAROL SAVANNAN NEGRO	0000000575
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	FAST X5KG	FAST X5KG	0000001342
CALAMINAS Y ACCESORIOS	CALAMINA	PLANCHAS	FIBRAFORTE 177 BLANCO	FIBRAFORTE 177 BLANCO	0000002117
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO  A615 GRADO 60 8MM X 9M	FIERRO  A615 GRADO 60 8MM X 9M	0000001508
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 1/2" X 9MTS SIDERPERU	FIERRO 1/2" X 9MTS SIDERPERU	0000000168
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 3/4X9MT SIDER PERU	FIERRO 3/4X9MT SIDER PERU	0000001711
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 3/8" X 9MTS SIDERPERU	FIERRO 3/8" X 9MTS SIDERPERU	0000000175
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 5/8" X 9MTS SIDERPERU	FIERRO 5/8" X 9MTS SIDERPERU	0000000174
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 6MM X 9MTS SIDERPERU	FIERRO 6MM X 9MTS SIDERPERU	0000000173
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 1/2" X 9M	FIERRO ASTM A615 GRADO 60 1/2"	0000000184
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 3/8" X 9M	FIERRO ASTM A615 GRADO 60 3/8"	0000000186
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 5/8" X 9M	FIERRO ASTM A615 GRADO 60 5/8"	0000000187
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 6MM X 9M	FIERRO ASTM A615 GRADO 60 6MM	0000000185
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 1/2X9M A.AREQUIPA	FIERRO CORRUGADO 1/2X9M A.ARE	0000001890
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 1/2X9M-SIDERPERU	FIERRO CORRUGADO 1/2X9M-SIDERP	0000001802
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 12MMX9M A.AREQUIPA	FIERRO CORRUGADO 12MMX9M A.ARE	0000001897
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 12MMX9M SIDERPERU	FIERRO CORRUGADO 12MMX9M SIDER	0000002178
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 2	FIERRO CORRUGADO 2	0000000489
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 3/4X9M-SIDERPERU	FIERRO CORRUGADO 3/4X9M-SIDERP	0000002479
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 3/8X9M A.AREQUIPA	FIERRO CORRUGADO 3/8X9M A.ARE	0000001891
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 3/8X9M-SIDERPERU	FIERRO CORRUGADO 3/8X9M-SIDERP	0000001801
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 5/8X9M A.AREQUIPA	FIERRO CORRUGADO 5/8X9M A.ARE	0000001892
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 5/8X9M-SIDERPERU	FIERRO CORRUGADO 5/8X9M-SIDERP	0000001803
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 6MMX9M A.AREQUIPA	FIERRO CORRUGADO 6MMX9M A.AREQ	0000001893
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 6MMX9M-SIDERPERU	FIERRO CORRUGADO 6MMX9M-SIDERP	0000001804
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 8MMX9M A.AREQUIPA	FIERRO CORRUGADO 8MMX9M A.AREQ	0000002097
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 8MMX9M SIDERPERU	FIERRO CORRUGADO 8MMX9M SIDERP	0000002194
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	FINOCENTRO EN PASTA COLOR NEUTRO 1GL	FINOCENTRO EN PASTA COLOR NEUT	0000000793
MATERIALES DE CONSTRUCCION	AFIRMADO	DIAS	FIRMADO	FIRMADO	0000000435
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORECENTE LINEAL TLD 18W/54	FLUORECENTE LINEAL TLD 18W/54	0000001018
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORESCENTE ECOMAST 865 36W LB	FLUORESCENTE ECOMAST 865 36W L	0000001059
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORESCENTES LINEAL TLD 36W/54	FLUORESCENTES LINEAL TLD 36W/5	0000000330
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORESCENTES PACKX4 TLD 36W/54	FLUORESCENTES PACKX4 TLD 36W/5	0000000888
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHOR. ESPIRAL TWISTER 15W LUZ BLANCA PHILIPS	FOCO AHOR. ESPIRAL TWISTER 15W	0000000393
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORR. TWISTER 20W LUZ BLANCA PHILIPS	FOCO AHORR. TWISTER 20W LUZ BL	0000000394
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORRADOR ESP 27W LF	FOCO AHORRADOR ESP 27W LF	0000001957
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORRADOR TWISTER 27 W LUZ BLANCA	FOCO AHORRADOR TWISTER 27 W LU	0000000957
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORRD. 27W LF	FOCO AHORRD. 27W LF	0000000351
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO DICRO ESSENT 12V 50W	FOCO DICRO ESSENT 12V 50W	0000002258
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO DICROICO 03W 12V MR16 LED L/C	FOCO DICROICO 03W 12V MR16 LED	0000001611
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO DICROICO 50W DIRECTA MR16 220V	FOCO DICROICO 50W DIRECTA MR16	0000001577
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED BULB 8.5W E27 X2 LC	FOCO LED BULB 8.5W E27 X2 LC	0000002437
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED BULB 8.5W E27 X3	FOCO LED BULB 8.5W E27 X3	0000002253
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED BULB 8.5W E27 X3 LF	FOCO LED BULB 8.5W E27 X3 LF	0000002438
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED GU10 5-50W LF PH	FOCO LED GU10 5-50W LF PH	0000002037
MATERIALES ELECTRICOS	FAROLES	MINUTOS	FORMADOR D/EMPAQUE	FORMADOR D/EMPAQUE	0000002211
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	FRAG CHEMA 1 KG ARENA	FRAG CHEMA 1 KG ARENA	0000002300
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA 1KG NEGRO.	FRAGUA 1KG NEGRO.	0000001045
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA BLANCA PREM	FRAGUA BLANCA PREM	0000000878
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CELIMA POERCELANA X1KG PRE BEIGE SS	FRAGUA CELIMA POERCELANA X1KG	0000000760
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA	FRAGUA CHEMA 1KG GRIS	0000002152
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA 1KG GRIS PLATA	FRAGUA CHEMA 1KG GRIS PLATA	0000002236
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA GRIS ITICSA CAJAX12KG	FRAGUA CHEMA GRIS ITICSA CAJAX	0000000756
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA NEGRA ITICSA CAJA 12 KG	FRAGUA CHEMA NEGRA ITICSA CAJA	0000001515
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA GRANIZO INT	FRAGUA GRANIZO INT	0000000291
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA HUESO PREM	FRAGUA HUESO PREM	0000000311
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA INT HUESO 1 KG	FRAGUA INT HUESO 1 KG	0000001563
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA MADERA PREM 110001641    -CELIM	FRAGUA MADERA PREM 110001641	0000001398
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA NEGRA PREMIUN CELIMA	FRAGUA NEGRA PREMIUN CELIMA	0000001520
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA PORCELANA GRIS CHEMA STD	FRAGUA PORCELANA GRIS CHEMA ST	0000000674
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA PREM CREMA 1 KG	FRAGUA PREM CREMA 1 KG	0000001565
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA PREMIUM CELIMA GRANIZO 1KG	FRAGUA PREMIUM CELIMA GRANIZO	0000000600
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SANSON BLANCO HUMO -KILO	FRAGUA SANSON BLANCO HUMO -KIL	0000001741
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SANSON MILAN GRIS CLARO (D)	FRAGUA SANSON MILAN GRIS CLARO	0000001742
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SUPER PORCELANA BLANCA 1KG CHEMA	FRAGUA SUPER PORCELANA BLANCA	0000000617
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SUPER PORCELANA HUESO 1KG CHEMA	FRAGUA SUPER PORCELANA HUESO 1	0000000616
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA BONFLEX	MASILLA BONFLEX	0000001175
MATERIAL PARA CIELO RAZO	FULMINANTES	ROLLO	FULMINANTE MARRON TXT CAL 0.22 POWERFULL	FULMINANTE MARRON TXT CAL 0.22	0000000937
MATERIAL PARA CIELO RAZO	FULMINANTES	ROLLO	FULMINANTE VERDE CAL0.22 POWERFULL	FULMINANTE VERDE CAL0.22 POWER	0000001014
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE A 50 P/TERMICO 2-5P	GABINETE EMPOTRABLE A 50 P/TER	0000000848
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE A067 P/TERMICO 1-3 POLOS	GABINETE EMPOTRABLE A067 P/TER	0000001762
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE P/TERMICO 2-5 POLOS A 087 (ROYAL)	GABINETE EMPOTRABLE P/TERMICO	0000001229
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE P/TERMICO 2-8 POLOS A 088	GABINETE EMPOTRABLE P/TERMICO	0000001258
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE P/TERMICO 6-8 POLOS A048	GABINETE EMPOTRABLE P/TERMICO	0000001759
MATERIALES ELECTRICOS	GABINETES	MINUTOS	GABINETE ENDOSABLE 2-5POLOS A069	GABINETE ENDOSABLE 2-5POLOS A0	0000002231
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE P/LLAVES TERMICAS 10-12 POLOS / A-071	GABINETE P/LLAVES TERMICAS 10-	0000001228
ARTICULOS DE FERRETERIA	GANCHOS	METROS	GANCHO DE 3" C/TUERCA ZINCADO	GANCHO DE 3" C/TUERCA ZINCADO	0000001186
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GAS - ADM		0000000030
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	GAS - PRD		0000000120
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GAS - VTA		0000000075
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GASTO POR SERVC DE DOBLADO		0000001460
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS BANCARIOS - ADM		0000000040
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	GASTOS BANCARIOS - PRD		0000000130
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GASTOS BANCARIOS - VTA		0000000085
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS DE LABORATORIO - ADM		0000000041
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	GASTOS DE LABORATORIO - PRD		0000000131
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GASTOS DE LABORATORIO - VTA		0000000086
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS DE REGISTROS PUBLICOS		0000000176
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS NOTARIALES		0000001814
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS POLICIALES		0000000177
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS POR CONTRATOS		0000001147
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS POR LICENCIA DE FUNCIONAMIENTO		0000001148
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS REPARABLES		0000001811
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - ENVASES Y EMBALAJES - AFECTO		0000000139
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - ENVASES Y EMBALAJES - INAFECTO		0000000143
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. AUX./SUM/REP  - AFECTO		0000000138
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. AUX./SUM/REP  - INAFECTO		0000000142
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. PRIM. - AFECTO		0000000137
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. PRIM. - INAFECTO		0000000141
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MERCADERIAS - AFECTO		0000000136
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MERCADERIAS - INAFECTO		0000000140
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLASS PARED	GLASS PARED	0000000669
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOS COLRES 1/2 GLN	GLOS COLRES 1/2 GLN	0000001416
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOS TRANSPARENTE	GLOS TRANSPARENTE	0000001321
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS ALUMINIO	GLOSS ALUMINIO	0000000894
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS ANYPSA BLANCO	GLOSS ANYPSA BLANCO	0000000949
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS ANYPSA S/M LACA DUCO ANYPSA BAYO	GLOSS ANYPSA S/M LACA DUCO ANY	0000001277
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS BLANCO	GLOSS BLANCO	0000001337
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS GRIS X 1/2 G	GLOSS GRIS X 1/2 G	0000000974
ARTICULOS DE FERRETERIA	GRAMPA	METROS	GRAMPA REDONDA	GRAMPA REDONDA	0000000721
MATERIALES DE ACABADOS	GRAPAS	KILOGRAMOS	GRAPA ACERO 5/8 C/ CLAVO	GRAPA ACERO 5/8 C/ CLAVO	0000000834
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE CAU	GUANTE CAU	0000002173
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE HILO P/D REDLINE X1PAR	GUANTE HILO P/D REDLINE X1PAR	0000001062
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE NITRILO PUÑO TEJIDO	GUANTE NITRILO PUÑO TEJIDO	0000001917
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE P/FIERRO AZUL	GUANTE P/FIERRO AZUL	0000002025
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTES T/8 MULTIPR	GUANTES T/8 MULTIPR	0000000637
MATERIALES DE ACABADOS	GUAYPE	KILOGRAMOS	GUAYPE X 1/2 KG	GUAYPE X 1/2 KG	0000001417
MATERIALES DE ACABADOS	GUAYPE	KILOGRAMOS	GUAYPE X 1KG	GUAYPE X 1KG	0000001332
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC (RH) 1.22X2.44X12.7MM (1/2) VERDE	GYPLAC (RH) 1.22X2.44X12.7MM (	0000001168
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC (STD) 1.22X2.44X12.7MM. (1/2)	GYPLAC (STD) 1.22X2.44X12.7MM.	0000001167
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC (STD) 1.22X2.44X9.5MM(3/8)	GYPLAC (STD) 1.22X2.44X9.5MM(3	0000000928
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC EXTRALIVIANA (STD)1.22X2.44X12.7MM(1/2)	GYPLAC EXTRALIVIANA (STD)1.22X	0000002091
ARTICULOS DE FERRETERIA	SIERRAS	METROS	HOJA DE SIERRA	HOJA DE SIERRA	0000001356
ARTICULOS DE FERRETERIA	SIERRAS	METROS	HOJA DE SIERRA 18" M	HOJA DE SIERRA 18" M	0000001247
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	HONOR ELABORAC EXPED ITSE		0000001877
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	HONOR TASACION		0000001896
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	HONORARIOS ADMIN		0000001878
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	HONORARIOS VENTAS		0000001876
MATERIALES DE CONSTRUCCION	HORMIGON	DIAS	HORMIGON	HORMIGON	0000000194
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IMPERMEABILIZANTE FINOCENTRO 1LT	IMPERMEABILIZANTE FINOCENTRO 1	0000000791
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IMPERMEABILIZANTE WATERTITE 1GLN	IMPERMEABILIZANTE WATERTITE 1G	0000000789
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IMPERMEABILIZANTES	IMPERMEABILIZANTES	0000000874
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	IMPRENTA		0000000166
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	IMPRESION DE COMPROB		0000001816
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMANTE CPPQ 5GL	IMPRIMANTE CPPQ 5GL	0000002202
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE CHEMIFABRI GL	IMPRIMATE CHEMIFABRI GL	0000001766
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE SH/W X 5GL	IMPRIMATE SH/W X 5GL	0000001164
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE VENCEDOR BALDEX5GL	IMPRIMATE VENCEDOR BALDEX5GL	0000000550
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE VENCEDOR CHEMI FABRIC	IMPRIMATE VENCEDOR CHEMI FABRI	0000001465
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	INOD SIFON JET BLANCO C/ASTQ	INOD SIFON JET BLANCO C/ASTQ	0000000620
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	INODORO RAPID JET BLANCO PLUS	INODORO RAPID JET BLANCO PLUS	0000000309
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INT DOBLE 2X15A+T 250V DOMINO AVANT P1228	INT DOBLE 2X15A+T 250V DOMINO	0000001758
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INT FORMULA A1N 125 TMF 16 - 400 2 P  /  16 A	INT FORMULA A1N 125 TMF 16 - 4	0000001123
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INT TERMOMAGNETICAS NEW BTDIN FN820YC32 2X32A-TICINO	INT TERMOMAGNETICAS NEW BTDIN	0000001901
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INT. CONMUT. DOBLE P1201 10A/250 V DOMINO AVANT TICINO	INT. CONMUT. DOBLE P1201 10A/2	0000000960
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTER. DOBLE EMPOTRAR P1200	INTER. DOBLE EMPOTRAR P1200	0000001658
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTER. SIMPLE EMPOTRA P1100(DOM.AVANT) TICINO	INTER. SIMPLE EMPOTRA P1100(DO	0000000349
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	INTERES GENERADO POR PRTMO MUTUO		0000001822
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS GRIS CLARO INTERPAINS	INTERGLOSS GRIS CLARO	0000002095
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS MATIZADO INTERPAINST	INTERGLOSS MATIZADO INTERPAINS	0000002077
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS MATIZADO VERDE INTERPAINT	INTERGLOSS MATIZADO VERDE INTE	0000002105
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS NEGRO INTERPAINT	INTERGLOSS NEGRO INTERPAINT	0000002076
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERLATEX BLANCO GL	INTERLATEX BLANCO GL	0000001767
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERLATEX BLANCO INTERPAINST SAC 1GL	INTERLATEX BLANCO INTERP 1GL	0000001950
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERLATEX BLANCO, INTERPAINST SAC 5GLN	INTERLATEX BLANCO, INTERP 5GL	0000001949
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	INTERNET - ADM		0000000033
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	INTERNET - PRD		0000000123
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	INTERNET - VTA		0000000078
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR DIFERENCIAL 2X25A TICIN	INTERR DIFERENCIAL 2X25A TICIN	0000002371
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR DIFERENCIAL 2X40A TICIN	INTERR DIFERENCIAL 2X40A TICIN	0000001984
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR. DOBLE EMPOTRAR P1200(DOM.AVANT) TICINO	INTERR. DOBLE EMPOTRAR P1200(D	0000001536
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR. DOBLE EMPOTRAR P1208(DOM.AVANT) TICINO	INTERR. DOBLE EMPOTRAR P1208(D	0000001537
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRPTOR COMUTAC. DOBLE 1201MAX 10A/250V TICINO	INTERRPTOR COMUTAC. DOBLE 1201	0000000429
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRPTOR DIFERENCIAL FH202/25 A1PX1N,30 MA	INTERRPTOR DIFERENCIAL FH202/2	0000000765
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 2X10 A	INTERRUPT T/RIEL 2X10 A	0000002320
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPT T/RIEL 2X16A TICINO.	INTERRUPT T/RIEL 2X16A TICINO.	0000002400
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPT T/RIEL 2X20A TICINO.	INTERRUPT T/RIEL 2X20A TICINO.	0000001760
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 2X25	INTERRUPT T/RIEL 2X25	0000002319
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 2X32A TICINO	INTERRUPT T/RIEL 2X32A TICINO	0000002270
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPT T/RIEL 2X32A TICINO.	INTERRUPT T/RIEL 2X32A TICINO.	0000002372
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 3X40	INTERRUPT T/RIEL 3X40	0000002451
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR  2X25 A	INTERRUPTOR  2X25 A	0000001549
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR  DADO DE CONMUTACION MAGIC(5003)	INTERRUPTOR  DADO DE CONMUTACI	0000001528
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR  XT1B 160 TMD100-1000 3P FFC CU	INTERRUPTOR  XT1B 160 TMD100-1	0000000401
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 10A DOBL BL PERL M	INTERRUPTOR 10A DOBL BL PERL M	0000002029
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 10A SIMPL BL PERL	INTERRUPTOR 10A SIMPL BL PERL	0000002030
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 10A TRIPLE	INTERRUPTOR 10A TRIPLE	0000001936
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 3VIA BL	INTERRUPTOR 3VIA BL	0000001937
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DE 1P 1M BL	INTERRUPTOR DE 1P 1M BL	0000000815
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DE 2X32A	INTERRUPTOR DE 2X32A	0000000814
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DE COMUTAC SIMPLE 1101 10A TICINO	INTERRUPTOR DE COMUTAC SIMPLE	0000000388
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DE CONMUTAC SIMPLE 1101 MAX 10 A/250V MODUS P TICIN	INTERRUPTOR DE CONMUTAC SIMPLE	0000000961
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DIFERENCIAL FH202 25A1P ABB	INTERRUPTOR DIFERENCIAL FH202	0000000389
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DIFERENCIAL FH202/40A 1P1N,30MA	INTERRUPTOR DIFERENCIAL FH202/	0000001761
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DIFERENCIAL FH204 AC-40/0.03	INTERRUPTOR DIFERENCIAL FH204	0000001701
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DOBLE 10A 250V P1200 TICINO	INTERRUPTOR DOBLE 10A 250V P12	0000000386
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DOBLE DOMINIO	INTERRUPTOR DOBLE DOMINIO	0000000813
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR S202 C32 2 X 32 A        ABB	INTERRUPTOR S202 C32 2 X 32 A	0000001615
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR S283 C100 3 X 100 A	INTERRUPTOR S283 C100 3 X 100	0000001259
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR S62 C25 2X25A ABB	INTERRUPTOR S62 C25 2X25A ABB	0000000390
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR S62 C32 2X32A ABB	INTERRUPTOR S62 C32 2X32A ABB	0000000391
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202 C32 2X32A-10KA	INTERRUPTOR SH202 C32 2X32A-10	0000000847
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202 C32 2X32A-10KA	INTERRUPTOR SH202 C32 2X32A-10	0000002156
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SH202C25 2X25A-10KA	INTERRUPTOR SH202C25 2X25A-10K	0000002232
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202L C16 2X16A ABB	INTERRUPTOR SH202L C16 2X16A A	0000000392
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202L C20 2X20A	INTERRUPTOR SH202L C20 2X20A	0000000958
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202L C25 2X25A ABB	INTERRUPTOR SH202L C25 2X25A A	0000000959
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH203 C40 3X40A 10KA ABB	INTERRUPTOR SH203 C40 3X40A 10	0000001712
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH203L C253X25A ABB	INTERRUPTOR SH203L C253X25A AB	0000000382
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SH203L C63 3X63A ABB	INTERRUPTOR SH203L C63 3X63A A	0000001257
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMP DOMINO SENCIA	INTERRUPTOR SIMP DOMINO SENCIA	0000002377
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE AP1100 DOMINO SENCIA-TICIN	INTERRUPTOR SIMPLE AP1100 DOMI	0000001955
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE DOMINO	INTERRUPTOR SIMPLE DOMINO	0000000902
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE DOMINO AVAN	INTERRUPTOR SIMPLE DOMINO AVAN	0000000315
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE P1100 10A-250V TICINO	INTERRUPTOR SIMPLE P1100 10A-2	0000000387
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR T/RIEL 2X16A TICINO	INTERRUPTOR T/RIEL 2X16A TICIN	0000000313
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR T/RIEL 3X50A	INTERRUPTOR T/RIEL 3X50A	0000001568
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMICO DE 16A	INTERRUPTOR TERMICO DE 16A	0000000498
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMICO DE 25A	INTERRUPTOR TERMICO DE 25A	0000000900
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMICO DE 92A	INTERRUPTOR TERMICO DE 92A	0000000899
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMOMAG 3	INTERRUPTOR TERMOMAG 3	0000000976
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMOMAGNETICO 2	INTERRUPTOR TERMOMAGNETICO 2	0000000750
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TERMOMAGNETICO BIDIN 2X20A	INTERRUPTOR TERMIOMAGNETICO BI	0000001699
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TERMOMAGNETICO BIDIN 2X25A	INTERRUPTOR TERMOMAGNETICO BID	0000001698
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TMAX T1B 160 TMD 63-630/R63A ABB	INTERRUPTOR TMAX T1B 160 TMD 6	0000000402
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TRIPLE MPLUS	INTERRUPTOR TRIPLE MPLUS	0000000317
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TRIPLE ST BL	INTERRUPTOR TRIPLE ST BL	0000002276
MATERIALES ELECTRICOS	INYECTOR	MINUTOS	INYECTOR PLUS 400W PHILIPS	INYECTOR PLUS 400W PHILIPS	0000000828
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	IOCER 36X36 EXTRAFORTE	IOCER 36X36 EXTRAFORTE	0000002176
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IPF C20 CATALIZADOR EPOXICO KB 1/4GL	IPF C20 CATALIZADOR EPOXICO KB	0000001795
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	ITALGRIF LLAVE LAVAT	ITALGRIF LLAVE LAVAT	0000002410
GRIFERIA	VALVULAS	CONSTANTE	JUEGO DE ACOPLE P/AIRE 1/2"X1/2"	JUEGO DE ACOPLE P/AIRE 1/2"X1/	0000001619
KIT DE RIEGO	KIT DE RIEGO TECNIFICADO	M2 - METRO CUADRADO	KIT DE RIEGO TECNIFICADO PARA JARDIN	KIT DE RIEGO TECNIFICADO PARA	0000000451
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	KIT ISTALACION BOMBA	KIT ISTALACION BOMBA	0000002200
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	KIT MARCO DE PUERTA 5X80MM	KIT MARCO DE PUERTA 5X80MM	0000000668
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA BLANCA PARACAS DUCO	LACA BLANCA PARACAS DUCO	0000001314
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA DUCO BAYO 1/2 GLN	LACA DUCO BAYO 1/2 GLN	0000001432
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA DUCO BAYO 1/4	LACA DUCO BAYO 1/4	0000001498
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA PIROXI PARACAS CRISTAL GL	LACA PIROXI PARACAS CRISTAL GL	0000001088
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA SELLADORA PARACAS GL	LACA SELLADORA PARACAS GL	0000001087
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO  3X25X25 CERAMICO	LADRILLO  3X25X25 CERAMICO	0000002197
LADRILLOS	LADRILLO 9 - BLOQUE	GRAMOS	LADRILLO 9 - BLOQUE	LADRILLO 9 - BLOQUE	0000000193
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO DE PARED - ARTESANAL	LADRILLO DE PARED - ARTESANAL	0000000196
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO HUECO 08 ACANALADO	LADRILLO HUECO 08 ACANALADO	0000000199
LADRILLOS	LADRILLO DE TECHO - CERAMICO	GRAMOS	LADRILLO HUECO 12 ACANALADO	LADRILLO HUECO 12 ACANALADO	0000000183
LADRILLOS	LADRILLO DE TECHO - CERAMICO	GRAMOS	LADRILLO HUECO 15 ACANALADO	LADRILLO HUECO 15 ACANALADO	0000000182
LADRILLOS	LADRILLO DE TECHO - CERAMICO	GRAMOS	LADRILLO ITAL 12 30X30X12	LADRILLO ITAL 12 30X30X12	0000001894
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO ITAL 15X30X30	LADRILLO ITAL 15X30X30	0000002208
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO KIN KONG STANDAR MAQUINADO	LADRILLO KIN KONG STANDAR MAQU	0000000579
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO KING KONG - 18 HUECOS	LADRILLO KING KONG - 18 HUECOS	0000000198
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO KING KONG STANDAR	LADRILLO KING KONG STANDAR	0000000631
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO KK 9X12X23CM-ZAR	LADRILLO KK 9X12X23CM-ZAR	0000001895
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERE ACANALADO - ITAL	LADRILLO PANDERE ACA - ITAL	0000000322
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA ACAN 9X10X23CM-ZAR	LADRILLO PANDERETA ACAN 9X10X2	0000001820
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO PANDERETA ACANALADO 6 HUECOS	LADRILLO PAND ACANA 6 HUECOS	0000002020
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA CERAMICO	LADRILLO PANDERETA CERAMICO	0000001117
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA ITAL20X10X9	LADRILLO PANDERETA ITAL20X10X9	0000001690
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA RAYADA	LADRILLO PANDERETA RAYADA	0000001700
LADRILLOS	LADRILLO DE PARED-CEMENTO	GRAMOS	LADRILLO PARED  BLOQUE 39X19X14CM C	LADR PARED  BLOQUE 39X19X14CM	0000001819
LADRILLOS	LADRILLO DE PARED-CEMENTO	GRAMOS	LADRILLO PARED 39X19X14 CM	LADRILLO PARED 39X19X14 CM	0000000178
LADRILLOS	LADRILLO DE PARED-CEMENTO	GRAMOS	LADRILLO PARED BLOQUE MITAD 19X19X14CM C	LADR PARED BLOQ MITAD 19X19X14	0000001946
LADRILLOS	LADRILLO PASTELERO	GRAMOS	LADRILLO PASTELERO	LADRILLO PASTELERO	0000000321
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO STANDAR PERUANOS 18 HUECOS	LADRILLO STANDAR PERUANOS 18 H	0000001812
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO T/15X30X30 SIPAN	LADRILLO T/15X30X30 SIPAN	0000001813
LADRILLOS	LADRILLO DE TECHO - TEKNOPOR	GRAMOS	LADRILLO TECHO 12X30X30	LADRILLO TECHO 12X30X30	0000000673
LADRILLOS	LADRILLO DE TECHO - CEMENTO	GRAMOS	LADRILLO TECHO 15 HUECOS - ITAL	LADRILLO TECHO 15 HUECOS - ITA	0000001945
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO TECHO 15X30X30 CERAMICO	LADRILLO TECHO 15X30X30 CERAMI	0000002198
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	LAMPARA AHORRADOR TWISTER 20 W  COL LUZ BLANCA	LAMPARA AHORRADOR TWISTER 20 W	0000001579
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE EMERGENCIA	LAMPARA DE EMERGENCIA	0000000837
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE EMERGENCIA BAS	LAMPARA DE EMERGENCIA BAS	0000000941
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE EMERGENCIA OPALUZ	LAMPARA DE EMERGENCIA OPALUZ	0000000710
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE SEÑALIZACION CON LED VERDE AD 22	LAMPARA DE SEÑALIZACION CON LE	0000001051
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICA MARFILXGLN	LATEX AMERICA MARFILXGLN	0000000715
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN	LATEX AMERICAN	0000002161
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN BLANCO X5GL	LATEX AMERICAN BLANCO X5GL	0000000718
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLOR PASTEL 5GL	LATEX AMERICAN COLOR PASTEL 5G	0000001981
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS BLANCO	LATEX AMERICAN COLORS BLANCO	0000000563
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS BLANCO BALDX5GLN	LATEX AMERICAN COLORS BLANCO B	0000000560
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS CAPUCHINO BÑADX5GLN	LATEX AMERICAN COLORS CAPUCHIN	0000000561
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS MARFIL	LATEX AMERICAN COLORS MARFIL	0000000562
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN PASTEL 1GL	LATEX AMERICAN PASTEL 1GL	0000001982
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN PASTEL 5GL	LATEX AMERICAN PASTEL 5GL	0000001569
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX PATO BLANCO X5GL	LATEX PATO BLANCO X5GL	0000000713
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX PATO BLANCOX5G	LATEX PATO BLANCOX5G	0000000785
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX PATO COLOR BLANCO BALDX5GL	LATEX PATO COLOR BLANCO BALDX5	0000000554
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX.AMERICAN COLOR PASTE 5GL	LATEX.AMERICAN COLOR PASTE 5GL	0000002373
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAV A/I STCD1POZ S/A45X50 CM	LAV A/I STCD1POZ S/A45X50 CM	0000002359
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAV. TRAMONTINA SANT. AC INOX 1P 50X40 CM	LAV. TRAMONTINA SANT. AC INOX	0000001586
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAV1P S/E P/SOB 47X43CM S/AJUS	LAV1P S/E P/SOB 47X43CM S/AJUS	0000002490
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVAD.A/I JSB-9050(90X50X17X0.5MM)	LAVAD.A/I JSB-9050(90X50X17X0.	0000000294
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO AMAZONAS	LAVADERO AMAZONAS	0000000377
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO DE GRANITO	LAVADERO DE GRANITO	0000000341
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO P/COCINA GRANDE	LAVADERO P/COCINA GRANDE	0000001042
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO RECORD ACERO INOXI	LAVADERO RECORD ACERO INOXI	0000000381
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVAT. SONNET BLANCO	LAVAT. SONNET BLANCO	0000000621
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVATORIO 80 X 46	LAVATORIO 80 X 46	0000001636
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVATORIO ACERO DE MESA	LAVATORIO ACERO DE MESA	0000001091
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO DOBLE	LAVATORIO DOBLE	0000000471
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO DUBAI BLANCO (P)	LAVATORIO DUBAI BLANCO (P)	0000001155
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO FONTANA BLANCO	LAVATORIO FONTANA BLANCO	0000000307
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO MANCORA BLANCO	LAVATORIO MANCORA  BLANCO	0000000375
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO OVALIN SONNET	LAVATORIO OVALIN SONNET	0000002205
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO OVALIN TREBOL	LAVATORIO OVALIN TREBOL	0000001038
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVD LLVE GRAZIA PRD XTER	LAVD LLVE GRAZIA PRD XTER	0000002489
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	LED G5.3 5W LF	LED G5.3 5W LF	0000002380
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	LICENCIA DE CONSTRUCCION		0000001898
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA # 80	LIJA # 80	0000001316
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA # 360	LIJA AGUA # 360	0000001238
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA ASA GRANO 150	LIJA AGUA ASA GRANO 150	0000002279
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA ASA GRANO N°120	LIJA AGUA ASA GRANO N°120	0000000649
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA N 150	LIJA AGUA N 150	0000001691
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA	LIJA AL AGUA	0000001333
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA # 220	LIJA AL AGUA # 220	0000001243
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA # 240	LIJA AL AGUA # 240	0000001242
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA ASALITE 100A  2/0 C (AS001-ASA	LIJA AL AGUA ASALITE 100A  2/0	0000001420
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA ASALITE 120A  3/0  C	LIJA AL AGUA ASALITE 120A  3/0	0000001404
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA ASALITE 150 C	LIJA AL AGUA ASALITE 150 C	0000001665
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA GRANO 1	LIJA AL AGUA GRANO 1	0000001194
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA GRANO 80	LIJA AL AGUA GRANO 80	0000000786
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA N°50	LIJA AL AGUA N°50	0000000875
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA CIRCULAR 24	LIJA CIRCULAR 24	0000001427
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE AGUA 120 ASA	LIJA DE AGUA 120 ASA	0000002102
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LIJA DE AGUA GRANO 150	LIJA DE AGUA GRANO 150	0000000717
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE AGUA N°150	LIJA DE AGUA N°150	0000000686
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE AGUA N°180	LIJA DE AGUA N°180	0000000672
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE FIERRO  #40	LIJA DE FIERRO  #40	0000001532
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE FIERRO GRANO 100	LIJA DE FIERRO GRANO 100	0000000787
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE FIERRO NO. 60	LIJA DE FIERRO NO. 60	0000001176
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL ASA N 100	LIJA ESMERIL ASA N 100	0000001696
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL DE FIERRO 60 ASA	LIJA ESMERIL DE FIERRO 60 ASA	0000002103
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL DE FIERRO 80 ASA	LIJA ESMERIL DE FIERRO 80 ASA	0000001786
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL N 80	LIJA ESMERIL N 80	0000001689
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA FIERRO ASA GRANO 100	LIJA FIERRO ASA GRANO 100	0000002280
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA MADERA ASA GRANO 60	LIJA MADERA ASA GRANO 60	0000001084
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA P/FIERRO ASA 080L	LIJA P/FIERRO ASA 080L	0000001669
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA P/FIERRO GRANO	LIJA P/FIERRO GRANO	0000001195
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA PARA FIERRO NO. 40.3	LIJA PARA FIERRO NO. 40.3	0000001174
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA TELA ESMERIL N 60 ASA	LIJA TELA ESMERIL N 60 ASA	0000001697
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS # 180 FIERRO	LIJAS # 180 FIERRO	0000001320
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS 220 DORAXALOS	LIJAS 220 DORAXALOS	0000001501
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS 80 DORAXALOS	LIJAS 80 DORAXALOS	0000001502
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS DE AGUA N°150	LIJAS DE AGUA N°150	0000000552
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS DE FIERRO N°80	LIJAS DE FIERRO N°80	0000000553
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS FE.	LIJAS FE.	0000001339
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS FE. 150	LIJAS FE. 150	0000001340
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS FIERRO N°100	LIJAS FIERRO N°100	0000000613
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE 1/2 LAVADERO PARED	LLAVE 1/2 LAVADERO PARED	0000000368
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	LLAVE 50 BTICINO	LLAVE 50 BTICINO	0000000830
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ANGULAR P/URIN ECO B42	LLAVE ANGULAR P/URIN ECO B42	0000000626
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE BOTADERO ESF. 1/2 ART. 36	LLAVE BOTADERO ESF. 1/2 ART. 3	0000001478
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE CHECK CANASTILLA 2	LLAVE CHECK CANASTILLA 2	0000000455
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE COC MBL DACQUA ZUANA	LLAVE COC MBL DACQUA ZUANA	0000002430
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE COC PARED MARES EGEO	LLAVE COC PARED MARES EGEO	0000002420
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE COC PARED PUNTA SAL IT	LLAVE COC PARED PUNTA SAL IT	0000002360
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA ACRILICA	LLAVE DUCHA ACRILICA	0000000727
GRIFERIA	ASPERSORES	CONSTANTE	LLAVE DUCHA ARUBA CROMO GR70A000-ITALG	LLAVE DUCHA ARUBA CROMO GR70A0	0000001900
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA BAVARO CROMO GR70B000	LLAVE DUCHA BAVARO CROMO GR70B	0000001448
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA C/SALIDA OMGA GR70P400 PUNTA SAL-IT	LLAVE DUCHA C/SALIDA OMGA GR70	0000001889
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA ECO C/SAL 610000295	LLAVE DUCHA ECO C/SAL 61000029	0000000283
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA ECO S/SALIDA 610000452  -TREB	LLAVE DUCHA ECO S/SALIDA 61000	0000001336
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA VALLARTA GR70V100 C/SALIDA ITALGRIF	LLAVE DUCHA VALLARTA GR70V100	0000001884
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA VALLARTA GR70V100/SALIDA TECNO CR	LLAVE DUCHA VALLARTA GR70V100/	0000001958
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ITALGRIF BUZIOS LEVER MINIMALISTA CROMO P/LAVATORIO BAJA	LLAVE ITALGRIF BUZIOS LEVER MI	0000001976
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ITALGRIF CROMADO	LLAVE ITALGRIF CROMADO	0000000841
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ITALGRIF VARADERO DE LABATORIO ALTA MINIMALISTA  LIVIANA	LLAVE ITALGRIF VARADERO DE LAB	0000002074
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE JARDIN ESFERICA 1/2 ART34	LLAVE JARDIN ESFERICA 1/2 ART3	0000000284
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAD 1/4 VUELTA P/BAJO M-FPC	LLAVE LAVAD 1/4 VUELTA P/BAJO	0000000285
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVADERO COC MUEB BALI	LLAVE LAVADERO COC MUEB BALI	0000001083
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVADERO PARED (AGROOC000) CANCUN	LLAVE LAVADERO PARED (AGROOC00	0000001292
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVADERO PARED CANCUN	LLAVE LAVADERO PARED CANCUN	0000000625
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT CANCUN 2 CROMO	LLAVE LAVAT CANCUN 2 CROMO	0000000623
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT GRAZIA TRE-351201	LLAVE LAVAT GRAZIA TRE-351201	0000000302
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT LINE MUEBLE CR	LLAVE LAVAT LINE MUEBLE CR	0000000627
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT. ECO CPO GDE 610000465	LLAVE LAVAT. ECO CPO GDE 61000	0000001575
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT. PARED MINIM LEV VA	LLAVE LAVAT. PARED MINIM LEV V	0000001082
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA DUCHA C/SALIDA 380101	LLAVE PARA DUCHA C/SALIDA 3801	0000000371
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA LAVADERO GRAZIA 351301	LLAVE PARA LAVADERO GRAZIA 351	0000000370
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA LAVATORIO PIAVE 910216	LLAVE PARA LAVATORIO PIAVE 910	0000000372
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA URINARIO TRC	LLAVE PARA URINARIO TRC	0000000369
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	LLAVE PASO 1" PSD PCP	LLAVE PASO 1" PSD PCP	0000001111
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PICO DE GANZO	LLAVE PICO DE GANZO	0000001275
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE TREBOL PIAVE LAVATORIO A LA PARED CON AIREADOR CROMADO	LLAVE TREBOL PIAVE LAVATORIO A	0000001750
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE URIN 1/2 EC	LLAVE URIN 1/2 EC	0000000636
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	LUBRICANTE 1GL  PVC TUBPL	LUBRICANTE 1GL  PVC TUBPL	0000002242
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LUCES DE EMERGENCIA 2X20W LE-201LH EXPLO	LUCES DE EMERGENCIA 2X20W LE-2	0000000396
MATERIALES ELECTRICOS	FAROLES	MINUTOS	LUMINARIA DOBLE HERMTICA 2X36/865 EB-INDIKO	LUMINARIA DOBLE HERMTICA 2X36/	0000001775
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	M20X30 ANDREA BEIGE 110005593 UNICA  SAN M	M20X30 ANDREA BEIGE 110005593	0000001396
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO	MADE PINO	0000002127
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 1X2X8	MADE PINO RADIATA 1X2X8	0000002109
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 2X	MADE PINO RADIATA 2X	0000002114
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 2X3X10.5	MADE PINO RADIATA 2X3X10.5	0000002107
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 2X4X10.5	MADE PINO RADIATA 2X4X10.5	0000002118
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	MADERA PINO X VARILLAS	MADERA PINO X VARILLAS	0000001951
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	MALLA CUAD 1/4 METLXBWG24 R30M	MALLA CUAD 1/4 METLXBWG24 R30M	0000002345
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	MALLA CUADRADA DE 1/2	MALLA CUADRADA DE 1/2	0000001770
ARTICULOS DE FERRETERIA	MANGUERA	METROS	MANGUERA DE 1 DUPLE	MANGUERA DE 1 DUPLE	0000000821
ARTICULOS DE FERRETERIA	MANGUERA	METROS	MANGUERA GAS REFORZADA 3/8 AZUL	MANGUERA GAS REFORZADA 3/8 AZU	0000001606
ARTICULOS DE FERRETERIA	MANGUERA	METROS	MANGUERA HDPE DE 16MM X 500 MTS X 0  - QUIVER	MANGUERA HDPE DE 16MM X 500 MT	0000001370
ARTICULOS DE FERRETERIA	MANIJAS	METROS	MANIJA DE FIERRO (DERECHA)	MANIJA DE FIERRO (DERECHA)	0000001910
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT REPAR. MUEBLES Y ENSERES		0000001807
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - ADM		0000000019
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - PRD		0000000110
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - VTA		0000000065
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - ADM		0000000022
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - PRD		0000000113
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - VTA		0000000068
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - ADM		0000000020
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - PRD		0000000111
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - VTA		0000000066
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE INTANGIBLES - ADM		0000000021
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE INTANGIBLES - PRD		0000000112
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE INTANGIBLES - VTA		0000000067
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - ADM		0000000018
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - PRD		0000000109
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - VTA		0000000064
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANTENIMIENTO DE LOCAL		0000001821
MATERIALES DE ACABADOS	MANUBRIO	KILOGRAMOS	MANUBRIO BRONCE P/WATER ABS	MANUBRIO BRONCE P/WATER ABS	0000001477
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	MAQUINARIA EN MONTAJE - OBRAS EN CURSO		0000000163
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO 3.3X60X274CM	MARCO 3.3X60X274CM	0000001449
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO 3.3X90X213CM	MARCO 3.3X90X213CM	0000001485
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO 3.3X90X244CM	MARCO 3.3X90X244CM	0000001330
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	MARCO NATURAL 34X60X2.9	MARCO NATURAL 34X60X2.9	0000000660
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	MARCO PREPINTADO 34X60X2.44	MARCO PREPINTADO 34X60X2.44	0000000661
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO PUERTA 3.3X90X244CM	MARCO PUERTA 3.3X90X244CM	0000001484
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	MARCOS DE 1.5X4 MEDRA DE PINO	MARCOS DE 1.5X4 MEDRA DE PINO	0000000871
MATERIALES DE ACABADOS	REVESTIMIENTO	KILOGRAMOS	MARM BRENDA HUESO 20X30	MARM BRENDA HUESO 20X30	0000001564
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA 1 KG P/MAD	MASILLA 1 KG P/MAD	0000001044
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA BLANCA PARACAS 1/2GLN	MASILLA BLANCA PARACAS 1/2GLN	0000001441
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA DE 1/4 BONFLEX	MASILLA DE 1/4 BONFLEX	0000001173
MATERIAL PARA CIELO RAZO	MASILLA USGXBALDE	ROLLO	MASILLA DRYWALL TOPEX 27KG	MASILLA DRYWALL TOPEX 27KG	0000001251
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA DUCO BLANCO	MASILLA DUCO BLANCO	0000001312
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA GYNPLAC CAJAX 20KG	MASILLA GYNPLAC CAJAX 20KG	0000001722
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA SANITARIA 1/4 TEROMASI	MASILLA SANITARIA 1/4 TEROMASI	0000000772
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA TEK CAJAX20 KG	MASILLA TEK CAJAX2 KG	0000001729
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA TEROMASI SANITARIA 1/4	MASILLA TEROMASI SANITARIA 1/4	0000000879
MATERIAL PARA CIELO RAZO	MASILLA USGXBALDE	ROLLO	MASILLA USG BALDE C27KG	MASILLA USG BALDE C27KG	0000000939
MATERIAL PARA CIELO RAZO	MASILLA USGXBALDE	ROLLO	MASILLA USG CAJA X 20KG	MASILLA USG CAJA X 20KG	0000001065
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA VELOZ	MASILLA VELOZ	0000001461
ARTICULOS DE FERRETERIA	CINTAS	METROS	MASKING TAPE TOPEX 3/4X40	MASKING TAPE TOPEX 3/4X40	0000001232
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA  CELIMA BLANCO BRILLANTE 32X52	MAYOLICA  CELIMA BLANCO BRILLA	0000001584
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA 30X60 UNICOLOR 30X60 MATE WT6050M NIVEO BLANCO	MAYOLICA 30X60 UNICOLOR 30X60	0000001748
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA CELIMA P30X30	MAYOLICA CELIMA P30X30	0000001753
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CJX1.67M2 EXTRA	MAYOLICA CELIMA RUSTICO LISO M	0000001925
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA PORCELANOSA JAPAN BLANCO 31.6X90	MAYOLICA PORCELANOSA JAPAN BL	0000001593
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	MEMBRANA PARA TANQUE DE 60 LTS	MEMBRANA PARA TANQUE DE 60 LTS	0000001670
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	MEZCL DUCHA AGR85C100 CANCUN 2 S/TECNO	MEZCL DUCHA AGR85C100 CANCUN 2	0000000624
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	MINI AHORRADOR	MINI AHORRADOR	0000000487
MATERIALES DE ACABADOS	MINI KIT -BAÑO	KILOGRAMOS	MINI KIT BLANCO ADHESIVO	MINI KIT BLANCO ADHESIVO	0000000289
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ML-CABLE CPT 6AWG	ML-CABLE CPT 6AWG	0000002485
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ML-CABLE DESN 16MM2	ML-CABLE DESN 16MM2	0000002370
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ML-CABLE MULTIF CATG5E AZ R305	ML-CABLE MULTIF CATG5E AZ R305	0000002375
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MO 30X30 MULTI BLACK	MO 30X30 MULTI BLACK	0000002036
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	MONOM DUCHA BALI VA EMP	MONOM DUCHA BALI VA EMP	0000002158
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	MUEBLE GOLDEN BATH BORNEO NEGRO(PB600) 60X46X50 CM INC BOWL EMPOTRAR	MUEBLE GOLDEN BATH BORNEO NEGR	0000001980
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	MULTICONECTOR PVC P/TANQUE 41064          ETERNI	MULTICONECTOR PVC P/TANQUE 410	0000001626
MATERIAL PARA CIELO RAZO	MULTIPLACA	ROLLO	MULTIPLACA 1.22X2.44X4MM	MULTIPLACA 1.22X2.44X4MM	0000000940
MATERIALES ELECTRICOS	NICROICO	MINUTOS	NICROICO 5.3 2W 30 LC	NICROICO 5.3 2W 30 LC	0000001599
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE  1/4 X2 GALV	NIPLE  1/4 X2 GALV	0000000606
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1 1/4X2 GALVN	NIPLE 1 1/4X2 GALVN	0000002457
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1 X 2	NIPLE 1 X 2	0000002467
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1"X1M PVC C/	NIPLE 1"X1M PVC C/	0000001289
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1.1/2 X 6" PVC	NIPLE 1.1/2 X 6" PVC	0000001378
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2 X 2 GALVANIZADO	NIPLE 1/2 X 2 GALVANIZADO	0000001031
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1/2 X 2 PVC	NIPLE 1/2 X 2 PVC	0000000612
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1/2"X1 1/2"	NIPLE 1/2"X1 1/2"	0000001106
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2X 1 1/2 PVC	NIPLE 1/2X 1 1/2 PVC	0000002133
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2X1 1/2 GALVN	NIPLE 1/2X1 1/2 GALVN	0000002283
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2X2" BRNC	NIPLE 1/2X2" BRNC	0000001105
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X1 1/2 GALVN	NIPLE 1X1 1/2 GALVN	0000002459
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X2 GALV	NIPLE 1X2 GALV	0000002272
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1X2X2 PVC	NIPLE 1X2X2 PVC	0000002209
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1X3 C10 PVC	NIPLE 1X3 C10 PVC	0000001026
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X3 GALVANIZADO	NIPLE 1X3 GALVANIZADO	0000000675
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1X3 PVC	NIPLE 1X3 PVC	0000001359
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X4 GALVANIZADO	NIPLE 1X4 GALVANIZADO	0000000679
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 2X3 FIERRO GALVANIZADO	NIPLE 2X3 FIERRO GALVANIZADO	0000000467
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 3/4 X 1	NIPLE 3/4 X 1	0000001374
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 3/4 X 2 PVC	NIPLE 3/4 X 2 PVC	0000001030
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 3/4X2 GALV	NIPLE 3/4X2 GALV	0000002282
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE FIERRO GALV 1PX2P	NIPLE FIERRO GALV 1PX2P	0000002140
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE GALV. 1X1 1/2	NIPLE GALV. 1X1 1/2	0000000807
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE GALVANIZADO 1X3	NIPLE GALVANIZADO 1X3	0000000853
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE GALVANIZADO 2PX2P	NIPLE GALVANIZADO 2PX2P	0000000643
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1.1/2X2	NIPLE PVC 1.1/2X2	0000000992
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1.1/2X3	NIPLE PVC 1.1/2X3	0000000652
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE PVC 1/2*1	NIPLE PVC 1/2*1	0000001659
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X1.1/2	NIPLE PVC 1/2X1.1/2	0000001676
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X1.1/2 C/R PAVCO	NIPLE PVC 1/2X1.1/2 C/R PAVCO	0000001556
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X2	NIPLE PVC 1/2X2	0000000523
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X5	NIPLE PVC 1/2X5	0000001609
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1X2	NIPLE PVC 1X2	0000000639
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1X4	NIPLE PVC 1X4	0000000638
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1X5	NIPLE PVC 1X5	0000000707
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 2X2	NIPLE PVC 2X2	0000001295
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 2X3	NIPLE PVC 2X3	0000000709
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 2X4	NIPLE PVC 2X4	0000000640
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC-P 1/2 C/R	NIPLE PVC-P 1/2 C/R	0000002098
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLES 1X2 GALVANIZADO	NIPLES 1X2 GALVANIZADO	0000000678
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLES 2X2  GALVANIZADO	NIPLES 2X2  GALVANIZADO	0000000461
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLES PVC 1/2X2	NIPLES PVC 1/2X2	0000000224
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLES PVC 1X2	NIPLES PVC 1X2	0000000270
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLES PVC 3/4X2	NIPLES PVC 3/4X2	0000000269
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	NOTARIA		0000000188
MATERIALES DE ACABADOS	OCRE	KILOGRAMOS	OCRE AMRILLO BAYEN	OCRE AMRILLO BAYEN	0000000947
MATERIALES DE ACABADOS	OCRE	KILOGRAMOS	OCRE NEGRO 318	OCRE NEGRO 318	0000000948
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	OLEOMATE PATO BLANCO	OLEOMATE PATO BLANCO	0000001280
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	ONE PIECE MILAM BL C	ONE PIECE MILAM BL C	0000001944
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTRAS IMPRESIONES		0000001879
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	OTROS ACTIVOS EN CURSO		0000000164
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS CARGOS Y ABONOS		0000001514
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS GASTOS - ADMT		0000001504
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS GASTOS - VTA		0000001506
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS GASTOS DE GESTION		0000001815
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS GASTOS DE VIAJE - ADM		0000000009
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	OTROS GASTOS DE VIAJE - PRD		0000000099
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS GASTOS DE VIAJE - VTA		0000000054
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS SERVC PREST POR TERCEROS		0000001887
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS SERVIC PREST TERCEROS		0000001888
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS SERVICIOS PRESTADOS		0000001818
MATERIALES DE ACABADOS	OVALINES	KILOGRAMOS	OVALIN SOBRP REDON  LOZ BL	OVALIN SOBRP REDON  LOZ BL	0000002325
MATERIALES DE ACABADOS	OVALINES	KILOGRAMOS	OVALINES COLOR BLANCO	OVALINES COLOR BLANCO	0000000379
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	P30X30 FARAH CARAMELO 110003786 UNICA SAN M	P30X30 FARAH CARAMELO 11000378	0000001397
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK 10 UN CURVA SEL 3/4	PACK 10 UN CURVA SEL 3/4	0000002292
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	PACK 3 CERRAD. POMO YALE	PACK 3 CERRAD. POMO YALE	0000001581
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACK 5Y1 S80 TL-D 36W/865	PACK 5Y1 S80 TL-D 36W/865	0000000564
MATERIALES DE ACABADOS	ELECTROBOMBA CPM-610	KILOGRAMOS	PACK ELECTROB. 1HP CPM620+VALV. CHECK 1" - PEDRO	PACK ELECTROB. 1HP CPM620+VALV	0000001364
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X 2 FULL	PACK X 2 FULL	0000001075
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X 4 FLUORESCENTES TLD 36W/54	PACK X 4 FLUORESCENTES TLD 36W	0000000331
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X3 FO FULL 20WDAIK LF E27	PACK X3 FO FULL 20WDAIK LF E27	0000002414
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACK X3 FOCOS MTUB 15W 3U T3	PACK X3 FOCOS MTUB 15W 3U T3	0000000570
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X3 LED 4W GU10 DAIKU LC	PACK X3 LED 4W GU10 DAIKU LC	0000001288
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X4 FLUOR TLD 18W/54	PACK X4 FLUOR TLD 18W/54	0000001071
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACK X4 FOCOS ESPIRALES 23W LF GE	PACK X4 FOCOS ESPIRALES 23W L	0000000329
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACKX4 FOCOS ESPIRALES 23W LC GE	PACKX4 FOCOS ESPIRALES 23W LC	0000000569
ARTICULOS DE FERRETERIA	PAJA RAFIA	METROS	PAJARRAFIA LISA	PAJARRAFIA LISA	0000001439
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PAR PERNO ANCLAJE BR	PAR PERNO ANCLAJE BR	0000002013
MATERIAL PARA CIELO RAZO	PARANTE	ROLLO	PARANTE 1.5/8 TEK 38X38X0.45 MMX3M	PARANTE 1.5/8 TEK 38X38X0.45 M	0000000929
MATERIAL PARA CIELO RAZO	PARANTE	ROLLO	PARANTE 2 1/2" 64X38X.45MMX3M	PARANTE 2 1/2" 64X38X.45	0000001156
MATERIAL PARA CIELO RAZO	PARANTE	ROLLO	PARANTE 3 5/8" 89X38X.45MMX3M	PARANTE 3 5/8" 89X38X.45	0000001166
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL CPCPQ GL	PASTA MURAL CPCPQ GL	0000002201
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL CPPQ 5GL	PASTA MURAL CPPQ 5GL	0000002203
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL CUBETA X5GL	PASTA MURAL CUBETA X5GL	0000001688
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PASTA MURAL KEM INTERPAINTS GL	PASTA MURAL KEM INTERPAINTS GL	0000001765
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL SHERWIN W. BALDEX5GL	PASTA MURAL SHERWIN W. BALDEX5	0000000551
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL SW/W GL	PASTA MURAL SW/W GL	0000001217
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	PATA DE GRANITO X2	PATA DE GRANITO X2	0000002175
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PE CESL34X60 1.43 FA	PE CESL34X60 1.43 FA	0000002172
MATERIALES DE ACABADOS	PEDESTALES	KILOGRAMOS	PEDESTAL GRECIA BLANCO	PEDESTAL GRECIA BLANCO	0000000766
MATERIALES DE ACABADOS	PEDESTAL UNIVERSAL	KILOGRAMOS	PEDESTAL UNIVERSAL BLANCO	PEDESTAL UNIVERSAL BLANCO	0000000376
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGA CE BLAN POR FLEX PRO25	PEGA CE BLAN POR FLEX PRO25	0000002478
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGA CHEMAYOLIC BLANC FLEX	PEGA CHEMAYOLIC BLANC FLEX	0000001349
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGA POLV CELIMA INTER25KG GRI.	PEGA POLV CELIMA INTER25KG GRI	0000002431
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO (25KG) GRIS INTERIOR	PEGAMENTO (25KG) GRIS INTERIOR	0000001308
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO 1/32 REG MATUSITO	PEGAMENTO 1/32 REG MATUSITO	0000001113
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO 1/8	PEGAMENTO 1/8	0000001305
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW CPVC 1/32	PEGAMENTO ARROW CPVC 1/32	0000000267
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC MEDIO 1/4	PEGAMENTO ARROW PVC MEDIO 1/4	0000000323
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC MEDIO 1/8	PEGAMENTO ARROW PVC MEDIO 1/8	0000000511
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC REG 1/4	PEGAMENTO ARROW PVC REG 1/4	0000000241
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC REGULAR 1/4	PEGAMENTO ARROW PVC REGULAR 1/	0000000222
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO BRAVO X  25KG GRIS	PEGAMENTO BRAVO X  25KG GRIS	0000000290
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CELIMA	PEGAMENTO CELIMA	0000000472
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CHEMAYOLIC INTERIORES	PEGAMENTO CHEMAYOLIC INTERIORE	0000002206
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CHEMAYOLIC INTERIORES 25KG	PEGAMENTO CHEMAYOLIC INTERIORE	0000002179
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CPVC 1/32	PEGAMENTO CPVC 1/32	0000001677
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO CPVC 16 OZ NARANJA	PEGAMENTO CPVC 16 OZ NARANJA	0000002221
MATERIALES DE ACABADOS	PEDESTALES	KILOGRAMOS	PEGAMENTO CPVC 32 OZ NARANJA	PEGAMENTO CPVC 32 OZ NARANJA	0000002297
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO CPVC 8 OZ	PEGAMENTO CPVC 8 OZ	0000002314
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO CPVC 8 OZ NARANJA.	PEGAMENTO CPVC 8 OZ NARANJA.	0000000268
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO DE 1 1/6 OATEY	PEGAMENTO DE 1 1/6 OATEY	0000000989
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO DE CHEMA X 25KG P/INT.	PEGAMENTO DE CHEMA X 25KG P/IN	0000001076
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO EN PLOVO CELIMA 25KG PAR INTERIOR	PEGAMENTO EN PLOVO CELIMA 25KG	0000000446
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO EN POLVO CELIMA-BLANCO 25KG	PEGAMENTO EN POLVO CELIMA-BLAN	0000000373
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO FLEXIBLE DECHEX25KG	PEGAMENTO FLEXIBLE DECHEX25KG	0000001754
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO GRIS INT. BRAVO 25 KG	PEGAMENTO GRIS INT. BRAVO 25 K	0000001562
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO OATEY	PEGAMENTO OATEY	0000000500
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO OATEY CEMENTO PVC 1/16	PEGAMENTO OATEY CEMENTO PVC 1/	0000000346
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO OATEY PVC 1/4 REGULAR 32 OZ	PEGAMENTO OATEY PVC 1/4 REGULA	0000000510
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO POLVO BLANCO EXTRA FUERTE 25KG CL	PEGAMENTO POLVO BLANCO EXTRA F	0000000618
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO POLVO P/INT 25KG CL	PEGAMENTO POLVO P/INT 25KG CL	0000000615
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC	PEGAMENTO PVC	0000001353
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/16 OATEY MEDIUM (8 ONZ)	PEGAMENTO PVC 1/16 OATEY MEDIU	0000001115
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/16 OATEY REGULAR 8 OZ	PEGAMENTO PVC 1/16 OATEY REGUL	0000001001
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/32 OATEY REGULAR 4OZ	PEGAMENTO PVC 1/32 OATEY REGUL	0000000780
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/32 RAIN-AZUL P/HUMEDAD -OATEY	PEGAMENTO PVC 1/32 RAIN-AZUL P	0000001345
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/4 OATEY MEDIUM 32 ONZ   PAVCO	PEGAMENTO PVC 1/4 OATEY MEDIUM	0000001607
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/4 REG. DORADO 32 OZ. OATEY	PEGAMENTO PVC 1/4 REG. DORADO	0000001538
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/8 REGULAR-DORADO 16 OZ	PEGAMENTO PVC 1/8 REGULAR-DORA	0000001554
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 16OZ DORADO	PEGAMENTO PVC 16OZ DORADO	0000000979
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1GL DORAD	PEGAMENTO PVC 1GL DORAD	0000002243
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 32 OZ DORADO	PEGAMENTO PVC 32 OZ DORADO	0000002121
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 32OZ	PEGAMENTO PVC 32OZ	0000001487
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 4 OZ	PEGAMENTO PVC 4 OZ	0000001245
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 8 OZ DORADO	PEGAMENTO PVC 8 OZ DORADO	0000002249
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO SANSON BLANCO FLEXIBLE X 25KG. (ADHESIVOS)	PEGAMENTO SANSON BLANCO FLEXIB	0000001596
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO SANSON BLANCO FLEXIBLE X25 KG	PEGAMENTO SANSON BLANCO FLEXIB	0000002153
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO SANSON X25KG	PEGAMENTO SANSON X25KG	0000002323
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PERCEPCION		0000000180
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 12MM 2.4M RODOPLST ALUM	PERFIL 12MM 2.4M RODOPLST ALUM	0000002336
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 8.5M GRIS CLARO	PERFIL 8.5M GRIS CLARO	0000001783
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 8.5MM BLANCO	PERFIL 8.5MM BLANCO	0000000644
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 8.5MM MARFIL OSGURO	PERFIL 8.5MM MARFIL OSGURO	0000000293
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 8.5MM PVC COLOR ALUMINIO	PERFIL 8.5MM PVC COLOR ALUMINI	0000000292
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 9.5 MM 2.4 RODOPLST ALU	PERFIL 9.5 MM 2.4 RODOPLST ALU	0000002180
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 9.5MM 2.1M RODOPLST	PERFIL 9.5MM 2.1M RODOPLST	0000002234
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 9.5MM GRIS OSCURO	PERFIL 9.5MM GRIS OSCURO	0000001445
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL ACERO INOX 2.5X2.44	PERFIL ACERO INOX 2.5X2.44	0000002365
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	PERILLA GRANDE CANCUN 2" CROMO (GP0301) ITALG.	PERILLA GRANDE CANCUN 2" CROMO	0000001559
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PERLA GEL COLOR PLATA	PERLA GEL COLOR PLATA	0000000860
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PERMISO DE PUBLICIDAD		0000001882
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNNOS	PERNNOS	0000000811
ARTICULOS DE FERRETERIA	TUERCAS	METROS	PERNO 1/4X3/4 C/TUERCA	PERNO 1/4X3/4 C/TUERCA	0000001784
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO ANCLAJ INOD	PERNO ANCLAJ INOD	0000001265
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO DE ANCLAJE TAZ P	PERNO DE ANCLAJE TAZ P	0000000602
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX 1/4X3 HC ZINC G-2	PERNO HEX 1/4X3 HC ZINC G-2	0000001778
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX 3/8X1 ZINC	PERNO HEX 3/8X1 ZINC	0000001057
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX G21/4X3/4 ZBR	PERNO HEX G21/4X3/4 ZBR	0000001522
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX NC -2 3/8 X 3/4	PERNO HEX NC -2 3/8 X 3/4	0000000912
CALAMINAS Y ACCESORIOS	PERNOS PART AUTOPORTANTE	PLANCHAS	PERNO PART AUTOPORTANTE 8X3/4	PERNO PART AUTOPORTANTE 8X3/4	0000000867
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO TIRAFON (PACK	PERNO TIRAFON (PACK	0000001444
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNOS DE ANCLAJE AL PISO(PAR)	PERNOS DE ANCLAJE AL PISO(PAR)	0000000306
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNOS DE SUJECION PVC MARIPOSA (PAR)	PERNOS DE SUJECION PVC MARIPOS	0000001426
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNOS SUJECION D/BRONCE MARIPOSA	PERNOS SUJECION D/BRONCE MARIP	0000001466
MATERIALES DE CONSTRUCCION	PIEDRA BASE	DIAS	PIEDRA BASE	PIEDRA BASE	0000000197
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA CHANCADA DE 1/2 X BALDE	PIEDRA CHANCADA DE 1/2 X BALDE	0000001534
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA CHANCADA DE 3/4	PIEDRA CHANCADA DE 3/4	0000000365
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA CHANCADA-GRAVILLA 1/2	PIEDRA CHANCADA-GRAVILLA 1/2	0000000191
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA COMERCIAL DE 1/2	PIEDRA COMERCIAL DE 1/2	0000000454
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PIEDRA GRIS EXT (OF. IN-CELIMA)	PIEDRA GRIS EXT (OF. IN-CELIMA	0000001708
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PIEDRA GRIS P30X30 EXT 11000559	PIEDRA GRIS P30X30 EXT 1100055	0000000622
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA CHAVIN	PINTURA CHAVIN	0000001246
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA E/SPRAY AB	PINTURA E/SPRAY AB	0000001276
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA LATEX COLOR PREMIUN	PINTURA LATEX COLOR PREMIUN	0000000927
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA LATEX PATO BLANCO GLN  CPP	PINTURA LATEX PATO BLANCO GLN	0000001421
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA SHER LAC COLOR VERDE	PINTURA SHER LAC COLOR VERDE	0000001739
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA SPRAY BLANCO C&A	PINTURA SPRAY BLANCO C&A	0000001114
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA SUPERGLOS COLOR VERDE MATIZADO	PINTURA SUPERGLOS COLOR VERDE	0000001169
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA TEMPLE BLANCO (5KG) DURAL	PINTURA TEMPLE BLANCO (5KG) DU	0000001422
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CEMENTO GRIS	PISO 45X45 CEMENTO GRIS	0000000924
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CONCRETO	PISO 45X45 CONCRETO	0000000908
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CONCRETO GRIS	PISO 45X45 CONCRETO GRIS	0000000923
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CONCRETO MARFIL	PISO 45X45 CONCRETO MARFIL	0000000922
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 60X60 MADERA DECK NATURAL CEMENTO CAFE	PISO 60X60 MADERA DECK NATURAL	0000000919
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 60X60 MADERA DECK NATURAL CEMENTO GRIS	PISO 60X60 MADERA DECK NATURAL	0000000921
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 60X60 MADERA DECK NATURAL HABANO	PISO 60X60 MADERA DECK NATURAL	0000000920
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO CEJATEL CARVALHO GRIS HD 31X59	PISO CEJATEL CARVALHO GRIS HD	0000002071
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO GRES ITAGRES CHANEL BLANCO PULIDO LUMIERE RECT  51X103	PISO GRES ITAGRES CHANEL BLANC	0000001588
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO VINIL 1.5MMX2M PALACE	PISO VINIL 1.5MMX2M PALACE	0000002260
ARTICULOS DE FERRETERIA	PISTOLA CALAFAT	METROS	PISTOLA CALAFAT F30	PISTOLA CALAFAT F30	0000000457
ARTICULOS DE FERRETERIA	PISTOLA CALAFAT	METROS	PISTOLA P/SILICONA METAL 9	PISTOLA P/SILICONA METAL 9	0000001921
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA 3M BLU B	PLACA 3M BLU B	0000000817
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA HERMETICA 3M IP55 SICA	PLACA HERMETICA 3M IP55 SICA	0000000566
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA MATIX BLANCA T	PLACA MATIX BLANCA T	0000002165
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA MATIX CHAMPAGNE TRIPLE	PLACA MATIX CHAMPAGNE TRIPLE	0000002031
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA MATIX TITANEO II CIEGA	PLACA MATIX TITANEO II CIEGA	0000002032
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA SIMPLE DECO MARFIL 80401 NI	PLACA SIMPLE DECO MARFIL 80401	0000000428
MATERIALES ELECTRICOS	PLACAS TERMICAS	MINUTOS	PLACA TERM CIEGA O PASACABLE	PLACA TERM CIEGA O PASACABLE	0000000338
MATERIALES ELECTRICOS	PLAFONES	MINUTOS	PLAFON ISABELA BCO	PLAFON ISABELA BCO	0000000576
MATERIALES ELECTRICOS	PLAFONES	MINUTOS	PLAFON ISABELA BCO 1LT.	PLAFON ISABELA BCO 1LT.	0000001064
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	PLANCHA DE POLICARBONATO ALVEO	PLANCHA DE POLICARBONATO ALVEO	0000001010
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	PLANCHA POLICARBONATO 6MM BCO. 209MX1.05	PLANCHA POLICARBONATO 6MM BCO.	0000001072
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	PLANCHA TECNOPOR 1.2MX2.4M	PLANCHA TECNOPOR 1.2MX2.4M	0000002099
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	PLANCHA TECNOPOR 2MX2.4X1P	PLANCHA TECNOPOR 2MX2.4X1P	0000000444
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/44-82(E) 1/8X1.1/2X6M AASA	PLATINA ASTM-1/8X1.1/2X6M AA	0000001847
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/2X6M AASA	PLATINA ASTM-1/4X1.1/2X6M AA	0000001842
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/4X6M AASA	PLATINA ASTM-1/4X1.1/4X6M AA	0000001843
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1X6M AASA	PLATINA ASTM-1/4X1X6M AA	0000001841
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X2X6M AASA	PLATINA ASTM-1/4X2X6M AA	0000001844
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X3/4X6M AASA	PLATINA ASTM-1/4X3/4X6M AA	0000001845
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1/2X6M AASA	PLATINA ASTM-1/8X1/2X6M AA	0000001848
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1X6M AASA	PLATINA ASTM-1/8X1X6M AA	0000001846
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X2X6M AASA	PLATINA ASTM-1/8X2X6M AA	0000001849
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X3/4X6M AASA	PLATINA ASTM-1/8X3/4X6M AASA	0000001850
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X5/8X6M AASA	PLATINA ASTM-1/8X5/8X6M AA	0000001851
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/2X6M AASA	PLATINA ASTM- 3/16X1.1/2X6M AA	0000001853
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/4X6M AASA	PLATINA ASTM-3/16X1.1/4X6M AA	0000001854
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1/2X6M AASA	PLATINA ASTM-3/16X1/2X6M AA	0000001855
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1X6M AASA	PLATINA ASTM-3/16X1X6M AA	0000001852
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2.1/2X6M AASA	PLATINA ASTM-3/16X2.1/2X6M AA	0000001857
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2X6M AASA	PLATINA ASTM-3/16X2X6M AA	0000001856
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X3/4X6M AASA	PLATINA ASTM-3/16X3/4X6M AA	0000001858
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X5/8X6M AASA	PLATINA ASTM-3/16X5/8X6M AA	0000001859
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X1.1/2X6M AASA	PLATINA ASTM A36/ISO 1035/4-82	0000001860
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X2X6M AASA	PLATINA ASTM-3/8X2X6M AA	0000001861
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E)1/2X1.1/2X6M AASA	PLATINA ASTM-1/2X1.1/2X6M AA	0000001840
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	POECELANATO 33X60 ORLAN MOSS	POECELANATO 33X60 ORLAN  M	0000001747
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	POLICARBONATO BLANCO 5.95 X 2.106MM	POLICARBONATO BLANCO 5.95 X 2.	0000001433
MATERIALES DE ACABADOS	RESINA	KILOGRAMOS	POLIESTER	POLIESTER	0000001319
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	POLIESTIRENO - TECNOPOR	POLIESTIRENO - TECNOPOR	0000001695
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	POLYEPOX ADHESIVO 32X5KG CHEMA	POLYEPOX ADHESIVO 32X5KG CHEMA	0000001799
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	PORC 60X60 SUPER NEG 1.44.	PORC 60X60 SUPER NEG 1.44.	0000002337
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANA ESPEC BLANCA 5 KILOS	PORCELANA ESPEC BLANCA 5 KILOS	0000002477
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO 33X60 DAKOTA OXIDO	PORCELANATO 33X60 DAKOTA OXIDO	0000001746
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO 40X60 VOLCAN	PORCELANATO 40X60 VOLCAN	0000001745
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO 60X60 PERIOD BLANCO	PORCELANATO 60X60 PERIOD BLANC	0000001744
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELI DESING PROVENZA GRIS LAPPATO 20X90	PORCELANATO CASSINELI DESING P	0000001592
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DAKOTA MARFIL	PORCELANATO CASSINELLI DAKOTA	0000001756
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING AMELIE BEIGE	PORCELANATO CASSINELLI DESING	0000001755
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING CANNES MARRON DESTONIFICADO 60X60 CAJA 1.44	PORCELANATO CASSINELLI DESING	0000001684
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING PETRA GRIS RUSTICO DESTONIFICADO 60X60 CAJA 1.44	PORCELANATO CASSINELLI DESING	0000001683
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING SLATE MARRON DESTONIFICADO 60X60	PORCELANATO CASSINELLI DESING	0000001591
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DOBLE CARGA PULIDO GRIS CLARO NANOMETRICO	PORCELANATO CASSINELLI DOBLE	0000001589
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI GENOVA GRIS CLARO 60X60 CAJA 1.44 M2	PORCELANATO CASSINELLI GENOVA	0000001585
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI MONTREAL MARFIL 60X60 CAJA1.44	PORCELANATO CASSINELLI MONTREA	0000001685
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI UNICOLOR GAUDI NEGRO PULIDO NANOMETRICO 60X60	PORCELANATO CASSINELLI UNICOLO	0000002069
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINRLLI MONTREAL GRIS OSCURO 60X60	PORCELANATO CASSINRLLI MONTREA	0000002070
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CELIMA	PORCELANATO CELIMA	0000000374
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CELIMA 60X60 PULIDO GRIS	PORCELANATO CELIMA 60X60 PULI	0000000447
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CERAMICA STONE GREY LAPPATO 60X120	PORCELANATO CERAMICA STONE GR	0000001590
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO ESMALTADO 60X60 MARMOLIZADO MATE	PORCELANATO ESMALTADO 60X60 MA	0000001737
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO ESMALTADO 60X60 RUSTICO SEMIMATE	PORCELANATO ESMALTADO 60X60 RU	0000001738
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO GEOTILES TRAVERTINO BLANCO 60X60 CAJA 1.44	PORCELANATO GEOTILES TRAVERTI	0000001587
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO KERABEN PORTOBELLO BLANCO 100CMX24.8CM	PORCELANATO KERABEN PORTOBELLO	0000001594
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO LA FAENZA EMIL	PORCELANATO LA FAENZA EMIL	0000001757
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CAJA DE 1.67M2EXTRA	PORCELANATO MAYOLICA CELIMA RU	0000001751
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO OUT BLACK -PISO	PORCELANATO OUT BLACK -PISO	0000000630
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO SS 60X60 NANO 1.44 LI BEI	PORCELANATO SS 60X60 NANO 1.44	0000000759
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO SS50X50 BEIGE NNO YS500 1.75M2	PORCELANATO SS50X50 BEIGE NNO	0000000614
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORELANATO GRS IBIZA PLOM 59X59	PORELANATO GRS IBIZA PLOM 59X5	0000002184
MATERIALES DE ACABADOS	PEDESTALES	KILOGRAMOS	PORTERO/INTERCOM 1PTO PE-2102	PORTERO/INTERCOM 1PTO PE-2102	0000002381
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	POSIDRI	POSIDRI	0000001494
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	PRECINTOS 100X25	PRECINTOS 100X25	0000000835
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PRIMER FINOCENTRO 1LT	PRIMER FINOCENTRO 1LT	0000000792
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PRODUCCION ENCARGADA A TERCEROS - ADM		0000000017
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	PRODUCCION ENCARGADA A TERCEROS - PRD		0000000108
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PRODUCCION ENCARGADA A TERCEROS - VTA		0000000063
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PROTEX	PROTEX	0000000671
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PSO 45X45 PALMA BEI BCL	PSO 45X45 PALMA BEI BCL	0000002298
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PSO LISO RLIA BEIGE 45X45	PSO LISO RLIA BEIGE 45X45	0000001560
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PSO MARM. FARAH BEIGE 30X30	PSO MARM. FARAH BEIGE 30X30	0000001561
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PUBLICACIONES - ADM		0000000037
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	PUBLICACIONES - PRD		0000000127
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PUBLICACIONES - VTA		0000000082
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PUBLICIDAD - ADM		0000000036
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	PUBLICIDAD - PRD		0000000126
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PUBLICIDAD - VTA		0000000081
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PUBLICIDAD LETRERO- TARJETAS		0000001808
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA CONTRAP MDF 4MM 206X0.80	PUERTA CONTRAP MDF 4MM 206X0.8	0000000870
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA OPERA X65CM PREACABADA	PUERTA OPERA X65CM PREACABADA	0000000663
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA OPERA X70CM PREACABADA	PUERTA OPERA X70CM PREACABADA	0000000664
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA OPERA X85CM PREACABADA	PUERTA OPERA X85CM PREACABADA	0000000662
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTAS CONTRAP MDF 4MM HOJA 1.92X0.65	PUERTAS CONTRAP MDF 4MM HOJA 1	0000000869
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR DE TIMBRE EMPOTRAR P1102 (DOM - TIC	PULSADOR DE TIMBRE EMPOTRAR P1	0000001097
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR RASANTE ROJO C/BLOCK I1 NC XB2  -  BA42	PULSADOR RASANTE ROJO C/BLOCK	0000001621
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR RASANTE VERDE C/BLOCK 1 NA XB2  -  BA31	PULSADOR RASANTE VERDE C/BLOCK	0000001620
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR SIMPLE LIFE MF.	PULSADOR SIMPLE LIFE MF.	0000001061
ARTICULOS DE FERRETERIA	BROCAS	METROS	PUNTA (PACK X 10) P	PUNTA (PACK X 10) P	0000001451
ARTICULOS DE FERRETERIA	PUNZON	METROS	PUNTA MAGNETICA 5/16	PUNTA MAGNETICA 5/16	0000001661
ARTICULOS DE FERRETERIA	BROCAS	METROS	PUNTA P. TALADRO	PUNTA P. TALADRO	0000001402
ARTICULOS DE FERRETERIA	BROCAS	METROS	PUNTA PH N2 1 X10UND	PUNTA PH N2 1 X10UND	0000002495
ARTICULOS DE FERRETERIA	PUNZON	METROS	PUNZON PARA GOTERO  - ABRIZA	PUNZON PARA GOTERO  - ABRIZA	0000001372
ARTICULOS DE FERRETERIA	PUNZON	METROS	PUNZON PARA GOTERO - ABRIZA	PUNZON PARA GOTERO - ABRIZA	0000001392
TUBERIA Y ACCESORIOS	RADARES	LITROS	RADAR AUTOMA P/AGUA	RADAR AUTOMA P/AGUA	0000000580
TUBERIA Y ACCESORIOS	RADARES	LITROS	RADAR PARA CISTERNA	RADAR PARA CISTERNA	0000000585
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	RADIO - ADM		0000000034
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	RADIO - PRD		0000000124
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	RADIO - VTA		0000000079
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	RAMAL TEE 2"X2" DESAGUE TUBOPLAST	RAMAL TEE 2"X2" DESAGUE TUBOPL	0000002444
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	RAMAL TEE SANITARIA 4X4 DESAGUE TUBOPLAST	RAMAL TEE SANIT 4X4 DSG TUBOPL	0000001965
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	RECARGA DE EXTINTORES		0000002271
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	RECOGEDOR DE BASURA	RECOGEDOR DE BASURA	0000002008
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	REDONDO LISO 5/8	REDONDO LISO 5/8	0000001905
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION 1 1/2X1	REDUCCION 1 1/2X1	0000000607
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION 1X1/2 C/R AGUA TUBOPLAST	REDUCCION 1X1/2 C/R AGUA TUBOP	0000001974
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION 2 - 1 1/2.	REDUCCION 2 - 1 1/2.	0000002310
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION 3/4	REDUCCION 3/4	0000000822
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION 3/4 X1/2PULG CPVC.	REDUCCION 3/4 X1/2PULG CPVC.	0000002346
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION AGUA DE 2A1 SP	REDUCCION AGUA DE 2A1 SP	0000002120
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING FO GALV. 1 A 3/4"	REDUCCION BUSHING FO GALV. 1 A	0000001628
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING FO GALV. 3/4 A 1/2"	REDUCCION BUSHING FO GALV. 3/4	0000001629
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING GALVANIZADA 2-1	REDUCCION BUSHING GALVANIZADA	0000000809
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING PVC 2-1	REDUCCION BUSHING PVC 2-1	0000000695
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION CPVC 3/4-1/2 (CAMPANA)	REDUCCION CPVC 3/4-1/2 (CAMPAN	0000000441
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION DE 1-1/2	REDUCCION DE 1-1/2	0000000905
TUBERIA Y ACCESORIOS	REDUCCION PVC DSG	LITROS	REDUCCION DSG PVC 4X2	REDUCCION DSG PVC 4X2	0000000209
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION INYECTADO CPVC 3/4X1/2 EUROTUBO	REDUCCION INYECTADO CPVC 3/4X1	0000000526
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1 1/2X1 SP	REDUCCION PVC 1 1/2X1 SP	0000000589
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X1/2 S/P	REDUCCION PVC 1X1/2 S/P	0000000274
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X3/4 S/P	REDUCCION PVC 1X3/4 S/P	0000000247
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X3/4 SP PAVCO	REDUCCION PVC 1X3/4 SP PAVCO	0000000591
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X34 S/P EUROTUBO	REDUCCION PVC 1X34 S/P EUROTUB	0000000524
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 3/4X1/2 S/P EUROTUBO	REDUCCION PVC 3/4X1/2 S/P EURO	0000000525
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 3/4X1/2 SP	REDUCCION PVC 3/4X1/2 SP	0000000227
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC AGUA 2A1 1/2 TRANSFORMADO	REDUCCION PVC AGUA 2A1 1/2 TRA	0000000460
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 1 1/2 -1/2	REDUCCION PVC C10 1 1/2 -1/2	0000000476
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 1.1/2 - 1	REDUCCION PVC C10 1.1/2 - 1	0000001409
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 1.1/2-3/4	REDUCCION PVC C10 1.1/2-3/4	0000001692
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 2 - 1.1/2       -PAVCO	REDUCCION PVC C10 2 - 1.1/2	0000001380
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC SP 2	REDUCCION PVC SP 2	0000000701
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION PVC-P 1 X1/2	REDUCCION PVC-P 1 X1/2	0000002465
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC-P 1 X3/4	REDUCCION PVC-P 1 X3/4	0000002466
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	REDUCCION YEE 4X2 DESAGUE TUBOPLAST	REDUCCION YEE 4X2 DSG TUBOPLAS	0000001966
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	REEMB GASTOS CARTA FIANZA		0000001935
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR 10LED 5W	REFLECTOR 10LED 5W	0000000572
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR 400W ARA OPALUZ	REFLECTOR 400W ARA OPALUZ	0000000711
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR ASIMETRICO 400W, HALOGENO METALICO ARAN	REFLECTOR ASIMETRICO 400W, HAL	0000001774
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR COMTEMP ASIMETRICO HPI-T400W	REFLECTOR COMTEMP ASIMETRICO H	0000000845
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR DE 50W OPALUZ	REFLECTOR DE 50W OPALUZ	0000000799
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR HALOGENO 150W	REFLECTOR HALOGENO 150W	0000000573
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR LED 150 W	REFLECTOR LED 150 W	0000000819
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR LED10	REFLECTOR LED10	0000000885
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR MINICONTEM	REFLECTOR MINICONTEM	0000000751
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTORES LED 30W	REFLECTORES LED 30W	0000001521
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REG CROMADO 2 T/T	REG CROMADO 2 T/T	0000001768
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REG. CROMADO 4 T/T     FADIM	REG. CROMADO 4 T/T     FADIM	0000001476
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REG. CROMADO 8 T/T             FADIM	REG. CROMADO 8 T/T	0000001625
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 4 CROMADO	REGISTRO 4 CROMADO	0000000469
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 4" CROMADO	REGISTRO 4" CROMADO	0000001310
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 6" CROMADO	REGISTRO 6" CROMADO	0000001309
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 8 CROMADO	REGISTRO 8 CROMADO	0000002181
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO CROMADO PESADO 4	REGISTRO CROMADO PESADO 4	0000002354
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 2 CROMD	REGISTRO ROSCD 2 CROMD	0000002235
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 4"	REGISTRO ROSCD 4"	0000000982
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 6 CROMD	REGISTRO ROSCD 6 CROMD	0000002356
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 8 BRNC CROMD	REGISTRO ROSCD 8 BRNC CROMD	0000002353
MATERIALES DE ACABADOS	REGILLAS	KILOGRAMOS	REJILLA	REJILLA	0000000343
MATERIALES DE ACABADOS	REGILLAS	KILOGRAMOS	REJILLA EQUIPO AD ALU 2X40W	REJILLA EQUIPO AD ALU 2X40W	0000000889
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	RELACIONES PUBLICAS - ADM		0000000038
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	RELACIONES PUBLICAS - PRD		0000000128
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	RELACIONES PUBLICAS - VTA		0000000083
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	REMOVEDOR	REMOVEDOR	0000001530
ARTICULOS DE FERRETERIA	RESPIRADOR	METROS	RESPIRADOR	RESPIRADOR	0000002183
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	REVEST. 30X60 CONCEPT IN BLACK	REVEST. 30X60 CONCEPT IN BLACK	0000001154
MATERIALES DE ACABADOS	REVESTIMIENTO	KILOGRAMOS	REVESTIMIENTO 30X60 CITY PIEL	REVESTIMIENTO 30X60 CITY PIEL	0000000926
MATERIAL PARA CIELO RAZO	RIEL	ROLLO	RIEL 1.5/8 OTROS 39X25X0.45MMX3M	RIEL 1.5/8 OTROS 39X25X0.45MMX	0000000930
MATERIAL PARA CIELO RAZO	RIEL	ROLLO	RIEL 2.1/2 K-LIBRE 65X25X0.45MM3M	RIEL 2.1/2 K-LIBRE 65X25X0.45M	0000001725
MATERIAL PARA CIELO RAZO	RIEL	ROLLO	RIEL 3 5/8" OTROS 90X25XX.45MMX3M	RIEL 3 5/8" OTROS 90X25XX.45MM	0000001165
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	RIEL DE 39X0.4X3MT	RIEL DE 39X0.4X3MT	0000002088
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	RIEL DIN 35MM IMPORTADO	RIEL DIN 35MM IMPORTADO	0000001053
MATERIALES DE CONSTRUCCION	RIPIO	DIAS	RIPIO	RIPIO	0000000434
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	RODILLO BLANCO	RODILLO BLANCO	0000000877
MATERIALES DE ACABADOS	RODOTOP	KILOGRAMOS	RODOTOP 2MM BOLSAX250 PZS	RODOTOP 2MM BOLSAX250 PZS	0000002301
MATERIALES DE ACABADOS	RODOTOP	KILOGRAMOS	RODOTOP 3MM BOLSX200PZS	RODOTOP 3MM BOLSX200PZS	0000000596
MATERIALES DE ACABADOS	RODOTOP	KILOGRAMOS	RODOTOP 7MM BOLSAX100PZS	RODOTOP 7MM BOLSAX100PZS	0000002189
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ROKY BLANCO HUMO GLN	ROKY BLANCO HUMO GLN	0000001343
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ROLLO DE CABLE SOLIDO 14	ROLLO DE CABLE SOLIDO 14	0000001357
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	ROTOPLAST COLOR BLANCO	ROTOPLAST COLOR BLANCO	0000000474
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	SALIDA D/DUCHA CROMADA (GR880400)	SALIDA D/DUCHA CROMADA (GR8804	0000001447
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	SALIDA D/DUCHA ECO 610000193 - 0000SH00B-TRE	SALIDA D/DUCHA ECO 610000193 -	0000001006
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	SALIDA PARA DUCHA ECO 610000190	SALIDA PARA DUCHA ECO 61000019	0000000770
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SANCIONES ADMINISTRATIVAS - ADM		0000000045
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SANCIONES ADMINISTRATIVAS - PRD		0000000135
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SANCIONES ADMINISTRATIVAS - VTA		0000000090
ARTICULOS DE FERRETERIA	SANISIL TRANSPARENTE	METROS	SANDILA N2X4X12MMBR-OWA(CJX10)	SANDILA N2X4X12MMBR-OWA(CJX10)	0000002148
ARTICULOS DE FERRETERIA	SANISIL TRANSPARENTE	METROS	SANISIL TRANSPARENTE X300ML	SANISIL TRANSPARENTE X300ML	0000000458
ARTICULOS DE FERRETERIA	SANISIL TRANSPARENTE	METROS	SANISL BLANCO X 300M L	SANISL BLANCO X 300M L	0000002421
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	SANIT INFAN BLANCO KIDDY	SANIT INFAN BLANCO KIDDY	0000002237
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	SBL OXID ALUM 50X50	SBL OXID ALUM 50X50	0000002239
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	SBL PSO RL BET GR30X60 EXT	SBL PSO RL BET GR30X60 EXT	0000002482
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SEGURO DE VIDA - ADM		0000000003
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SEGURO DE VIDA - PRD		0000000093
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SEGURO DE VIDA - VTA		0000000048
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SEGUROS - ADM		0000000042
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SEGUROS - PRD		0000000132
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SEGUROS - VTA		0000000087
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	SELECCIONADOR CUT OUT 27KV 100A50KV BILL	SELECCIONADOR CUT OUT 27KV 100	0000001776
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR  1GL 150 C	SELLADOR  1GL 150 C	0000001240
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR ANTISALITRE	SELLADOR ANTISALITRE	0000001236
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR BLANCO INTERPAINTS S.A.C	SELLADOR BLANCO INTERPAINTS S.	0000001467
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR CPPQ X5GL	SELLADOR CPPQ X5GL	0000000714
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR CPPQ XGLN	SELLADOR CPPQ XGLN	0000000716
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR DE PA	SELLADOR DE PA	0000001074
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR PARA MUROS CUBETA X 5GL	SELLADOR PARA MUROS CUBETA X 5	0000001687
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR SHERWIN WILLIAMS	SELLADOR SHERWIN WILLIAMS	0000000557
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR SW XBALDE	SELLADOR SW XBALDE	0000000775
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR TRANSPARENTE	SELLADOR TRANSPARENTE	0000001663
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR VENCEDOR BALDX5GL	SELLADOR VENCEDOR BALDX5GL	0000000555
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR, BLANCO, SHERWIN WILLAMS	SELLADOR, BLANCO, SHERWIN WILL	0000001328
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLALATEX ACRILICO	SELLALATEX ACRILICO	0000000872
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	SENC/TOMA UNIV DUPLEX 2P/T 16A	SENC/TOMA UNIV DUPLEX 2P/T 16A	0000002038
MATERIALES ELECTRICOS	SENSORES	MINUTOS	SENSOR P/ILUM LS360T	SENSOR P/ILUM LS360T	0000001942
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SEÑALIZACIONES DEFENSA CIVIL		0000001810
MATERIALES DE ACABADOS	VENTANAS DE ALUMINIO	KILOGRAMOS	SEPARADOR BLOQUES VIDRIO	SEPARADOR BLOQUES VIDRIO	0000002450
MATERIALES DE ACABADOS	VENTANAS DE ALUMINIO	KILOGRAMOS	SEPARADOR BLOQUES VIDRIO X10UN	SEPARADOR BLOQUES VIDRIO X10UN	0000002364
MATERIAL PARA CIELO RAZO	MULTIPLACA	ROLLO	SERENE-BET397 (2X4X1/2) BR-CERTAINTEED	SERENE-BET397 (2X4X1/2) BR-CER	0000001454
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SERVIC DE INSPEC TECNICA		0000001881
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SERVICIO DE MONTACARGA		0000001800
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SERVICIO WEBHOSTING DOMINIO SUNAT		0000000031
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SERVICIOS DE CONTRATISTAS - ADM		0000000039
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SERVICIOS DE CONTRATISTAS - PRD		0000000129
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SERVICIOS DE CONTRATISTAS - VTA		0000000084
ARTICULOS DE FERRETERIA	SIERRAS	METROS	SIERRA	SIERRA	0000001254
ARTICULOS DE FERRETERIA	SIERRAS	METROS	SIERRA SANFLEX 18 D	SIERRA SANFLEX 18 D	0000001037
ARTICULOS DE FERRETERIA	SIERRAS	METROS	SIERRAS ACEROS AREQUIPA 18-TPI-12	SIERRAS ACEROS AREQUIPA 18-TPI	0000001772
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKA 1 20 LTS	SIKA 1 20 LTS	0000002268
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKA 1 4LTS	SIKA 1 4LTS	0000002186
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKA 1 EN POLVO 1KG	SIKA 1 EN POLVO 1KG	0000002269
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKA 1 X 20KG BALDE	SIKA 1X20KG BALDE	0000001674
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKA 1X4KG (GALON) IMPERMEABILIZANT-SIK	SIKA 1X4KG (GALON) IMPERMEABIL	0000000481
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SIKA GROUT 212X30KG	SIKA GROUT 212X30KG	0000002016
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKA RAPID 1 X 4 (ACELERANTE C/FIERRO-SIK	SIKA RAPID 1 X 4 (ACELERANTE C	0000001011
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKABOOM X 750 ML	SIKABOOM X 750 ML	0000002395
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKAFLEX 11 FC PLUS GRIS X 300 ML.	SIKAFLEX 11 FC PLUS GRIS X 300	0000001680
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICON B/C TOPEX BL X300M	SILICON B/C TOPEX BL X300M	0000002246
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA	SILICONA	0000001347
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 300 ML SIK	SILICONA 300 ML SIK	0000001512
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 300ML BLANCO SANISIL	SILICONA 300ML BLANCO SANISIL	0000000771
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 300ML EXP	SILICONA 300ML EXP	0000001428
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 310 ML SIK	SILICONA 310 ML SIK	0000001511
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	SINOLIT BLANCO 30KG CPPQ	SINOLIT BLANCO 30KG CPPQ	0000001948
MATERIALES DE ACABADOS	SKYBOARD	KILOGRAMOS	SKYBOARD VYNIL GYPSUM 2X4X8MM(CJX10)	SKYBOARD VYNIL GYPSUM 2X4X8MM(	0000001721
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET DICROICO BASE	SOCKET DICROICO BASE	0000002379
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET DICROICO BASE GU5.3	SOCKET DICROICO BASE GU5.3	0000002256
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET PARA DICROICO MR -16 (CHICO)	SOCKET PARA DICROICO MR -16 (C	0000001574
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET WAL P21B COLOR BLANCO TICINO	SOCKET WAL P21B COLOR BLANCO T	0000000383
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKTS DE DICROICO	SOCKTS DE DICROICO	0000000999
ARTICULOS DE FERRETERIA	ACIDOS	METROS	SODA CAUSTICA	SODA CAUSTICA	0000001736
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SOFTWARE		0000000165
ARTICULOS DE FERRETERIA	SOLDADURA	METROS	SOLDADURA CELLOCORD 1/8	SOLDADURA CELLOCORD 1/8	0000001170
ARTICULOS DE FERRETERIA	SOLDADURA	METROS	SOLDADURA PUNTO AZUL	SOLDADURA PUNTO AZUL	0000000840
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO 4" PVC DE	SOMBRERO 4" PVC DE	0000000980
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO DE VENT SAL 3 GO PAVC	SOMBRERO DE VENT SAL 3 GO PAVC	0000002349
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO DE VENT SAL 4 GO PAVC	SOMBRERO DE VENT SAL 4 GO PAVC	0000002350
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	SOMBRERO DESAGUE 2PV	SOMBRERO DESAGUE 2PV	0000002214
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO VENTILACION 2" SAL	SOMBRERO VENTILACION 2" SAL	0000001293
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO VENTILACION 4" SAL	SOMBRERO VENTILACION 4" SAL	0000001294
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SOPORTES PARA ALMACENAMIENTO DE FIERRO		0000001809
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	SPACATTO INKA"S MARBLE TRAVERTINO PARACAS 15X15	SPACATTO INKA"S MARBLE TRAVERT	0000001595
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	SPAX 4X40	SPAX 4X40	0000001324
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	SPAX 4X50	SPAX 4X50	0000001325
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	SPAX X100UND	SPAX X100UND	0000001410
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT ADOSAR ARUBA 1L C/F	SPOT ADOSAR ARUBA 1L C/F	0000002434
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT BAL C/CRISTAL	SPOT BAL C/CRISTAL	0000001483
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT BALA ELECLUZ E27	SPOT BALA ELECLUZ E27	0000000584
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT BALA F30 3" BL	SPOT BALA F30 3" BL	0000001073
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMP LLANO OCTAGONAL BL C/F	SPOT EMP LLANO OCTAGONAL BL C/	0000000574
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMP LLANO OCTO BR S/F	SPOT EMP LLANO OCTO BR S/F	0000002378
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMP OJOBUEY OCTO NI S/F.	SPOT EMP OJOBUEY OCTO NI S/F.	0000002435
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMPOTRADO LED IP65	SPOT EMPOTRADO LED IP65	0000001610
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	SPOT LED EMPOT 5X1W	SPOT LED EMPOT 5X1W	0000002163
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	SPOT LED PLAN 16W LZ	SPOT LED PLAN 16W LZ	0000001940
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT LLANO NIQUEL S/FOCO	SPOT LLANO NIQUEL S/FOCO	0000001576
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT OJO DE BUEY ALM	SPOT OJO DE BUEY ALM	0000002254
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT OJO DE BUEY MA CB	SPOT OJO DE BUEY MA CB	0000002257
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT VENEC GU10 1LZ C/FOC	SPOT VENEC GU10 1LZ C/FOC	0000002028
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SPRAY SUNER 36	SPRAY SUNER 36	0000001326
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOL 5/32 X 2	STOVE BOL 5/32 X 2	0000000997
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOLT 1/8 X 1	STOVE BOLT 1/8 X 1	0000001323
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOLT 5/32X1 1/2	STOVE BOLT 5/32X1 1/2	0000000833
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOLT RED 1/8X1 1/2 SUN	STOVE BOLT RED 1/8X1 1/2 SUN	0000000645
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 2 CROMADO PESADO	SUMIDERO 2 CROMADO PESADO	0000002238
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 2" CROMD	SUMIDERO 2" CROMD	0000000981
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 3 CROMD	SUMIDERO 3 CROMD	0000002481
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 4 CROMD	SUMIDERO 4 CROMD	0000002480
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 4 FS	SUMIDERO 4 FS	0000000755
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO ABS CROMADO 4"	SUMIDERO ABS CROMADO 4"	0000002129
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO CROMA 2 T/T	SUMIDERO CROMA 2 T/T	0000000286
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO CROMADO 3"	SUMIDERO CROMADO 3"	0000002130
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SUMINISTROS DE COMPUTO		0000002023
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPER GLOSS PARACAS GLN	SUPER GLOSS PARACAS GLN	0000001367
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	SUPER PORCELANA GRAFITO DE 1KG	SUPER PORCELANA GRAFITO DE 1KG	0000002160
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	SUPER PORCELANA GRIS PLATA DE 1KG	SUPER PORCELANA GRIS PLATA DE	0000001694
MATERIAL PARA CIELO RAZO	SUPERBOARD	ROLLO	SUPERBOARD ST 1.22X2 .44X 6MM	SUPERBOARD ST 1.22X2 .44X 6MM	0000001157
MATERIAL PARA CIELO RAZO	SUPERBOARD	ROLLO	SUPERBOARD ST 1.22X2.44X8MM	SUPERBOARD ST 1.22X2.44X8MM	0000001934
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPERMATE ANT. CARAMELO 1 + 4	SUPERMATE ANT. CARAMELO 1 + 4	0000001604
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPERMATE ANT. CARAMELO 1+1	SUPERMATE ANT. CARAMELO 1+1	0000001603
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPERMATE BALDE X 5GLN BLANCO ALGODON	SUPERMATE BALDE X 5GLN BLANCO	0000001605
CALAMINAS Y ACCESORIOS	SUPERTECHO	PLANCHAS	SUPERTECHO TR4-XGX0.30X5.15MTS ALZINC	SUPERTECHO TR4-XGX0.30X5.15MTS	0000001707
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SUSCRIPCIONES - ADM		0000000043
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SUSCRIPCIONES - PRD		0000000133
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SUSCRIPCIONES - VTA		0000000088
ACEROS Y DERIVADOS	TUBOS	HORAS	T. ELEC.CUAD 1X1.2	T. ELEC.CUAD 1X1.2	0000000738
PUERTAS Y ACCESORIOS	TABLAS	GALON	TABLA 1"X10"X10.5"	TABLA 1"X10"X10.5"	0000001403
PUERTAS Y ACCESORIOS	TABLAS	GALON	TABLA 3/4 X 6 X 10.5	TABLA 3/4 X 6 X 10.5	0000001450
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO  4P C/PUERT	TABLERO  4P C/PUERT	0000000818
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO 24P RIEL	TABLERO 24P RIEL	0000002483
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP 2P ESAFE	TABLERO EMP 2P ESAFE	0000000320
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP 8 POLOS	TABLERO EMP 8 POLOS	0000000312
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP. PVC 12POLOS D6-HPK 12M	TABLERO EMP. PVC 12POLOS D6-HP	0000001099
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP. RESINA 12POLOS RIEL KBA-012-KBA	TABLERO EMP. RESINA 12POLOS RI	0000001539
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMPOTRABLE T	TABLERO EMPOTRABLE T	0000002307
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMPOTRABLE T/ RIEL	TABLERO EMPOTRABLE T/ RIEL	0000002321
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO MET P/EMP P/RIEL 12P	TABLERO MET P/EMP P/RIEL 12P	0000000746
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO MET P/EMP P/RIEL 18P	TABLERO MET P/EMP P/RIEL 18P	0000000745
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO MET P/EMP P/RIEL 24 P	TABLERO MET P/EMP P/RIEL 24 P	0000001161
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO METALICO PESADO	TABLERO METALICO PESADO	0000000484
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO PLASTICO 24 POLOS	TABLERO PLASTICO 24 POLOS	0000000503
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO T/RIEL 12 POLOS	TABLERO T/RIEL 12 POLOS	0000000504
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACO 3/8X1 CTAX21MM	TACO 3/8X1 CTAX21MM	0000000737
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACO APLANO 3/8X21MM	TACO APLANO 3/8X21MM	0000000734
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACO KANTU VIDRIO SUNO	TACO KANTU VIDRIO SUNO	0000002233
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS 3/8 EXPANSION	TACOS 3/8 EXPANSION	0000000735
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS DE 3/8X21MM	TACOS DE 3/8X21MM	0000000733
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS DE 3/8X3/4 CAAX21MM	TACOS DE 3/8X3/4 CAAX21MM	0000000767
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS DE EXPANSION 3/8	TACOS DE EXPANSION 3/8	0000000730
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS EJE ROS 3/8X1MTX21MM	TACOS EJE ROS 3/8X1MTX21MM	0000000736
ARTICULOS DE FERRETERIA	BROCAS	METROS	TALADRO PERCUTOR GSB13RE MP	TALADRO PERCUTOR GSB13RE MP	0000002493
MATERIALES DE ACABADOS	TALCO	KILOGRAMOS	TALCO AMERICANO	TALCO AMERICANO	0000001313
MATERIALES DE ACABADOS	TALCO	KILOGRAMOS	TALCO AMERICANO X5KG	TALCO AMERICANO X5KG	0000001406
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAMPON MACHO GALV 1	TAMPON MACHO GALV 1	0000002142
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE 1100 LT. NEGRO+FILTRO Y AC. 50029-ETER	TANQUE 1100 LT. NEGRO+FILTRO Y	0000001296
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE AGUA 2500 LT	TANQUE AGUA 2500 LT	0000001516
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE BOTELLA 2500LTS ETERNIT	TANQUE BOTELLA 2500LTS ETERNIT	0000001381
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE DE 1100LT C/ACC	TANQUE DE 1100LT C/ACC	0000000273
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE DE AGUA 1100LT ARENA	TANQUE DE AGUA 1100LT ARENA	0000000913
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE DE AGUA DE 2500L SMA	TANQUE DE AGUA DE 2500L SMA	0000000634
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	TANQUE INODORO SEVILLA BCO.	TANQUE INODORO SEVILLA BCO.	0000001630
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE NEGRO ETERNT 5000 LT	TANQUE NEGRO ETERNT 5000 LT	0000002116
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE POLIETIL 600L NEGRO C/ACC-NICOLL	TANQUE POLIETIL 600L NEGRO C/A	0000001805
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE POLIETL 1100L NEGRO C/ACCS-NICOLL	TANQUE POLIETL 1100L NEGRO C/A	0000001806
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE SIST. MEJOR AGUA 1100 LT C/ACCES+FILTRO ROTOPLAST	TANQUE SIST. MEJOR AGUA 1100 L	0000001383
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEG (PACK X3)	TAPA CIEG (PACK X3)	0000002170
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEG (PACK X3) RECTANG	TAPA CIEG (PACK X3) RECTANG	0000002413
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEGA CIRCULAR EK	TAPA CIEGA CIRCULAR EK	0000000832
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEGA PVC CIRCULAR	TAPA CIEGA PVC CIRCULAR	0000000397
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEGA REDONDA PVC	TAPA CIEGA REDONDA PVC	0000000334
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPA DE REGISTRO 15X 15	TAPA DE REGISTRO 15X 15	0000002419
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPA DE REGISTRO 20X 20	TAPA DE REGISTRO 20X 20	0000002418
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPA DE REGISTRO 25X 25	TAPA DE REGISTRO 25X 25	0000002448
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA DE REGISTRO 30X30 STD	TAPA DE REGISTRO 30X30 STD	0000002416
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	TAPA P/ESTANQUE RAPID JET PLUS BLANCO TREBOL	TAPA P/ESTANQUE RAPID JET PLUS	0000001048
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TAPA P/TANQUE TIPO BOTELLA POLIETILENO O-ETE	TAPA P/TANQUE TIPO BOTELLA POL	0000001008
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TAPA TORNILLO BLANCO X 100UND.	TAPA TORNILLO BLANCO X 100UND.	0000001070
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPAS	TAPAS	0000001503
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPAS CIEGAS (PACK X3) REDONDO	TAPAS CIEGAS (PACK X3) REDONDO	0000002035
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPAS CIEGAS RECTANGULARES	TAPAS CIEGAS RECTANGULARES	0000000398
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON 1 GALVN	TAPON 1 GALVN	0000002273
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON 1.1/2 HEMBRA PVC	TAPON 1.1/2 HEMBRA PVC	0000001377
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON 1/2 PULG CPVC	TAPON 1/2 PULG CPVC	0000002294
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON 3/4PULG CPVC.	TAPON 3/4PULG CPVC.	0000002415
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON CIEGO 1M BLANCO SELENE	TAPON CIEGO 1M BLANCO SELENE	0000000565
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON GALVANIZADO 1P	TAPON GALVANIZADO 1P	0000000857
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 1/2 SP.PVC	TAPON HEMBRA 1/2 SP.PVC	0000000508
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 1/2" C/R AGUA TUBOPLAST	TAPON HEMBRA 1/2" C/R AGUA TUB	0000001999
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 1/2" S/P AGUA TUBOPLAST	TAPON HEMBRA 1/2" S/P AGUA TUB	0000002000
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 3/4" C/R AGUA TUBOPLAST	TAPON HEMBRA 3/4" C/R AGUA TUB	0000002001
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 3/4" S/P AGUA TUBOPLAST	TAPON HEMBRA 3/4" S/P AGUA TUB	0000002002
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO 1 1/2 GALVANIZADO	TAPON MACHO 1 1/2 GALVANIZADO	0000001253
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO 1 GALVANIZADO	TAPON MACHO 1 GALVANIZADO	0000000808
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 1" PAVCO	TAPON MACHO 1" PAVCO	0000001025
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 1/2 C/R	TAPON MACHO 1/2 C/R	0000001972
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 1/2" C/R AGUA TUBOPLAST	TAPON MACHO 1/2" C/R AGUA TUBO	0000002003
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO 150 LBS 2 GALVANIZADO	TAPON MACHO 150 LBS 2 GALVANIZ	0000000468
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 3/4" C/R AGUA TUBOPLAST	TAPON MACHO 3/4" C/R AGUA TUBO	0000002004
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO GALV 1/2	TAPON MACHO GALV 1/2	0000001771
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO GALVANIZADO 2	TAPON MACHO GALVANIZADO 2	0000000754
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO PVC -1 C/R	TAPON MACHO PVC -1 C/R	0000002331
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO PVC-P 1/2 CR	TAPON MACHO PVC-P 1/2 CR	0000002344
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON P/AGUA MCHO.PESC1" PAVCO	TAPON P/AGUA MCHO.PESC1" PAVCO	0000001675
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC  SAL 2 PAVCO	TAPON PVC  SAL 2 PAVCO	0000001920
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC MACHO INYECTADO 3/4 C/R	TAPON PVC MACHO INYECTADO 3/4	0000000248
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION HEMBRA INYECTADO 1 S/P	TAPON PVC PRESION HEMBRA INYEC	0000000257
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION HEMBRA INYECTADO 1/2 S/P	TAPON PVC PRESION HEMBRA INYEC	0000000255
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION HEMBRA INYECTADO 3/4 S/P	TAPON PVC PRESION HEMBRA INYEC	0000000256
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION MACHO INYECTADO 1/2 C/R EUROTUBO	TAPON PVC PRES MACHO INYEC 1/2	0000000527
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION MACHO INYECTADO 1/2C/R	TAPON PVC PRESION MACHO INYECT	0000000220
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC SAL 4	TAPON PVC SAL 4	0000001666
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON REJILLA 2 CROMADO SIMPLE	TAPON REJILLA 2 CROMADO SIMPLE	0000000806
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO (PACK X10)	TARUGO (PACK X10)	0000001443
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO (PACK X50)	TARUGO (PACK X50)	0000001283
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO MAD. 5/16 PULG X100 UND	TARUGO MAD. 5/16 PULG X100 UND	0000001524
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO PACKX100	TARUGO PACKX100	0000000647
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO PVC 1/4X1.3/16 VERDE	TARUGO PVC 1/4X1.3/16 VERDE	0000001728
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO PVC 10X50(NARANA) 3/8X2	TARUGO PVC 10X50(NARANA) 3/8X2	0000000301
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGOS DE MADERA	TARUGOS DE MADERA	0000001142
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	TAZA INODORO SEVILLA BCO.	TAZA INODORO SEVILLA BCO.	0000001631
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	TB 1 1/2 SEL MAT-TIGRE	TB 1 1/2 SEL MAT-TIGRE	0000002424
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	TB 1 SEL MAT-TIGRE	TB 1 SEL MAT-TIGRE	0000002387
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	TB 3/4 SEL MAT-TIGRE	TB 3/4 SEL MAT-TIGRE	0000002386
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TC DUPLEX 2P/T DOMIN	TC DUPLEX 2P/T DOMIN	0000002168
MATERIALES DE ACABADOS	TECHO ECONOMICO PLASTICO	KILOGRAMOS	TECHO SUPER ECO. 3	TECHO SUPER ECO. 3	0000001282
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 1" (1.20X2.40) D-10   (30)-AIS	TECKNOPORT 1" (1.20X2.40) D-10	0000000975
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 1(1.20X2.4) D-10	TECKNOPORT 1(1.20X2.4) D-10	0000001952
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 1.1/2(2.4X1.2) D-10 (20) AISLA	TECKNOPORT 1.1/2(2.4X1.2) D-10	0000001883
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 14	TECKNOPORT 14	0000001036
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TECNOCOLA EXTRABLANCA	TECNOCOLA EXTRABLANCA	0000002096
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE  1 1/2" PVC C10	TEE  1 1/2" PVC C10	0000000984
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE  1" PVC C10 S/P	TEE  1" PVC C10 S/P	0000001136
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1 1/2 PRESION	TEE 1 1/2 PRESION	0000000590
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1 S/R GERFOR	TEE 1 S/R GERFOR	0000001110
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1" C/R AGUA TUBLOPLAST	TEE 1" C/R AGUA TUBLOPLAST	0000002051
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1" S/P AGUA TUBOPLAST	TEE 1" S/P AGUA TUBOPLAST	0000002052
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE 1/2 BRNC CROM	TEE 1/2 BRNC CROM	0000001107
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 1/2 CPVC	TEE 1/2 CPVC	0000002396
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 1/2 CPVC TIGRE	TEE 1/2 CPVC TIGRE	0000002042
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE 1/2 GALVANIZADAS	TEE 1/2 GALVANIZADAS	0000000430
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1/2 S/P AGUA TUBOPLAST	TEE 1/2 S/P AGUA TUBOPLAST	0000001973
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1/2" C/R AGUA TUBOPLAST	TEE 1/2" C/R AGUA TUBOPLAST	0000001986
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 1/2PULG CPVC.	TEE 1/2PULG CPVC.	0000002312
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE 150 LBS 2 FIERRO GALVANIZADO	TEE 150 LBS 2 FIERRO GALVANIZA	0000000463
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE 2" PVC SAL NIC	TEE 2" PVC SAL NIC	0000000983
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 2X90 PVC	TEE 2X90 PVC	0000002227
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE 3 DESAGUE	TEE 3 DESAGUE	0000002388
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 3/4" C/R AGUA TUBOPLAST	TEE 3/4" C/R AGUA TUBOPLAST	0000001987
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE 3/4" CPVC	TEE 3/4" CPVC	0000001909
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 3/4" S/P AGUA TUBOPLAST	TEE 3/4" S/P AGUA TUBOPLAST	0000001988
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 4 A 2 DESAGUE	TEE 4 A 2 DESAGUE	0000002404
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE 6X4 PVC	TEE 6X4 PVC	0000001303
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36 1/8X1.1/2X1.1/2X6M AASA	TEE ASTM- 1/8X1.1/2X1.1/2X6 AA	0000001870
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36 1/8X1.1/4X1.1/4X6M AASA	TEE ASTM- 1/8X1.1/4X1.1/4X6MAA	0000001871
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36 3/16X1.1/2X1.1/2X6M	TEE ASTM-3/16X1.1/2X1.1/2X6MAA	0000001872
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36/DIN 1024-82 3MMX20MMX20MMX6M AASA	TEE ASTM-3MMX20MMX20MMX6M AA	0000001873
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36/DIN 1024-823MMX2533X2533X6M AASA	TEE ASTM-3MMX25MMX25MMX6MAA	0000001874
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE CPVC 3/4"	TEE CPVC 3/4"	0000001668
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE DESAGUE 4X2 PLG	TEE DESAGUE 4X2 PLG	0000002215
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALV 1	TEE GALV 1	0000000348
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA	TEE GALVANIZADA	0000000753
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA 1/2	TEE GALVANIZADA 1/2	0000000530
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA 2	TEE GALVANIZADA 2	0000000642
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA 3/4	TEE GALVANIZADA 3/4	0000000531
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADO 1P	TEE GALVANIZADO 1P	0000000856
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE HDPE DENTADA DE 16MM   - AZUD	TEE HDPE DENTADA DE 16MM   - A	0000001371
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE INYECTADO CPVC 1/2	TEE INYECTADO CPVC 1/2	0000000236
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE INYECTADO CPVC 3/4	TEE INYECTADO CPVC 3/4	0000000262
MATERIAL PARA CIELO RAZO	TEE	ROLLO	TEE PRICIPAL POWERGRID 15/16  3.66M =0.3MM	TEE PRICIPAL POWERGRID 15/16	0000001455
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PRINCIPAL POWERGRID 15/6 3.66 E 0.3AS	TEE PRINCIPAL POWERGRID 15/6 3	0000002145
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC  PRESION 1/2 SP	TEE PVC  PRESION 1/2 SP	0000002210
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC 2 SP	TEE PVC 2 SP	0000002048
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 1"	TEE PVC C10 CR 1"	0000001216
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 1.1/2	TEE PVC C10 CR 1.1/2	0000000653
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 1/2	TEE PVC C10 CR 1/2	0000001552
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 2	TEE PVC C10 CR 2	0000000698
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 3/4	TEE PVC C10 CR 3/4	0000001067
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 SP 1"	TEE PVC C10 SP 1"	0000001210
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 SP 1.1/2	TEE PVC C10 SP 1.1/2	0000000654
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 SP 1/2	TEE PVC C10 SP 1/2	0000001002
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PVC DESAG/ 3 SP	TEE PVC DESAG/ 3 SP	0000002131
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC DSG INYEC 4X2 EUROTUBO	TEE PVC DSG INYEC 4X2 EUROTUBO	0000000529
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC DSG INYECTADO 2X2	TEE PVC DSG INYECTADO 2X2	0000000246
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC DSG INYECTADO 4X4	TEE PVC DSG INYECTADO 4X4	0000000201
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PVC -P 1C/R	TEE PVC -P 1C/R	0000002330
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC PRESION  3/4 S/P	TEE PVC PRESION  3/4 S/P	0000000229
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC PRESION INYECTADO 1 S/P	TEE PVC PRESION INYECTADO 1 S/	0000000251
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC PRESION INYECTADO 1/2 S/P	TEE PVC PRESION INYECTADO 1/2	0000000212
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC S/R 1/2 PAVCO	TEE PVC S/R 1/2 PAVCO	0000001734
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SAL 2 SANITARIA	TEE PVC SAL 2 SANITARIA	0000000892
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SAL 4-2	TEE PVC SAL 4-2	0000000449
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SANITARIA DSG INYECT 4X4 EUROTUBO	TEE PVC SANITARIA DSG INYECT 4	0000000528
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SANITARIA DSG INYECTADO 4X4	TEE PVC SANITARIA DSG INYECTAD	0000000200
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PVC-P 3/4 SP	TEE PVC-P 3/4 SP	0000002352
MATERIALES DE ACABADOS	TEE DRYWALL	KILOGRAMOS	TEE RPINCIPAL POWERGRID 15/16 3.66M E0.3MM	TEE RPINCIPAL POWERGRID 15/16	0000001717
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE SANITARIA DSG INYECTADO 2X2	TEE SANITARIA DSG INYECTADO 2X	0000000275
MATERIAL PARA CIELO RAZO	TEE	ROLLO	TEE SECUNDARIO POWERGRID 15/16  1.22M =0.3MM	TEE SECUNDARIO POWERGRID 15/16	0000001456
MATERIALES DE ACABADOS	TEE DRYWALL	KILOGRAMOS	TEE SECUNDARIO POWERGRID 15/16 1.22M E0.3MM	TEE SECUNDARIO POWERGRID 15/16	0000001718
MATERIAL PARA CIELO RAZO	TEE	ROLLO	TEE TERCIARIO POWERGRID 15/16  0.16M =0.3MM	TEE TERCIARIO POWERGRID 15/16	0000001457
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE TERCIARIO POWERGRID 15/16 0.61 E 0.3	TEE TERCIARIO POWERGRID 15/16	0000002146
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA COAXIAL TV 75 0	TOMA COAXIAL TV 75 0	0000000969
MATERIALES DE ACABADOS	TEE DRYWALL	KILOGRAMOS	TEE TERCIARIO POWERGRID 15/16 0.61M E0.3MM	TEE TERCIARIO POWERGRID 15/16	0000001719
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	TEFLON	TEFLON	0000001350
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	TEFLON AGUA GAS AMARILLO	TEFLON AGUA GAS AMARILLO	0000002296
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TELEFONIA MOVIL		0000001505
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TELEFONO - ADM		0000000032
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	TELEFONO - PRD		0000000122
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	TELEFONO - VTA		0000000076
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	TEMPLE 25KG SINOLT	TEMPLE 25KG SINOLT	0000001241
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TEMPLE DURALITE 50 KG	TEMPLE DURALITE 50 KG	0000001638
GRIFERIA	TERMAS	CONSTANTE	TERMA INSTANTANEA PERFECT SOLARD550EV2C-SOLE	TERMA INSTANTANEA PERFECT SOLA	0000001899
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINAL DE COMPRENSION BARRIL LAQRGO CU/ES 25MM H 3/8	TERMINAL DE COMPRENSION BARRIL	0000001079
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINAL DE COMPRENSION BARRIL LARGO CU/ES 35 MM H 3/8	TERMINAL DE COMPRENSION BARRIL	0000001080
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINAL DE COMPRESION T 10 - 6 P/CAB 8 AWG	TERMINAL DE COMPRESION T 10 -	0000001134
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINALES	TERMINALES	0000001137
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINALES DE COMPRESION CU/ES CT 35-10	TERMINALES DE COMPRESION CU/ES	0000000400
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINALES DE COMPRESION CU/ES CT25-10	TERMINALES DE COMPRESION CU/ES	0000000399
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	TERRENOS		0000000145
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER	THINER	0000001338
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER 454	THINER 454	0000001735
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER 500	THINER 500	0000000895
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER 505	THINER 505	0000001415
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACL CON NIVELADOR	THINER ACL CON NIVELADOR	0000001207
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO	THINER ACRILICO	0000000950
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO AUTOMOTRIZ	THINER ACRILICO AUTOMOTRIZ	0000000690
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO B200 INDERAL NOFISC 3LT GL	THINER ACRILICO B200 INDERAL N	0000001793
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO BICOLOR 3LT	THINER ACRILICO BICOLOR 3LT	0000001178
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO BICOLOR GLN	THINER ACRILICO BICOLOR GLN	0000001438
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO ECO 3L	THINER ACRILICO ECO 3L	0000001090
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO ESPECIAL	THINER ACRILICO ESPECIAL	0000000683
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO MOSTRADO	THINER ACRILICO MOSTRADO	0000000682
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO NC505 BICOLOR	THINER ACRILICO NC505 BICOLOR	0000001789
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO NF	THINER ACRILICO NF	0000001193
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO XGLN	THINER ACRILICO XGLN	0000000802
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRL 4L. AS	THINER ACRL 4L. AS	0000000964
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ALTO BRILLO ACABADO	THINER ALTO BRILLO ACABADO	0000001040
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER B80 NO FISCALIZADO	THINER B80 NO FISCALIZADO	0000001279
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER BC 805	THINER BC 805	0000001322
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER BICOLOR	THINER BICOLOR	0000000843
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER CEDRO	THINER CEDRO	0000001463
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER CON BRILLO	THINER CON BRILLO	0000000684
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER DUAL SHERWIN X 1G	THINER DUAL SHERWIN X 1G	0000000973
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER EXTRA ACRIL PROF 3.SL	THINER EXTRA ACRIL PROF 3.SL	0000001089
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER F 150 INDERAL	THINER F 150 INDERAL	0000001237
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER INDUSTRIAL 500	THINER INDUSTRIAL 500	0000001462
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER N-500	THINER N-500	0000000729
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER OVAL	THINER OVAL	0000000911
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER RCP N/CONTROLADO REF.	THINER RCP N/CONTROLADO REF.	0000001418
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER SUPER AUTOMOTRIZ BICOLOR	THINER SUPER AUTOMOTRIZ BICOLO	0000002082
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER TROPICALIZADO	THINER TROPICALIZADO	0000000670
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	THORGEL PARA PUESTA TIERRA	THORGEL PARA PUESTA TIERRA	0000000408
ARTICULOS DE FERRETERIA	TIJERAS	METROS	TIJERA DE JARDIN 48	TIJERA DE JARDIN 48	0000001185
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	TIMBRE DIN DON 50MTS ALC. OP 67	TIMBRE DIN DON 50MTS ALC. OP 6	0000001608
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	TIMBRE INDUSTRIAL VERA.	TIMBRE INDUSTRIAL VERA.	0000001060
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TINTE 250CC P/MAD	TINTE 250CC P/MAD	0000001128
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TINTE TEXTURADO NARANJA	TINTE TEXTURADO NARANJA	0000000795
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TINTE TEXTURADOS ROJO	TINTE TEXTURADOS ROJO	0000000794
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRA LINEAS	TIRA LINEAS	0000002496
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 1/4X2 1/2	TIRAFON 1/4X2 1/2	0000001284
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 1/4X2 ZINCADO	TIRAFON 1/4X2 ZINCADO	0000000305
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 1/4X3 C/CAPU	TIRAFON 1/4X3 C/CAPU	0000002115
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 5/16X41/2 CAPUCHO	TIRAFON 5/16X41/2 CAPUCHO	0000002119
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFONES GRIS	TIRAFONES GRIS	0000001028
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOM/INTERRUPTOR DOMINO SENC	TOM/INTERRUPTOR DOMINO SENC	0000002259
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA COAXIAL TV DOMI	TOMA COAXIAL TV DOMI	0000002169
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA COAXIAL TV DOMINO AVANT TIPO F	TOMA COAXIAL TV DOMINO AVANT	0000001573
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA EA DOBLE ST BL	TOMA EA DOBLE ST BL	0000002162
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA EUROAM DOB  DOMINO SEN	TOMA EUROAM DOB  DOMINO SEN	0000000314
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA EUROAM SIMP DOMINO SENCIA	TOMA EUROAM SIMP DOMINO SENCIA	0000002367
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA P/ADOSAR IP44 2P+T 16A AZUL 250V TIPO:216RS6	TOMA P/ADOSAR IP44 2P+T 16A AZ	0000001616
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA TELEFONICA RJ11 ST BL	TOMA TELEFONICA RJ11 ST BL	0000002277
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA UNIV. DOBLE 2P C/T STYL	TOMA UNIV. DOBLE 2P C/T STYL	0000001366
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA UNIV+T BLANCO SELENE	TOMA UNIV+T BLANCO SELENE	0000000568
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMAC AMER+T BLANCO SELENE	TOMAC AMER+T BLANCO SELENE	0000001063
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMAC DOBLE	TOMAC DOBLE	0000000996
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMAC. TRIPLE SOBREPONER P96 OVAL	TOMAC. TRIPLE SOBREPONER P96 O	0000001470
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORR DOBLE EMPOT P128(DOM.AVANT) TICINO	TOMACORR DOBLE EMPOT P128(DOM.	0000000350
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE	TOMACORRIENTE DOBLE	0000000816
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE 2X15A+T P1228 TICINO	TOMACORRIENTE DOB. 2X15A P1228	0000000424
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE SICA	TOMACORRIENTE DOBLE SICA	0000000886
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE UNV 2PY	TOMACORRIENTE DOBLE UNV 2PY	0000001943
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DUPLEX 7AP1228 DOMINO SENCIA -TICINO	TOMACORRIENTE DUPLEX 7AP1228 D	0000001956
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE EURO T SIMP LIFE BL	TOMACORRIENTE EURO T SIMP LIFE	0000000719
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE SIMPLE OVAL	TOMACORRIENTE SIMPLE OVAL	0000000720
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTES TICIBOX 4X2 TICINO	TOMACORRIENTES TICIBOX 4X2 TIC	0000000726
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACTE EMP DOBLE 15A 2P+T-5828I	TOMACTE EMP DOBLE 15A 2P+T-582	0000000384
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACTE EURO DOBLE+T LIFE MF	TOMACTE EURO DOBLE+T LIFE MF	0000000567
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE CRUCETA 1MM	TOPE CRUCETA 1MM	0000001094
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE CRUCETA 2MM C/JALADOR	TOPE CRUCETA 2MM C/JALADOR	0000001452
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE CRUCETA 3MM C/JALADOR	TOPE CRUCETA 3MM C/JALADOR	0000001567
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE DE CRUCETA 3MM	TOPE DE CRUCETA 3MM	0000001269
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	TOPE P/PUER MACIZ	TOPE P/PUER MACIZ	0000001102
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	TOPE P/PUERTA 1/2	TOPE P/PUERTA 1/2	0000001496
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	TOPE P/PUERTA 1/4	TOPE P/PUERTA 1/4	0000001495
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNIL. MADER AGLOMER 8X1 144UNID.	TORNIL. MADER AGLOMER 8X1 144U	0000001069
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO (PACK X10)	TORNILLO (PACK X10)	0000001021
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO (PACK X10) 3/16X1 STO	TORNILLO (PACK X10) 3/16X1 STO	0000002498
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO (PACK X20)	TORNILLO (PACK X20)	0000001020
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 3.5X15 ASTES	TORNILLO 3.5X15 ASTES	0000001490
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 3.5X17 ASTER	TORNILLO 3.5X17 ASTER	0000001489
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X20 ASTES	TORNILLO 4X20 ASTES	0000001491
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X30 ASTES	TORNILLO 4X30 ASTES	0000001492
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X50 ASTES	TORNILLO 4X50 ASTES	0000001493
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X60	TORNILLO 4X60	0000000970
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 6X70	TORNILLO 6X70	0000001027
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 7X7	TORNILLO 7X7	0000002090
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO AUTOCAB /PAN	TORNILLO AUTOCAB /PAN	0000002087
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO AUTOR.CAB/FLAT 8X1(3/16X1)	TORNILLO AUTOR.CAB/FLAT 8X1(3/	0000001727
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO FLAT AVE 1"	TORNILLO FLAT AVE 1"	0000001231
MATERIAL PARA CIELO RAZO	TORNILLO PARA PLANCHA	ROLLO	TORNILLO PARA PLANCHA METAL 6X1-1/4- 32MMP/FINA	TORNILLO PARA PLANCHA METAL 6X	0000000934
MATERIAL PARA CIELO RAZO	TORNILLO PARA PLANCHA	ROLLO	TORNILLO PLANCHA METAL 6X1" -25MM P/FINA	TORNILLO PLANCHA METAL 6X1" -2	0000001440
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO SPA 6X60	TORNILLO SPA 6X60	0000001300
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO SPAC 4"	TORNILLO SPAC 4"	0000001401
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO SPACK 5X70	TORNILLO SPACK 5X70	0000001311
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO TECHO 10X3 CAP	TORNILLO TECHO 10X3 CAP	0000002019
MATERIAL PARA CIELO RAZO	TORNILLO WAFER	ROLLO	TORNILLO WAFER  8X1/2" P/BROCA	TORNILLO WAFER  8X1/2	0000001158
MATERIAL PARA CIELO RAZO	TORNILLO WAFER	ROLLO	TORNILLO WAFER 8X1/2 P/FINA	TORNILLO WAFER 8X1/2 P/FINA	0000000935
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLOS	TORNILLOS	0000001143
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	TORTUGA PLASTICA BLANCA.	TORTUGA PLASTICA BLANCA.	0000002436
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	TORTUGA PLASTICA NEGRA	TORTUGA PLASTICA NEGRA	0000001600
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	TORTUGA REDONDA LED	TORTUGA REDONDA LED	0000002164
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT	TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT	0000002488
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA 1 1/4 METL LARG.	TRAMPA 1 1/4 METL LARG.	0000002252
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA 2 P/LAVD PVC C/DESG	TRAMPA 2 P/LAVD PVC C/DESG	0000002474
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA  1 1/	TRAMPA BOTELLA  1 1/	0000001103
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA  SANI	TRAMPA BOTELLA  SANI	0000001344
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA PVC H	TRAMPA BOTELLA PVC H	0000002408
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA PVC P/LAVATORIO	TRAMPA BOTELLA PVC P/LAVATORIO	0000000303
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA METUSA BLANCA PLASTICA P/LAVATORIO 11/4-11/2 CON REG CROMADO	TRAMPA METUSA BLANCA PLASTICA	0000002073
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P METUSA P/LAVATORIO O LAVADERO 11/4 -11/2 DE PVC	TRAMPA P METUSA P/LAVATORIO O	0000001978
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P PVC 1.1/2-1.1/4 MASA005C	TRAMPA P PVC 1.1/2-1.1/4 MASA0	0000000288
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P PVC SIFON 1.1/2 - 1.1/4	TRAMPA P PVC SIFON 1.1/2 - 1.1	0000000993
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P SAL 2" C/REGISTRO 3/4 19588  PAVCO	TRAMPA P SAL 2" C/REGISTRO 3/4	0000001215
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA PARA LAVATORIO	TRAMPA PARA LAVATORIO	0000000342
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA PAVCO	TRAMPA PAVCO	0000001423
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA SIN HUECO TITOMAX	TRAMPA SIN HUECO TITOMAX	0000001005
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA U CON DESAGUE PVC P/LAVADERO	TRAMPA U CON DESAGUE PVC P/LAV	0000001551
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA U CON DESAGUE PVC P/LAVATORIO VAR	TRAMPA U CON DESAGUE PVC P/LAV	0000001004
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA U LAVAT/LAVAD 2" C/REGISTRO    -FIORI	TRAMPA U LAVAT/LAVAD 2" C/REGI	0000001399
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	TRANSFORMADOR DE CORRIENTE 150/5 A CL 0.5 TC 6 (40X10) CIRCU	TRANSFORMADOR DE CORRIENTE 150	0000001081
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TRANSPORTE DE CARGA - FLETE		0000000004
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	TRANSPORTE DE CARGA - PRD		0000000094
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	TRANSPORTE DE CARGA - VTA		0000000049
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TRANSPORTE DE PASAJEROS - ADM		0000000005
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	TRANSPORTE DE PASAJEROS - PRD		0000000095
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	TRANSPORTE DE PASAJEROS - VTA		0000000050
MATERIALES DE CONSTRUCCION	TRIPLAY	DIAS	TRIPLAY CAPINURI 4MM1.22X2-44	TRIPLAY CAPINURI 4MM1.22X2-44	0000001733
MATERIALES DE CONSTRUCCION	TRIPLAY	DIAS	TRIPLAY FENOL	TRIPLAY FENOL	0000002154
MATERIALES DE CONSTRUCCION	TRIPLAY	DIAS	TRIPLAY LUPUNA	TRIPLAY LUPUNA	0000000490
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUB ACERO 1/2X1/2X40CM	TUB ACERO 1/2X1/2X40CM	0000002245
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUB ELECTRICA SEL3/4 TUBOPLAST	TUB ELECTRICA SEL3/4 TUBOPLAST	0000002425
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUB VINILO 1/2X1/2X40CM HUMB	TUB VINILO 1/2X1/2X40CM HUMB	0000002475
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUB VINILO 7/8X1/2X35CM HUMB	TUB VINILO 7/8X1/2X35CM HUMB	0000002476
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBERIA CORRUGADA FLEXIBLE PVC 3/4 BG 26	TUBERIA CORRUGADA FLEXIBLE PVC	0000000744
MATERIALES ELECTRICOS	TUBO FLUORS TDL 36	MINUTOS	TUBERIA ELECTRICA SA	TUBERIA ELECTRICA SA	0000002305
MATERIALES ELECTRICOS	TUBO FLUORS TDL 36	MINUTOS	TUBERIA ELECTRICA SEL 1 PUL	TUBERIA ELECTRICA SEL 1 PUL	0000002251
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBERIA ELECTRICA SEL 1,5P	TUBERIA ELECTRICA SEL 1,5P	0000002290
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBERIA PVC C10 SP 1X5MTS	TUBERIA PVC C10 SP 1X5MTS	0000001517
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO  PVC -P 1/2 X5.0MT C/R	TUBO  PVC -P 1/2 X5.0MT C/R	0000002288
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO 1 S/R PLASTICA	TUBO 1 S/R PLASTICA	0000001108
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO 1"X5M PVC C10	TUBO 1"X5M PVC C10	0000001017
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO 1/2 LIVIANA	TUBO 1/2 LIVIANA	0000000907
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO 160MMX6M PVC DESG ALC S25	TUBO 160MMX6M PVC DESG ALC S25	0000002240
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO 160MMX6M PVC DESGALC	TUBO 160MMX6M PVC DESGALC	0000002302
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	TUBO 160MMX6M SN-2	TUBO 160MMX6M SN-2	0000000914
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO 3/4 CPVC PAVCO	TUBO 3/4 CPVC PAVCO	0000001046
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO 4 X3MTS DESAGUE	TUBO 4 X3MTS DESAGUE	0000002285
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 SDR-11PV	TUBO CPVC 1/2 SDR-11PV	0000000265
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 SDR-11PV EURO	TUBO CPVC 1/2 SDR-11PV EURO	0000000533
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 SR-11PV	TUBO CPVC 1/2 SR-11PV	0000000239
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 TIGRE	TUBO CPVC 1/2 TIGRE	0000002039
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO CPVC 1/2 X 5 ML	TUBO CPVC 1/2 X 5 ML	0000000299
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 3/4 SDR-11PV	TUBO CPVC 3/4 SDR-11PV	0000000266
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 3/4 X 5 ML	TUBO CPVC 3/4 X 5 ML	0000002398
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 3/4X5MTS	TUBO CPVC 3/4X5MTS	0000001544
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO D/ABAST 1/2X1/2	TUBO D/ABAST 1/2X1/2	0000002405
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	TUBO D/ABAST 1/2X1/2X35CM	TUBO D/ABAST 1/2X1/2X35CM	0000002191
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TUBO D/ABAST 1/2X7/8	TUBO D/ABAST 1/2X7/8	0000002406
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1 1/2 C - 10	TUBO DE 1 1/2 C - 10	0000000971
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1 PAVCO	TUBO DE 1 PAVCO	0000000505
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1" C.R	TUBO DE 1" C.R	0000000972
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1/2 PLASTICA	TUBO DE 1/2 PLASTICA	0000001184
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 4 AGUA C-7	TUBO DE 4 AGUA C-7	0000000345
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 6 AGUA C-5	TUBO DE 6 AGUA C-5	0000000344
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO DE ABASTO 5/8 ALUMINIO REFORZADO MAST5-MET	TUBO DE ABASTO 5/8 ALUMINIO RE	0000001095
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO DE ABASTO 7/8 ALUMINIO REFORZADO MST514-METUS	TUBO DE ABASTO 7/8 ALUMINIO RE	0000001919
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO DE ABASTO 7/8 PVC ABS E40/58	TUBO DE ABASTO 7/8 PVC ABS E40	0000000300
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE ABASTO 7/8 TREBOL	TUBO DE ABASTO 7/8 TREBOL	0000000776
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO DSG 4 ECONO	TUBO DSG 4 ECONO	0000002011
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO ELECTR. CUADR. 1X1.2	TUBO ELECTR. CUADR. 1X1.2	0000000739
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO ELECTRICO	TUBO ELECTRICO	0000001723
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBO FLOURS TDL 36	TUBO FLOURS TDL 36	0000000946
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBO FLUORES 36W/76	TUBO FLUORES 36W/76	0000001482
MATERIALES ELECTRICOS	TUBO FLUORS TDL 36	MINUTOS	TUBO FLUORS TDL 18	TUBO FLUORS TDL 18	0000001479
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBO FLUORS TDL 36	TUBO FLUORS TDL 36	0000000945
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO GALV ISO65 LIV 1/2" X 6.4M ROSCADO (AA)	TUBO GALV ISO65 LIV 1/2" X 6.4	0000001614
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 1 (25.4MM)LX3M S/P	TUBO LUZ SEL 1 (25.4MM)LX3M S/	0000000259
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 1(25.4MM)LX3M S/P	TUBO LUZ SEL 1(25.4MM)LX3M S/P	0000000534
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 3/4(19.1MM) LX3MS/P	TUBO LUZ SEL 3/4(19.1MM) LX3MS	0000000217
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 5	TUBO LUZ SEL 5	0000000496
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 5/8(15.9MM) LX3M S/P	TUBO LUZ SEL 5/8(15.9MM) LX3M	0000000258
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 5/8(15.9MM)LX3M S/P	TUBO LUZ SEL 5/8(15.9MM)LX3M S	0000000535
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO NEGRO LAC CUAD 1X2.5MMX6.0MT	TUBO NEGRO LAC CUAD 1X2.5MMX6.	0000001908
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO NEGRO LAC REC.40X60X2.0MMX6.0MT	TUBO NEGRO LAC REC.40X60X2.0MM	0000001902
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TUBO NEGRO RECTANG A500 2.0MMX40X60MMX6.0M AASA	TUBO NEGR RECT-2.0MMX40X60MMX6	0000001875
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO P / AGUA C - 10 C/R 1/2" PAVCO	TUBO P / AGUA C - 10 C/R 1/2"	0000001644
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PRESION (C/R) 2X5M PAVCO	TUBO PRESION (C/R) 2X5M PAVCO	0000000459
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TUBO PRESION C10 EC 11/4	TUBO PRESION C10 EC 11/4	0000002463
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 1 1/2X5MT SP	TUBO PVC 1 1/2X5MT SP	0000000583
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC 1/2 PN-10 SP	TUBO PVC 1/2 PN-10 SP	0000002135
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	TUBO PVC 1/2X5 C/R	TUBO PVC 1/2X5 C/R	0000002219
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 2"X3MTS	TUBO PVC 2"X3MTS	0000001212
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 2X5 SP	TUBO PVC 2X5 SP	0000002218
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC 3/4 PN-10 SP	TUBO PVC 3/4 PN-10 SP	0000002136
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	TUBO PVC 3/4 X5MT	TUBO PVC 3/4 X5MT	0000002040
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 3X5MT	TUBO PVC 3X5MT	0000001782
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO PVC AG C 7.5 SP 6" X 5M ROCAPLAST	TUBO PVC AG C 7.5 SP 6" X 5M R	0000001475
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 1"X5M SP TUBOPLAST	TUBO PVC AGUA C-10 1"X5M SP TU	0000002049
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 1/2X5M SP TUBOPLAST	TUBO PVC AGUA C101/2X5SP TUBOP	0000001968
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 2X5M SP TUBOPLAST	TUBO PVC AGUA C10 2X5SP TUBOPL	0000001969
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 3/4"X5M SP TUBOPLAST	TUBO PVC AGUA C-10 3/4"X5M SP	0000001989
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 1.1/2"X5MTS	TUBO PVC C10 CR 1.1/2"X5MTS	0000001213
TUBERIA Y ACCESORIOS	TUBERIA Y ACCES ELECTRICIDAD	LITROS	TUBO PVC C10 CR 1/2*5MTS	TUBO PVC C10 CR 1/2*5MTS	0000001649
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 1X5MTS TUBOPLAST	TUBO PVC C10 CR 1X5MTS TUBOPLA	0000001664
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 2X5MT	TUBO PVC C10 CR 2X5MT	0000000703
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 3/4"X5MTS	TUBO PVC C10 CR 3/4"X5MTS	0000001267
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 SP 1.1/2X5MTS	TUBO PVC C10 SP 1.1/2X5MTS	0000000651
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 SP 1/2 X5MT	TUBO PVC C10 SP 1/2 X5MT	0000001550
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO PVC C10 SP 1X5MT	TUBO PVC C10 SP 1X5MT	0000001526
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL 1"X3MTUBOPLAST	TUBO PVC ELECT SEL 1"X3M TUBOP	0000002439
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL 3/4"X3M TUBOPLAST	TUBO PVC ELECT SEL 3/4"X3M TUB	0000002006
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL 5/8"X3M TUBOPLAST	TUBO PVC ELECT SEL 5/8"X3M TUB	0000002005
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL1.1/2"X3MTUBOPLAST	TUBO PVC ELECT SEL1.1/2"X3MTUB	0000002440
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC INYECTADA 1/4 S/P	TUBO PVC INYECTADA 1/4 S/P	0000000249
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	TUBO PVC ISO 4435 160MM S-25(SN2)X6M U/F	TUBO PVC ISO 4435 160MM S-25(S	0000000260
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST	TUBO PVC ISO4435 160MM S20 6M	0000002442
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ISO4435 160MM S25 6M TUBOPLAST	TUBO PVC ISO4435 160MS256M TUB	0000001990
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ISO4435 200MM S25 6M TUBOPLAST	TUBO PVC ISO4435 200MM S25 6M	0000001991
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399.002 1/2(21MM) PN-10X5M SP	TUBO PVC NTP-399.002 1/2(21MM)	0000000532
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-002 1(33MM) PN-10X5M S/P	TUBO PVC NTP-399-002 1(33MM) P	0000000243
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399002 4(114.0MM)PN-7.5X5M	TUBO PVC NTP-399002 4(114.0MM)	0000000359
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 1/2 FOGO	UNION AGUA 1/2 FOGO	0000000777
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-02 1/2(21MM) PN-10X5M	TUBO PVC NTP-399-02 1/2(21MM)	0000000210
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	TUBO PVC NTP-399-2 1/2(21.0MM) PN-10X5M SP	TUBO PVC NTP-399-2 1/2(21.0MM)	0000000233
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-2 3/4(26.5MM) PN10X5M SP	TUBO PVC NTP-399-2 3/4(26.5MM)	0000000234
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-2 6(168.0MM)PN 5X5MS/P	TUBO PVC NTP-399-2 6(168.0MM)P	0000000219
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 2(54MM) DS CLX3M SP	TUBO PVC NTP-399-3 2(54MM) DS	0000000232
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 4(105MM)DSG CLX3M	TUBO PVC NTP-399-3 4(105MM)DSG	0000000205
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 4(54MM)DSG CLX3M	TUBO PVC NTP-399-3 4(54MM)DSG	0000000206
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 6(168.0MM)DS CLX5MS/P	TUBO PVC NTP-399-3 6(168.0MM)D	0000000218
TUBERIA Y ACCESORIOS	TUBERIA Y ACCES ELECTRICIDAD	LITROS	TUBO PVC P / LUZ 3/4" PAVCO	TUBO PVC P / LUZ 3/4" PAVCO	0000001645
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC -P 1X5.0MT C/R	TUBO PVC -P 1X5.0MT C/R	0000002287
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC P/DES 2" PAVCO	TUBO PVC P/DES 2" PAVCO	0000001642
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC P/DES 4" PAVCO	TUBO PVC P/DES 4" PAVCO	0000001643
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL 2X3MTS	TUBO PVC SAL 2X3MTS	0000001543
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL 3X3MTS	TUBO PVC SAL 3X3MTS	0000000849
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL 4X3 MTS	TUBO PVC SAL 4X3 MTS	0000001542
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL DESAGUE 2X3M TUBOPLAST	TUBO PVC SAL DESAGUE 2X3M TUBO	0000001962
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL DESAGUE 4X3M TUBOPLAST	TUBO PVC SAL DESAGUE 4X3M TUBO	0000001963
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL DSG 3"X3M TUBOPLAST	TUBO PVC SAL DSG 3"X3M TUBOPLA	0000001985
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SAP 1 X 3 MTS - (33 MM)	TUBO PVC SAP 1 X 3 MTS - (33 M	0000001261
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SAP 1.1/2X3MTS-48MM	TUBO PVC SAP 1.1/2X3MTS-48MM	0000000741
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SAP 3/4 X 3 MTS - (26.5MM)	TUBO PVC SAP 3/4 X 3 MTS - (26	0000001224
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL 1 X 3 MTS - 25.4 MM	TUBO PVC SEL 1 X 3 MTS - 25.4	0000001225
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL 1" X 3 MTS.   KOPLAS	TUBO PVC SEL 1" X 3 MTS.   KOP	0000001597
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL 3/4 X3 MT	TUBO PVC SEL 3/4 X3 MT	0000001545
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL CL 1"(20MM) GRIS	TUBO PVC SEL CL 1"(20MM) GRIS	0000001214
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO PVC SEL CL 1(20MM) GRIS PAVCO	TUBO PVC SEL CL 1(20MM) GRIS P	0000002085
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TUBO PVC SEL CL 1(20MM) GRIS-PAVCO	TUBO PVC SEL CL 1(20MM) GRIS-P	0000001923
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL CL 3/4 (15MM) GRIS    -PAV	TUBO PVC SEL CL 3/4 (15MM) GRI	0000001151
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TUBO PVC SEL CL 3/4(15MM) GRIS-PAVCO	TUBO PVC SEL CL 3/4(15MM) GRIS	0000001922
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC-P 1 X5.0MT C/R.	TUBO PVC-P 1 X5.0MT C/R.	0000002339
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC-P 1.172X45.OMT SP.	TUBO PVC-P 1.172X45.OMT SP.	0000001058
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO PVC-P 1/2 X5.0M	TUBO PVC-P 1/2 X5.0M	0000002308
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO PVC-P 2 X5,0MT C/R	TUBO PVC-P 2 X5,0MT C/R	0000002384
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC-P 2 X5.0MT	TUBO PVC-P 2 X5.0MT	0000002309
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC-P 2 X5.0MT SP	TUBO PVC-P 2 X5.0MT SP	0000002332
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC-P 3/4 X5.0MT C/R PV.	TUBO PVC-P 3/4 X5.0MT C/R PV.	0000002338
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC-P 3/4 X5.0MT SP	TUBO PVC-P 3/4 X5.0MT SP	0000002351
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO TRENZADO DE ALUMINIO	TUBO TRENZADO DE ALUMINIO	0000001979
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	TUBO VINIL BLANCO 7/8	TUBO VINIL BLANCO 7/8	0000002021
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	TUBO VINILO 1/2X1/2X40CM	TUBO VINILO 1/2X1/2X40CM	0000002263
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBOFLEX 3/4 PVC-WIR	TUBOFLEX 3/4 PVC-WIR	0000001926
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBOPVCAGUAC-101"X5M C/R TUBOPLAST	TUBOPVCAGUAC-101"X5M C/R TUBOP	0000002441
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBOS LUZ SEL 3	TUBOS LUZ SEL 3	0000000497
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBOS PVC SAP 1 1/2X3MTS (48MM)	TUBOS PVC SAP 1 1/2X3MTS (48MM	0000000405
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCA HEX 1/4HC G2 ZINC	TUERCA HEX 1/4HC G2 ZINC	0000001779
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCA HEX 3/8 ZINC	TUERCA HEX 3/8 ZINC	0000001054
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCA HEX NC G2 1/4 ZBR	TUERCA HEX NC G2 1/4 ZBR	0000001523
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCAS	TUERCAS	0000001270
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	TWIN PACK ESPIRAL 20W LB GE	TWIN PACK ESPIRAL 20W LB GE	0000000571
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	UNA FIERRO FUND X 2UND	UNA FIERRO FUND X 2UND	0000002409
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNIO AGUA 1/2" S/P TUBOPLAST	UNIO AGUA 1/2" S/P TUBOPLAST	0000002053
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 1 A PRESION	UNION 1 A PRESION	0000000882
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 1 MIXTA	UNION 1 MIXTA	0000000881
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 1/2 A PRESION	UNION 1/2 A PRESION	0000000884
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 2" PVC C10 S	UNION 2" PVC C10 S	0000001414
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 3/4 A PRESION	UNION 3/4 A PRESION	0000000883
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION 3/4 MIXTA SP/R	UNION 3/4 MIXTA SP/R	0000002343
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION 3/4 PULG CPVC	UNION 3/4 PULG CPVC	0000002295
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 1" C/R TUBOPLAST	UNION AGUA 1" C/R TUBOPLAST	0000002057
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 1/2" C/R TUBOPLAST	UNION AGUA 1/2" C/R TUBOPLAST	0000002054
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 3/4" C/R TUBOPLAST	UNION AGUA 3/4" C/R TUBOPLAST	0000002056
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 3/4" S/P TUBOPLAST	UNION AGUA 3/4" S/P TUBOPLAST	0000002055
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION C-10 1/2	UNION C-10 1/2	0000000823
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION CON ROSCA	UNION CON ROSCA	0000001352
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION CPVC 1/2	UNION CPVC 1/2	0000000442
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION DE 1 C/R	UNION DE 1 C/R	0000000904
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION DE 2" S/ROSCA	UNION DE 2" S/ROSCA	0000001354
TUBERIA Y ACCESORIOS	UNION DSG	LITROS	UNION DSG 4" PAVCO VINDUIT	UNION DSG 4" PAVCO VINDUIT	0000001189
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION GALVANIZADA SIMP 1/2	UNION GALVANIZADA SIMP 1/2	0000000611
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION INYECTADO CPVC 1/2	UNION INYECTADO CPVC 1/2	0000000238
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION INYECTADO CPVC 3/4	UNION INYECTADO CPVC 3/4	0000000278
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYEC 1/2	UNION PRES ROSCA (UPR) PVC 1/2	0000000536
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYEC1/2	UNION PRESION ROSCA (UPR) PVC	0000000214
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYECTADO 1	UNION PRESION ROSCA (UPR) PVC	0000000254
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYECTADO 3/4	UNION PRESION ROSCA (UPR) PVC	0000000253
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC  2 SP	UNION PVC  2 SP	0000000542
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC 1 C10	UNION PVC 1 C10	0000000610
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC 2 C/R	UNION PVC 2 C/R	0000000704
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC 2 C10 C/R TUBPLST	UNION PVC 2 C10 C/R TUBPLST	0000000708
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 1.1/2"	UNION PVC C10 1.1/2"	0000001705
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 CR 1	UNION PVC C10 CR 1	0000000702
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 CR 3/4"	UNION PVC C10 CR 3/4"	0000001624
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 MIXTA 1"	UNION PVC C10 MIXTA 1"	0000001931
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 MIXTA 1/2	UNION PVC C10 MIXTA 1/2	0000000477
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 SP 1"	UNION PVC C10 SP 1"	0000001672
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 SP 1.1/2	UNION PVC C10 SP 1.1/2	0000000657
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 SP 1/2"	UNION PVC C10 SP 1/2"	0000001673
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTADA 1 S/P	UNION PVC INYECTADA 1 S/P	0000000250
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTADA 1/1SP	UNION PVC INYECTADA 1/1SP	0000000276
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTADA 1/2 S/P	UNION PVC INYECTADA 1/2 S/P	0000000211
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTDA  3/4 S/P	UNION PVC INYECTDA  3/4 S/P	0000000277
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION PVC R1PU	UNION PVC R1PU	0000002390
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION PVC SP 1PU.	UNION PVC SP 1PU.	0000002468
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIM.FO GALV. 3/4"	UNION SIM.FO GALV. 3/4"	0000001627
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION SIMP 1 1/4 GAL	UNION SIMP 1 1/4 GAL	0000002458
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIMP 1 GALVANIZADO	UNION SIMP 1 GALVANIZADO	0000000680
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION SIMP 1/2 CROMD	UNION SIMP 1/2 CROMD	0000000608
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIMPLE GALV 1/2	UNION SIMPLE GALV 1/2	0000000593
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIMPLE GALV 3	UNION SIMPLE GALV 3	0000001787
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION SIMPLE GALV. 3/4	UNION SIMPLE GALV. 3/4	0000002139
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 1 PVC MIX	UNION UNIV 1 PVC MIX	0000002342
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 1" PVC C/R	UNION UNIV 1" PVC C/R	0000001363
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 1" PVC SP	UNION UNIV 1" PVC SP	0000001362
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 2" PVC	UNION UNIV 2" PVC	0000001358
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIV 3/4 CPVC ERA	UNION UNIV 3/4 CPVC ERA	0000002347
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIV GALV 1.	UNION UNIV GALV 1.	0000002471
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIV GALV 11/4	UNION UNIV GALV 11/4	0000002470
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL 1 PULG C/R	UNION UNIVERSAL 1 PULG C/R	0000002329
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL 1/2 C/R	UNION UNIVERSAL 1/2 C/R	0000002223
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL 1/2" CPVC	UNION UNIVERSAL 1/2" CPVC	0000002132
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL 150 LBS 2 FIERRO GALVANIZADO	UNION UNIVERSAL 150 LBS 2 FIER	0000000462
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL 3/4 C/R	UNION UNIVERSAL 3/4 C/R	0000002244
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL CR 1" C10 SAP PVC PAVCO	UNION UNIVERSAL CR 1" C10 SAP	0000001024
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL GALV.2	UNION UNIVERSAL GALV.2	0000002213
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL GALVANIZADA 1/2	UNION UNIVERSAL GALVANIZADA 1/	0000000272
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL GALVANIZADA 1P	UNION UNIVERSAL GALVANIZADA 1P	0000000854
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL INYECT CPVC 1/2	UNION UNIVERSAL INYECT CPVC 1/	0000000541
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL INYECT CPVC 3/4	UNION UNIVERSAL INYECT CPVC 3/	0000000540
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL INYECTADO CPVC 3/4	UNION UNIVERSAL INYECTADO CPVC	0000000264
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO X 13KG	YESO X 13KG	0000001264
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION UNIVERSAL PVC 1	UNION UNIVERSAL PVC 1	0000002469
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1 C/R EUROTUBO	UNION UNIVERSAL PVC 1 C/R EURO	0000000538
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1 C/ROSCA	UNION UNIVERSAL PVC 1 C/ROSCA	0000000347
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1 SP	UNION UNIVERSAL PVC 1 SP	0000002454
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1.1/2 C/ROSCA	UNION UNIVERSAL PVC 1.1/2 C/RO	0000001408
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1/2 C/R	UNION UNIVERSAL PVC 1/2 C/R	0000000242
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1/2 C/R EUROTUBO	UNION UNIVERSAL PVC 1/2 C/R EU	0000000539
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 3/4 C/R	UNION UNIVERSAL PVC 3/4 C/R	0000000358
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNVERSAL INYECTADO CPVC 1/2	UNION UNVERSAL INYECTADO CPVC	0000000237
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION UPR PVC C10 1/2(21MM)	UNION UPR PVC C10 1/2(21MM)	0000000507
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNIVERSAL 1"	UNIVERSAL 1"	0000001348
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNIVERSAL 1" PVC	UNIVERSAL 1" PVC	0000001376
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNIVERSAL 1/2PULG CPVC	UNIVERSAL 1/2PULG CPVC	0000002399
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNIVERSAL 3/4PULG CP	UNIVERSAL 3/4PULG CP	0000002313
MATERIALES DE ACABADOS	CUÑA FIERRO	KILOGRAMOS	UÑA FIERRO FUND(PAR)	UÑA FIERRO FUND(PAR)	0000000304
MATERIALES DE ACABADOS	CUÑA FIERRO	KILOGRAMOS	UÑAS DE FIERRO	UÑAS DE FIERRO	0000001346
MATERIALES DE ACABADOS	CUÑA FIERRO	KILOGRAMOS	UÑAS DE SUYECCION	UÑAS DE SUYECCION	0000000367
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR DE 1/2 PVC	UPR DE 1/2 PVC	0000000991
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	UPR PVC C10 1	UPR PVC C10 1	0000001763
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR PVC C10 1.1/2"	UPR PVC C10 1.1/2"	0000001667
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR PVC C10 1/2	UPR PVC C10 1/2	0000001553
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	UPR PVC C10 2"	UPR PVC C10 2"	0000001360
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR PVC C10 3/4" (26.5MM)	UPR PVC C10 3/4" (26.5MM)	0000001693
MATERIALES DE ACABADOS	URINARIOS	KILOGRAMOS	URINARIOS BAMBI COLOR BLANCO	URINARIOS BAMBI COLOR BLANCO	0000000378
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	UTILES DE LIMPIEZA		0000001885
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	UTILES DE OFICINA		0000001702
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	VALOR DE ADUANAS - DUA		0000000144
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV BOLA PVC 1 C/R	VALV BOLA PVC 1 C/R	0000002341
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV BOLA PVC 1 SO	VALV BOLA PVC 1 SO	0000002462
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV BOLA PVC 3/4 C/R	VALV BOLA PVC 3/4 C/R	0000002333
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV CHECK SWIN 1/2 A/GOMA CIMBOA	VALV CHECK SWIN 1/2 A/GOMA CIM	0000001752
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV ESFERICA CIM-14 DE 1/2	VALV ESFERICA CIM-14 DE 1/2	0000000240
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV ESFERICA CIM-14X1	VALV ESFERICA CIM-14X1	0000000543
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK 1C	VALV. CHECK 1C	0000000581
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK CANAST 1" ART. 95	VALV. CHECK CANAST 1" ART. 95	0000001290
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK CANAST 1" PVC ROTOPLAS	VALV. CHECK CANAST 1" PVC ROTO	0000001623
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK CANAST 2" ART95  -CIM	VALV. CHECK CANAST 2" ART95  -	0000001361
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN	VALV. CHECK SWIN	0000000582
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN 1" A/GOMA CIMBOA	VALV. CHECK SWIN 1" A/GOMA CIM	0000001291
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN 1" ASIENTO METAL ART80  -CIM	VALV. CHECK SWIN 1" ASIENTO ME	0000001436
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN 3/4" A/GOMA CIMBOA	VALV. CHECK SWIN 3/4" A/GOMA C	0000001578
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1" PVC /R - N/AZUL	VALV. ESFERICA 1" PVC /R - N/A	0000001613
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1.1/2 ART.14      -CIM	VALV. ESFERICA 1.1/2 ART.14	0000001407
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1/2 ART.14	VALV. ESFERICA 1/2 ART.14	0000001540
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1/2 ART14	VALV. ESFERICA 1/2 ART14	0000000648
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 3/4 PVC C/R-M/AZUL	VALV. ESFERICA 3/4 PVC C/R-M/A	0000001453
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICAS CIM 14DE1/2	VALV. ESFERICAS CIM 14DE1/2	0000000221
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. FLOT.BOYA PVC 3/4 ROTAPLAS-DALKA	VALV. FLOT.BOYA PVC 3/4 ROTAPL	0000002144
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVILA BOLA PVC 2	VALVILA BOLA PVC 2	0000002212
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CH SWING AS.NEO 1	VALVULA CH SWING AS.NEO 1	0000002281
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CH. CANAS 150 BCE	VALVULA CH. CANAS 150 BCE	0000002141
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHE SWING AS NEO	VALVULA CHE SWING AS NEO	0000002138
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK 1 ART.95	VALVULA CHECK 1 ART.95	0000000281
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK 1 C/CANASTLL CIM	VALVULA CHECK 1 C/CANASTLL CIM	0000000340
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA CHECK 1 VERT-HORZ C/RE	VALVULA CHECK 1 VERT-HORZ C/RE	0000002383
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK 2" V	VALVULA CHECK 2" V	0000001412
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK SWIN 1 A/GOMA CIM80A	VALVULA CHECK SWIN 1 A/GOMA CI	0000000280
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA CISTERNA 3/4 TECNIMET C/BOYA	VALVULA CISTERNA 3/4 TECNIMET	0000000831
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO X 19KG	YESO X 19KG	0000001163
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CORPORATION PVC 1/2 (21MM)	VALVULA CORPORATION PVC 1/2 (2	0000001930
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF PASO TOTAL 1	VALVULA ESF PASO TOTAL LIVIANA	0000000466
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL 1/2	VALVULA ESF. PASO TOTAL 1/2	0000002315
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL 3/4	VALVULA ESF. PASO TOTAL 3/4	0000002316
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL 3/4 -1/2.	VALVULA ESF. PASO TOT 3/4-1/2	0000000544
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL3	VALVULA ESF. PASO TOTAL3	0000002043
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERI JARDIN CRO 1/2.	VALVULA ESFERI JARDIN CRO 1/2.	0000002355
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	VALVULA ESFERICA	VALVULA ESFERICA	0000002340
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA  1/2 PVC C/R M/AZUL -PCP	VALVULA ESFERICA  1/2 PVC C/R	0000001960
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1 1/2	VALVULA ESFERICA 1 1/2	0000001244
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1 1/2 X 1/2	VALVULA ESFERICA 1 1/2 X 1/2	0000000978
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1 ART 14	VALVULA ESFERICA 1 ART 14	0000000805
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1/2 ART.14	VALVULA ESFERICA 1/2 ART.14	0000001555
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 11/2 ART.14	VALVULA ESFERICA 11/2 ART.14	0000001557
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 11/2 PVC C/R - M AZUL	VALVULA ESFERICA 11/2 PVC C/R	0000001519
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 2 5BL	VALVULA ESFERICA 2 5BL	0000000705
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA DE 1 1/2	VALVULA ESFERICA DE 1 1/2	0000000605
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA FLOTADORA 3/4	VALVULA FLOTADORA 3/4	0000001286
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA Y FLOTADOR 3/4	VALVULA Y FLOTADOR 3/4	0000002224
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULAS CHECK CANSTILLA 1C	VALVULAS CHECK CANSTILLA 1C	0000000859
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULAS DE 1 1/2	VALVULAS DE 1 1/2	0000000478
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULAS ESFERICAS 3/4	VALVULAS ESFERICAS 3/4	0000000437
MATERIALES DE ACABADOS	VARAS	KILOGRAMOS	VARAS DE EUCALIPTO DE 6MX3	VARAS DE EUCALIPTO DE 6MX3	0000001716
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLA 1/2 A.A 9X8.62 KG	VARILLA 1/2 A.A 9X8.62 KG	0000001671
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLA DE COBRE 5/8X2.40 MTS	VARILLA DE COBRE 5/8X2.40 MTS	0000000324
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLA DE COBRE DE 3/4X2.40 MTS	VARILLA DE COBRE DE 3/4X2.40 M	0000000406
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	VARILLAS DE ACERO 2.5CMX2.4MTS	VARILLAS DE ACERO 2.5CMX2.4MTS	0000001947
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLAS DE COBRE 5/8X2.40 MTS	VARILLAS DE COBRE 5/8X2.40 MTS	0000000761
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	VENCELATEX S/W X 5GLN	VENCELATEX S/W X 5GLN	0000001317
MATERIALES DE ACABADOS	VENTANAS DE ALUMINIO	KILOGRAMOS	VENTANA ANODI NATURAL 150X120CM	VENTANA ANODI NATURAL 150X120C	0000001442
PUERTAS Y ACCESORIOS	VIGAS	GALON	VIGA 2"X4"X13" PIN	VIGA 2"X4"X13" PIN	0000000962
MATERIALES ELECTRICOS	SOCKET	MINUTOS	WALL SOCKET OVAL BLANCO TICINO	WALL SOCKET OVAL BLANCO TICINO	0000000316
MATERIALES ELECTRICOS	SOCKET	MINUTOS	WALL SOCKET OVAL P21A MARFIL - TICINO	WALL SOCKET OVAL P21A MARFIL -	0000000956
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	WEBHOSTING - DOMINIO		0000000712
ARTICULOS DE FERRETERIA	WINCHAS	METROS	WINCHA POWER PRO 5MTX25MM	WINCHA POWER PRO 5MTX25MM	0000001916
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	XT1B 160 TMD40-450 3P F FC CU	XT1B 160 TMD40-450 3P F FC CU	0000001122
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 2 DESAGUE	YEE 2 DESAGUE	0000002403
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 2" DESAGUE TUBOPLAST	YEE 2" DESAGUE TUBOPLAST	0000002445
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 3 DESAGUE	YEE 3 DESAGUE	0000002392
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 4 A 2 DESAGUE	YEE 4 A 2 DESAGUE	0000002402
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 4 DESAGUE	YEE 4 DESAGUE	0000002401
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 6X4 PVC	YEE 6X4 PVC	0000001304
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE DESAGUE 4 PV	YEE DESAGUE 4 PV	0000002391
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE DOBLE 4 DESAGUE	YEE DOBLE 4 DESAGUE	0000002217
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE DSG 4X2 PLG	YEE DSG 4X2 PLG	0000002216
TUBERIA Y ACCESORIOS	YEE PARA ALCANTARILLADO	LITROS	YEE NARANJA 160MM X 4" TRANSFORMADO	YEE NARANJA 160MM X 4" TRANSFO	0000001032
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 2X2	YEE PVC DSG INYECTADO 2X2	0000000228
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X2	YEE PVC DSG INYECTADO 4X2	0000000203
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X2 EUROTUBO	YEE PVC DSG INYECTADO 4X2 EURO	0000000545
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X4	YEE PVC DSG INYECTADO 4X4	0000000202
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X4 EUROTUBO	YEE PVC DSG INYECTADO 4X4 EURO	0000000546
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO	YESO	0000000195
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO  REFINADO  X 10 KG	YESO  X 10 KG	0000001535
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO 17KG	YESO 17KG	0000002207
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO 1KG CERAMICO	YESO 1KG CERAMICO	0000002204
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO CERAMICO	YESO CERAMICO	0000000752
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO CERAMICO X 20KG	YESO CERAMICO X 20KG	0000001222
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO CERAMICO X 25KG	YESO CERAMICO X 25KG	0000001302
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO D/OBRA 18KG P/C	YESO D/OBRA 18KG P/C	0000002009
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO REFINADO	YESO REFINADO	0000001041
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO REFINADO PARA CONSTRUCCION X 15KG	YESO REFINADO PARA CONSTRUCCIO	0000001188
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO	ZINCROMATO	0000000896
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO AUTOMOTRIZ ANYPSA	ZINCROMATO AUTOMOTRIZ ANYPSA	0000001177
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO AUTOMOTRIZ GLN	ZINCROMATO AUTOMOTRIZ GLN	0000000689
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO CPP	ZINCROMATO CPP	0000001172
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO DE 1/4	ZINCROMATO DE 1/4	0000000779
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO INDUSTRIAL	ZINCROMATO INDUSTRIAL	0000000740
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	7050 CABLE UTP CA.T 5E 4 PAR 24 AW	7050 CABLE UTP CA.T 5E 4 PAR 2	0000001468
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA 02 OREJAS SAP 1 1/4X6	ABRAZADERA 02 OREJAS SAP 1 1/4	0000000594
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA 1" 1ORE	ABRAZADERA 1" 1ORE	0000001527
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA DE 2	ABRAZADERA DE 2	0000000824
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA P-20   2"  (2 OREJAS)     -SIAM	ABRAZADERA P-20   2"  (2 OREJA	0000001379
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERA P-20 3/4 (2 OREJAS)	ABRAZADERA P-20 3/4 (2 OREJAS)	0000001726
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS 3/4	ABRAZADERAS 3/4	0000001141
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS DE 01 OREJA 1" PARA PVC SAP	ABRAZADERAS DE 01 OREJA 1" PAR	0000001262
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS DE 01 OREJA SEL 3/4X25	ABRAZADERAS DE 01 OREJA SEL 3/	0000000723
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS DE 01 OREJA SEL 5/8X25	ABRAZADERAS DE 01 OREJA SEL 5/	0000000724
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS L-10 1SEL (1OREJA)	ABRAZADERAS L-10 1SEL (1OREJA)	0000002086
MATERIALES DE ACABADOS	ABRAZADERAS	KILOGRAMOS	ABRAZADERAS PACK X25	ABRAZADERAS PACK X25	0000000747
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ACARREO DE AGREGADOS		0000001509
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ACARREO DE AGREGADOS		0000001510
MATERIALES DE ACABADOS	ACCESORIOS PARA TANQUE	KILOGRAMOS	ACC.INST 1/2 BAD PREM HUMB	ACC.INST 1/2 BAD PREM HUMB	0000002190
MATERIALES DE ACABADOS	ACCESORIOS PARA TANQUE	KILOGRAMOS	ACC.W.C. P/ONE PIECE PULS. SIMPLE 2" 180-TRE	ACC.W.C. P/ONE PIECE PULS. SIM	0000001047
MATERIALES DE ACABADOS	ACCESORIOS PARA TANQUE	KILOGRAMOS	ACCES PVC P/INOD TANQUE BAJO.	ACCES PVC P/INOD TANQUE BAJO.	0000002487
MATERIALES DE ACABADOS	ACCESORIOS PARA TUBERIA	KILOGRAMOS	ACCESORIOS T/B SANI 7/8	ACCESORIOS T/B SANI 7/8	0000000778
ARTICULOS DE FERRETERIA	ACEITE	METROS	ACEITE 3 EN 1  90 ML  TEKNO	ACEITE 3 EN 1  90 ML  TEKNO	0000001135
ARTICULOS DE FERRETERIA	ACIDOS	METROS	ACIDO MURIATICO	ACIDO MURIATICO	0000001704
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ACONDICIONADOR 1/2GL  PARA METAL	ACONDICIONADOR 1/2 GL PARA MET	0000001732
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	ADAPTACION DE TERRENOS - OBRAS EN CURSO		0000000161
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 1/2 CPVC	ADAPTADOR 1/2 CPVC	0000000906
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR 1/2 P/R AGUA TUBOPLAST	ADAPTADOR 1/2 P/R AGUA TUBOPLA	0000001970
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR 1/2 PULG CPVC	ADAPTADOR 1/2 PULG CPVC	0000002293
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	ADAPTADOR 1/2"  PAVCO	ADAPTADOR 1/2"  PAVCO	0000001635
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR 2 PR	ADAPTADOR 2 PR	0000002385
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 2"	ADAPTADOR 2"	0000001355
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 2" PVC C	ADAPTADOR 2" PVC C	0000001413
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 3 C-10 PVC SAP VAR S/M	ADAPTADOR 3 C-10 PVC SAP VAR S	0000001796
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 3/4	ADAPTADOR 3/4	0000001375
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR 3X2 EXPAN	ADAPTADOR 3X2 EXPAN	0000000836
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR CPVC 1/2 PR MACHO	ADAPTADOR CPVC 1/2 PR MACHO	0000001127
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR CPVC 3/4 PR MACHO	ADAPTADOR CPVC 3/4 PR MACHO	0000000443
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR CPVC INYECTADO 1/2 EUROTUBO	ADAPTADOR CPVC INYECTADO 1/2 E	0000000537
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR DE 1/2 C10 SAP PVC PAVCO	ADAPTADOR DE 1/2 C10 SAP PVC P	0000001023
TUBERIA Y ACCESORIOS	TUBERIA Y CONEX AGUA CALIENTE	LITROS	ADAPTADOR INYECTADO CPVC 1/2	ADAPTADOR INYECTADO CPVC 1/2	0000000244
TUBERIA Y ACCESORIOS	TUBERIA Y CONEX AGUA CALIENTE	LITROS	ADAPTADOR INYECTADO CPVC 3/4	ADAPTADOR INYECTADO CPVC 3/4	0000000263
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR M 1/2 PULG CPVC	ADAPTADOR M 1/2 PULG CPVC	0000002041
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR M 1/2PULG	ADAPTADOR M 1/2PULG	0000002311
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	ADAPTADOR M 1/2PULG CPVC	ADAPTADOR M 1/2PULG CPVC	0000002335
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	ADAPTADOR MACHO CROMO 1/2X1.1/2	ADAPTADOR MACHO CROMO 1/2X1.1/	0000000501
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PLASTICA 1P	ADAPTADOR PLASTICA 1P	0000000858
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC 2 TRANSFORMADO	ADAPTADOR PVC 2 TRANSFORMADO	0000000465
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC C10 2	ADAPTADOR PVC C10 2	0000000700
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC DE 1 1/2	ADAPTADOR PVC DE 1 1/2	0000000609
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC PR 1/2	ADAPTADOR PVC PR 1/2	0000002192
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADOR PVC PR 3/4	ADAPTADOR PVC PR 3/4	0000002222
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR PVC PR1PU	ADAPTADOR PVC PR1PU	0000000595
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR UPR C10 1	ADAPTADOR UPR C10 1	0000000699
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	ADAPTADOR UPR C10 1.1/2	ADAPTADOR UPR C10 1.1/2	0000000650
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADORES 1" P/R AGUA TUBOPLAST	ADAPTADORES 1" P/R AGUA TUBOPL	0000001993
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO 17KG	YESO 17KG	0000002207
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADORES 2 P/R AGUA TUBOPLAST	ADAPTADORES 2 P/R AGUA TUBOPLA	0000001975
TUBERIA Y ACCESORIOS	ADAPTADOR	LITROS	ADAPTADORES 3/4" P/R AGUA TUBOPLAST	ADAPTADORES 3/4" P/R AGUA TUBO	0000001992
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ADHESIVO	ADHESIVO	0000002157
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ADHESIVO 5KG CHEMA	ADHESIVO 5KG CHEMA	0000000812
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	ADHESIVO CONTACTO TEROCHAP	ADHESIVO CONTACTO TEROCHAP	0000002261
MATERIALES DE CONSTRUCCION	ADHESIVO	DIAS	ADHESIVO SIKADUR 31 HI MOD GEL	ADHESIVO SIKADUR 31 HI MOD GEL	0000000547
ADOQUINES	ADOQUIN DE CONCRETO	BOLSA X 100	ADOQUIN DE CONC. 20X10X4 CM COLOR	ADOQUIN DE CONC. 20X10X4 CM CO	0000000353
ADOQUINES	ADOQUIN DE CONCRETO	BOLSA X 100	ADOQUIN DE CONC. 20X10X4 CM NATURAL	ADOQUIN DE CONC. 20X10X4 CM NT	0000000352
MATERIALES DE CONSTRUCCION	AFIRMADO	DIAS	AFIRMADO	AFIRMADO	0000000436
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	AGUA - PRD		0000000121
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	AGUA - VTA		0000000077
MATERIALES ELECTRICOS	FOCOS ESPIRALES	MINUTOS	AHORRADOR ESPIRAL (PA	AHORRADOR ESPIRAL (PA	0000001431
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALABBRE 6 X 18	ALABBRE 6 X 18	0000001093
MATERIALES ELECTRICOS	ALAMBRE GALVANIZADO	MINUTOS	ALAMBRE ALBANI	ALAMBRE ALBANI	0000000499
MATERIAL PARA CIELO RAZO	ALAMBRE	ROLLO	ALAMBRE GALVANIZADO N0.16	ALAMBRE GALVANIZADO N0.16	0000001459
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE NEGRO N°16	ALAMBRE NEGRO N°16	0000000492
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE NEGRO RECOCIDO 8X10KG	ALAMBRE NEGRO RECOCIDO 8X10KG	0000002248
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE RECOCIDO # 16 PRODAC	ALAMBRE RECOCIDO # 16 PRODAC	0000000172
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	ALAMBRE RECOCIDO # 8 PRODAC	ALAMBRE RECOCIDO # 8 PRODAC	0000000171
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 14AWG AZUL X100M	ALAMBRE TW 14AWG AZUL X100M	0000000319
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 14AWG ROJO X100M	ALAMBRE TW 14AWG ROJO X100M	0000000318
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG	ALAMBRE TW 16 AWG	0000001034
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR AZUL	ALAMBRE TW 16 AWG COLOR AZUL	0000001709
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR BLANCO	ALAMBRE TW 16 AWG COLOR BLANCO	0000000427
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR NEGRO	ALAMBRE TW 16 AWG COLOR NEGRO	0000000426
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR ROJO	ALAMBRE TW 16 AWG COLOR ROJO	0000001547
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16 AWG COLOR VERDE	ALAMBRE TW 16 AWG COLOR VERDE	0000001710
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ALAMBRE TW 16AWG ROJ	ALAMBRE TW 16AWG ROJ	0000002453
ACEROS Y DERIVADOS	CLAVOS	HORAS	ALCAYATA ACANALADA	ALCAYATA ACANALADA	0000001129
ACEROS Y DERIVADOS	CLAVOS	HORAS	ALCAYATA ESTRIADA 3.7X40 X 10U	ALCAYATA ESTRIADA 3.7X40 X 10U	0000002389
ARTICULOS DE FERRETERIA	ALICATES	METROS	ALICATE UN	ALICATE UN	0000002230
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALIMENTACION - ADM		0000000008
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALIMENTACION - PRD		0000000098
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALIMENTACION - VTA		0000000053
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALOJAMIENTO - ADM		0000000007
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALOJAMIENTO - PRD		0000000097
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALOJAMIENTO - VTA		0000000052
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE EDIFICACIONES - ADM		0000000025
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE EDIFICACIONES - PRD		0000000115
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE EDIFICACIONES - VTA		0000000070
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE EQUIPO DE TRANSPORTE - ADM		0000000027
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE EQUIPO DE TRANSPORTE - PRD		0000000117
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE EQUIPO DE TRANSPORTE - VTA		0000000072
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE EQUIPOS DIVERSOS - ADM		0000000028
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE EQUIPOS DIVERSOS - PRD		0000000118
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE EQUIPOS DIVERSOS - VTA		0000000073
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - ADM		0000000026
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - PRD		0000000116
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - VTA		0000000071
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ALQUILER DE TERRENOS - ADM		0000000024
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ALQUILER DE TERRENOS - PRD		0000000114
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ALQUILER DE TERRENOS - VTA		0000000069
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN CITRICO CPPQ	AMERICAN CITRICO CPPQ	0000002093
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN COLOR BASE TONO PROFUNDO 4LT	AMERICAN COLOR BASE TONO PROFU	0000000796
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN GRIS CIELO CPPQ	AMERICAN GRIS CIELO CPPQ	0000002092
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AMERICAN ROJO CPPQ	AMERICAN ROJO CPPQ	0000002094
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	AMPOLLA DE 400W PHILIPS	AMPOLLA DE 400W PHILIPS	0000000829
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.0MMX6M AASA	ANGULO ASTM-20MMX20MMX2.0MMX6M	0000001829
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.5MMX6M AASA	ANGULO ASTM-20MMX20MMX2.5MMX6M	0000001830
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 20MMX20MMX3.0MMX6M AASA	ANGULO ASTM-20MMX20MMX3.0MMX6M	0000001831
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.0MMX6M AASA	ANGULO ASTM-25MMX25MMX2.0MMX6M	0000001832
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA DE AUDITORIA Y CONTABLE - VTA		0000000057
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.5MMX6M AASA	ANGULO ASTM-25MMX25MMX2.5MMX6M	0000001833
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 25MMX25MMX3.0MMX6M AASA	ANGULO ASTM-25MMX25MMX3.0MMX6M	0000001834
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.0MMX6M AASA	ANGULO ASTM-30MMX30MMX2.0MMX6M	0000001835
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.5MMX6M AASA	ANGULO ASTM-30MMX30MMX2.5MMX6M	0000001836
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX3.0MMX6M AASA	ANGULO ASTM-30MMX30MMX3.0MMX6M	0000001837
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 30MMX30MMX4.5MMX6M AASA	ANGULO ASTM-30MMX30MMX4.5MMX6M	0000001838
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO ASTM A36/ISO 657/V 38MMX38MMX2.0MMX6M AASA	ANGULO ASTM-38MMX38MMX2.0MMX6M	0000001839
MATERIAL PARA CIELO RAZO	ANGULO	ROLLO	ANGULO DE 25MMX2.00MM X 6MT	ANGULO DE 25MMX2.00MM X 6MT	0000001464
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA	ANGULO D-1.1/2X1.1/2X1/4X6M AA	0000001823
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/8X6M AASA	ANGULO D-1.1/2X1.1/2X1/8X6M AA	0000001824
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/16X6M AASA	ANGULO D-1.1/2X1.1/2X3/16X6MAA	0000001825
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/32X6M AASA	ANGULO D-1.1/2X1.1/2X3/32X6MAA	0000001826
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGULO DUAL ASTM A36/A572-G50 2X2X1/8X6M AASA	ANGULO D-2X2X1/8X6M AA	0000001827
MATERIAL PARA CIELO RAZO	ANGULO	ROLLO	ANGULO PERIMET. POWERG 15/16  3.05M =0.40MM	ANGULO PERIMET. POWERG 15/16	0000001458
MATERIAL PARA CIELO RAZO	ESQUINERO METALICO	ROLLO	ANGULO PERIMET. POWERG 15/16 3.05M E=0.40MM	ANGULO PERIMET. POWERG 15/16 3	0000001066
MATERIALES DE ACABADOS	ANGULO DRYWALL	KILOGRAMOS	ANGULO PERIMET. POWERGRID 15/16 3.05M E0.40MM	ANGULO PERIMET. POWERGRID 15/1	0000001720
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	ANGUO DUAL ASTM A36/A572-G50 2X2X3/16X6M AASA	ANGUO D-2X2X3/16X6M AA	0000001828
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160 MM PVC	ANILLO 160 MM PVC	0000000918
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160MM ALCANTARILLADO	ANILLO 160MM ALCANTARILLADO	0000002241
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160MM P/DESG NICOL	ANILLO 160MM P/DESG NICOL	0000002284
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO 160MM P/TUBO LISO ALCANTAR TUBOPL	ANILLO 160MM P/TUBO LISO ALCAN	0000002443
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO DE CERA C GUIA METUZA	ANILLO DE CERA C GUIA METUZA	0000002327
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO DE CERA CON G	ANILLO DE CERA CON G	0000002407
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO DE CERA P/INODORO (MEXICO) PB103-COFLE	ANILLO DE CERA P/INODORO (MEXI	0000001918
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO DE CERA P/INODORO C/CUELLO -HYD	ANILLO DE CERA P/INODORO C/CUE	0000001096
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO DE CERA P/INODORO PB103	ANILLO DE CERA P/INODORO PB103	0000000298
MATERIALES DE ACABADOS	ANILLO DE CERA	KILOGRAMOS	ANILLO PLANO 1/4 ZINC	ANILLO PLANO 1/4 ZINC	0000001780
TUBERIA Y ACCESORIOS	ANILLOS	LITROS	ANILLO PLANO 3/8 ZINC	ANILLO PLANO 3/8 ZINC	0000001056
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ANTICIPO		0000000731
ANTICIPO	ANTICIPO	BALDE	ANTICIPOS		0000000732
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	AP-2X22M CABLE TELEFONICO REDON	AP-2X22M CABLE TELEFONICO REDO	0000001469
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	APLICADOR PARA SILICONA METAL	APLICADOR PARA SILICONA METAL	0000000773
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	APLIQUE NEWCASTLE REJA	APLIQUE NEWCASTLE REJA	0000002255
CALAMINAS Y ACCESORIOS	ARANDELAS DE NEOPRENE	PLANCHAS	ARANDEL PLAN GRUESA ZIN	ARANDEL PLAN GRUESA ZIN	0000001525
CALAMINAS Y ACCESORIOS	ARANDELAS DE NEOPRENE	PLANCHAS	ARANDELAS DE NEOPRENE 8	ARANDELAS DE NEOPRENE 8	0000000868
ARTICULOS DE FERRETERIA	SIERRAS	METROS	ARCO DE SIERRA 18" P	ARCO DE SIERRA 18" P	0000001248
ARTICULOS DE FERRETERIA	SIERRAS	METROS	ARCO DE SIERRA PREMIUM 12P	ARCO DE SIERRA PREMIUM 12P	0000002026
MATERIALES DE CONSTRUCCION	ARENA GRUESA	DIAS	ARENA	ARENA	0000000364
MATERIALES DE CONSTRUCCION	ARENA AMARILLA	DIAS	ARENA AMARILLA	ARENA AMARILLA	0000000433
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA DE CUARZO 1/32 POR 4	ARENA DE CUARZO 1/32 POR 4	0000002317
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA DE CUARZO1/16 POR 40 K	ARENA DE CUARZO1/16 POR 40 K	0000002318
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA FINA	ARENA FINA	0000000453
MATERIALES DE CONSTRUCCION	ARENA GRUESA	DIAS	ARENA GRUESA	ARENA GRUESA	0000000190
MATERIALES DE CONSTRUCCION	ARENA GRUESA	DIAS	ARENA GRUESA CHANCADA	ARENA GRUESA CHANCADA	0000000432
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENA GRUESA X LATA	ARENA GRUESA X LATA	0000001272
MATERIALES DE CONSTRUCCION	ARENILLA	DIAS	ARENILLA	ARENILLA	0000000192
MATERIALES DE CONSTRUCCION	ARENA	DIAS	ARENILLA X LATA	ARENILLA X LATA	0000001273
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	ARRANCADOR S-2 AZUL	ARRANCADOR S-2 AZUL	0000001533
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	ARRANCADORES	ARRANCADORES	0000001529
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO ADOS 2X4	ARTEFC	0000000944
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO ADOS 2X4  KANSOR	ARTEFACTO ADOS 2X4  KANSOR	0000001239
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO ADOS 2X4 PHILIPS	ARTEFACTO ADOS 2X4 PHILIPS	0000001480
MATERIALES DE ACABADOS	ARTEFACTO ADOS 2X4	KILOGRAMOS	ARTEFACTO EMPOT 4X	ARTEFACTO EMPOT 4X	0000001481
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA ADMINISTRATIVA - ADM		0000000010
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA ADMINISTRATIVA - PRD		0000000100
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA ADMINISTRATIVA - VTA		0000000055
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA DE AUDITORIA Y CONTABLE - ADM		0000000012
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA DE AUDITORIA Y CONTABLE - PRD		0000000102
MATERIALES DE CONSTRUCCION	RIPIO	DIAS	RIPIO	RIPIO	0000000434
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA DE MERCADOTECNIA - ADM		0000000013
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA DE MERCADOTECNIA - PRD		0000000103
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA DE MERCADOTECNIA - VTA		0000000058
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA EN INVEST. Y DESAR. - ADM		0000000023
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA EN INVEST. Y DESAR. - PRD		0000000105
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA EN INVEST. Y DESAR. - VTA		0000000060
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA EN PRODUCCION - ADM		0000000015
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA EN PRODUCCION - PRD		0000000106
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA EN PRODUCCION - VTA		0000000061
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA LABORAL LEGAL Y TRIBUTARIA - ADM		0000000011
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA LEGAL Y TRIBUTARIA - PRD		0000000101
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA LEGAL Y TRIBUTARIA - VTA		0000000056
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIA MEDIOAMBIENTAL - ADM		0000000014
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIA MEDIOAMBIENTAL - PRD		0000000104
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIA MEDIOAMBIENTAL - VTA		0000000059
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ASESORIAS EN OTROS - ADM		0000000016
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ASESORIAS EN OTROS - PRD		0000000107
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ASESORIAS EN OTROS - VTA		0000000062
MATERIALES DE ACABADOS	ASIENTO -BAÑO	KILOGRAMOS	ASIENTO BLANCO MOPLEN	ASIENTO BLANCO MOPLEN	0000000310
MATERIALES DE ACABADOS	ASIENTO -BAÑO	KILOGRAMOS	ASIENTO MOPLEN BLANCO	ASIENTO MOPLEN BLANCO	0000000366
MATERIALES DE ACABADOS	ASIENTO -BAÑO	KILOGRAMOS	ASIENTO RAPID JET PROMO	ASIENTO RAPID JET PROMO	0000002417
GRIFERIA	ASPERSORES	CONSTANTE	ASPERSORES DE 1/2	ASPERSORES DE 1/2	0000000479
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ATENCION AL PERSONAL - ADM		0000000002
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ATENCION AL PERSONAL - PRD		0000000092
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ATENCION AL PERSONAL - VTA		0000000047
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	AUROPOXI 410 CTALIZADOR 1/4GL	AUROPOXI 410 CTALIZADOR 1/4GL	0000001792
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	AUT HEX/ARAND NEOP 12X2.1	AUT HEX/ARAND NEOP 12X2.1	0000002111
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL (ELECTRONIVEL)	AUTOMATICO DE NIVEL (ELECTRONI	0000001518
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL C/CONTRAPESO CABLE 1-LUI	AUTOMATICO DE NIVEL C/CONTRAPE	0000001138
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL GL-90	AUTOMATICO DE NIVEL GL-90	0000000588
MATERIALES DE ACABADOS	AUTOMATICO DE NIVEL	KILOGRAMOS	AUTOMATICO DE NIVEL ST-65 AB	AUTOMATICO DE NIVEL ST-65 AB	0000000282
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	AUTOPERFORANTE 10X1 C/A	AUTOPERFORANTE 10X1 C/A	0000001662
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	AUTOPERFORANTE 8X1 C/AR	AUTOPERFORANTE 8X1 C/AR	0000001434
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	AZ RT 20X30 LI 1.5 SIENA BLAN	AZ RT 20X30 LI 1.5 SIENA BLAN	0000002393
MATERIALES ELECTRICOS	BALASTRO	MINUTOS	BALASTRO 400W PHILIPS	BALASTRO 400W PHILIPS	0000000826
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BALD. CONC 50X30 0.3CORD	BALD. CONC 50X30 0.3CORD	0000002264
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BARNIZ 1 GL DOBL AC	BARNIZ 1 GL DOBL AC	0000001133
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BARNIZ TRANSPARENTE PARACAS	BARNIZ TRANSPARENTE PARACAS	0000001486
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CADRADA ASTM A36/ISO 1035/4-82(E) 15MMX6M AASA	BARRA CADRADA ASTM-15MMX6M AA	0000001864
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	BARRA CORRUG 3/4"X9M	BARRA CORRUG 3/4"X9M	0000002423
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	BARRA CORRUG 3/4"X9M SIDER	BARRA CORRUG 3/4"X9M SIDER	0000002247
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 12MMX6M	BARRA CUADRADA ASTM-12MMX6M AA	0000001863
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA	BARRA CUADRADA ASTM-3/4X6M AA	0000001862
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 9MMX6M AASA	BARRA CUADRADA ASTM-9MMX6M AA	0000001865
MATERIALES ELECTRICOS	FAROLES	MINUTOS	BARRA NIDO 1LA	BARRA NIDO 1LA	0000001602
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 1/2X6M AASA	BARRA REDON LISA ASTM-1/2X6MAA	0000001866
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA	BARRA REDON LISA ASTM-3/4X6MAA	0000001867
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 5/8X6M AASA	BARRA REDON LISA ASTM-5/8X6MAA	0000001869
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	BARRA REDONDALISA ASTM A36/ISO 1035/4-82(E) 3/8X6M AASA	BARRA REDON LISA ASTM-3/8X6MAA	0000001868
MATERIALES DE ACABADOS	BARRA ROSCADA	KILOGRAMOS	BARRA ROSACADA 3/8 HC	BARRA ROSACADA 3/8 HC	0000001713
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	BASE ACRILICA	BASE ACRILICA	0000000685
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BASE BLANCO PARACAS	BASE BLANCO PARACAS	0000001331
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BASE DUCO BLANCO PARACAS	BASE DUCO BLANCO PARACAS	0000001278
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	BASE TEMPLE FINO SINOLAC 30KG	BASE TEMPLE FINO SINOLAC 30KG	0000000658
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	BASE ZINCROMATO ANYPSA GLN	BASE ZINCROMATO ANYPSA GLN	0000001437
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	BENTONITA SODICA X 30 KILOS	BENTONITA SODICA X 30 KILOS	0000002368
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	BENTONITA X30KG	BENTONITA X30KG	0000000763
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAG. BISA AC ALU 31/2X31/2 3U	BISAG. BISA AC ALU 31/2X31/2 3	0000001582
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA (PACK X12)	BISAGRA (PACK X12)	0000001572
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA 3" CAPUCHINO	BISAGRA 3" CAPUCHINO	0000001335
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA 5/8X6X43MM(3ALAS)	BISAGRA 5/8X6X43MM(3ALAS)	0000001903
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA BISA AC ALUMIN 3X3 3U	BISAGRA BISA AC ALUMIN 3X3 3U	0000000667
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA DE 3/8X2(2ALAS)	BISAGRA DE 3/8X2(2ALAS)	0000001911
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRA DE 4" CAPUCHINO	BISAGRA DE 4" CAPUCHINO	0000001297
ARTICULOS DE FERRETERIA	BISAGRAS	METROS	BISAGRAS DE 3" CAPUCHINO	BISAGRAS DE 3" CAPUCHINO	0000001298
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC C/R 3/4" PAVCO	CODO PVC C/R 3/4" PAVCO	0000001652
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOCK GRASS OCHO 8X31X100 MM	BLOCK GRASS OCHO 8X31X100 MM	0000000803
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOCK GRASS OCHO 8X31X15.5CM	BLOCK GRASS OCHO 8X31X15.5CM	0000000659
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOCK VIDRIO 19X19X8 OCEANICO	BLOCK VIDRIO 19X19X8 OCEANICO	0000001660
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	BLOCK VIDRIO OLAS 30X30.	BLOCK VIDRIO OLAS 30X30.	0000002394
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	BLOQ OLAS 19X19X8	BLOQ OLAS 19X19X8	0000002187
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	BLOQ VID CUADROS 19X19X8	BLOQ VID CUADROS 19X19X8	0000002362
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	BLOQ VID OLAS 19X19X8	BLOQ VID OLAS 19X19X8	0000002449
MATERIALES DE ACABADOS	BLOCK GRASS	KILOGRAMOS	BLOQUE D/ VIDRIO 19X19X8CM ARENA	BLOQUE D/ VIDRIO 19X19X8CM ARE	0000002397
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO 660 M	BOMBA PEDROLLO 660 M	0000002225
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM 620 1.0H	BOMBA PEDROLLO CPM 620 1.0H	0000002199
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM600 0.5HP.	BOMBA PEDROLLO CPM600 0.5HP.	0000002428
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM610 0.85HP.	BOMBA PEDROLLO CPM610 0.85HP.	0000002357
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO CPM62 1.0	BOMBA PEDROLLO CPM62 1.0	0000002461
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	BOMBA PEDROLLO PKM60 0.5HP	BOMBA PEDROLLO PKM60 0.5HP	0000002382
MATERIALES ELECTRICOS	BORNERA DE PASO	MINUTOS	BORNERA DE PASO 35 MM2. ZS35	BORNERA DE PASO 35 MM2. ZS35	0000001263
MATERIALES DE ACABADOS	MANUBRIO	KILOGRAMOS	BOVEDA PROTEGEL PVC	BOVEDA PROTEGEL PVC	0000002369
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	BOWLITALGRIF COZUMELBLANCO CON REBOSE CROMADO	BOWLITALGRIF COZUMELBLANCO CON	0000002072
MATERIALES ELECTRICOS	BRAQUET	MINUTOS	BRACKET HALUX 1X20 W.	BRACKET HALUX 1X20 W.	0000001019
MATERIALES ELECTRICOS	BRAQUET	MINUTOS	BRAQUET STANDAR 2X40W	BRAQUET STANDAR 2X40W	0000000577
MATERIALES DE ACABADOS	BRIDAS	KILOGRAMOS	BRIDA FLEXIBLE CORTA PLOMER	BRIDA FLEXIBLE CORTA PLOMER	0000000587
MATERIALES DE ACABADOS	BRIDAS	KILOGRAMOS	BRIDA FLEXIBLE LARG PLOMER	BRIDA FLEXIBLE LARG PLOMER	0000000586
MATERIALES DE ACABADOS	BRIDAS	KILOGRAMOS	BRIDA P/TANQUE TIPO BOTELLA	BRIDA P/TANQUE TIPO BOTELLA	0000001583
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 10X120MM P/C	BROCA 10X120MM P/C	0000000603
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 13X1X40MM P/C	BROCA 13X1X40MM P/C	0000000676
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 3/8 TITANIO	BROCA 3/8 TITANIO	0000001055
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA 8X120MM P/CO	BROCA 8X120MM P/CO	0000000604
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA DE 1/2	BROCA DE 1/2	0000001009
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA DE 1/2 PARA CONCRETO	BROCA DE 1/2 PARA CONCRETO	0000000768
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA DE SACABOCADO 16MM  -S/M	BROCA DE SACABOCADO 16MM  -S/M	0000001386
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA HSSTITANIO 1/4 PFERIL PFEIL	BROCA HSSTITANIO 1/4 PFERIL PF	0000001777
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA IMPACT	BROCA IMPACT	0000000876
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCA METAL 5.0X86MM HSS-G.	BROCA METAL 5.0X86MM HSS-G.	0000002494
ARTICULOS DE FERRETERIA	BROCAS	METROS	BROCAS DE MEDERA 5/16	BROCAS DE MEDERA 5/16	0000001029
ARTICULOS DE FERRETERIA	BROCHAS	METROS	BROCHA 4" ATLS NAT	BROCHA 4" ATLS NAT	0000001131
ARTICULOS DE FERRETERIA	BROCHAS	METROS	BROCHA DE 3"	BROCHA DE 3"	0000001531
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV 11/4X1.	BUSHING GALV 11/4X1.	0000002456
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV 2X11/2.	BUSHING GALV 2X11/2.	0000002334
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV. 2X11/4	BUSHING GALV. 2X11/4	0000002226
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALV.11/4X1	BUSHING GALV.11/4X1	0000002473
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	BUSHING GALVANIZADO 2X1	BUSHING GALVANIZADO 2X1	0000001068
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	BUSQUEDAS INDECOPI		0000000189
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CABLE - ADM		0000000035
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	CABLE - PRD		0000000125
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	CABLE - VTA		0000000080
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE #12	CABLE #12	0000000995
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE 12 THW INDECO	CABLE 12 THW INDECO	0000000887
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE ACERADO 5-6	CABLE ACERADO 5-6	0000001790
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE AUTOPORTANTE CAAI 1X25MM	CABLE AUTOPORTANTE CAAI 1X25MM	0000000410
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE AUTOPORTANTE CB-CAAI 1X35 INDECO	CABLE AUTOPORTANTE CB-CAAI 1X3	0000000423
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE COAX RG6 DIXN	CABLE COAX RG6 DIXN	0000002171
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE COAX RG6 DIXN R100	CABLE COAX RG6 DIXN R100	0000002452
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE CONCENTRICO 2 X 4 MM	CABLE CONCENTRICO 2 X 4 MM	0000001287
MATERIALES ELECTRICOS	CABLE PUESTA TIERRA	MINUTOS	CABLE CPT 10 AWG P/PUESTA TIERRA AM	CABLE CPT 10 AWG P/PUESTA TIER	0000000327
MATERIALES ELECTRICOS	CABLE PUESTA TIERRA	MINUTOS	CABLE CPT 12 AWG P/PUESTA TIERRA AM	CABLE CPT 12 AWG P/PUESTA TIER	0000000328
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE CPT 8 AWG P/PUESTA ATIERRA AM / VE	CABLE CPT 8 AWG P/PUESTA ATIER	0000001120
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANCO 35MM	CABLE CU DESNUDO TEMPLE BLANCO	0000002196
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANDO 10MM	CABLE CU DESNUDO TEMPLE BLANDO	0000000599
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANDO 16MM	CABLE CU DESNUDO TEMPLE BLANDO	0000000764
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE CU DESNUDO TEMPLE BLANDO 25MM	CABLE CU DESN TEMPLE BLANDO 25	0000001953
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE DE ENERGIA NYY 1 X 25 MMM	CABLE DE ENERGIA NYY 1 X 25 MM	0000001077
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE DE ENERGIA NYY 3 - 1 X 35 MMM	CABLE DE ENERGIA NYY 3 - 1 X 3	0000001078
MATERIALES ELECTRICOS	CABLE DESNUDO	MINUTOS	CABLE DESNUDO CUC SUAVE 16 MM2	CABLE DESNUDO CUC SUAVE 16 MM2	0000001679
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE MELLIZO AWG N°16	CABLE MELLIZO AWG N°16	0000000488
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THHN 14AWG P	CABLE THHN 14AWG P	0000001152
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THM 14 AWG COLOR AMARILLO	CABLE THM 14 AWG COLOR AMARILL	0000000411
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR AMARILLO	CABLE THW 10 AWG COLOR AMARILL	0000000951
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR AZUL	CABLE THW 10 AWG COLOR AZUL	0000000952
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR BLANCO	CABLE THW 10 AWG COLOR BLANCO	0000000953
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG COLOR ROJO	CABLE THW 10 AWG COLOR ROJO	0000000954
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 AWG NEGRO	CABLE THW 10 AWG NEGRO	0000001640
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 10 COLOR VERDE	CABLE THW 10 COLOR VERDE	0000001641
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR AMARILLO	CABLE THW 12 AWG COLOR AMARILL	0000000417
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR AZUL	CABLE THW 12 AWG COLOR AZUL	0000000418
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR BLANCO	CABLE THW 12 AWG COLOR BLANCO	0000000419
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR NEGRO	CABLE THW 12 AWG COLOR NEGRO	0000000420
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR ROJO	CABLE THW 12 AWG COLOR ROJO	0000000421
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12 AWG COLOR VERDE	CABLE THW 12 AWG COLOR VERDE	0000000422
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 12AWG IN	CABLE THW 12AWG IN	0000000749
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG  COLOR ROJO	CABLE THW 14 AWG  COLOR ROJO	0000000415
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR AMARILLO	CABLE THW 14 AWG COLOR AMARILO	0000000416
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR AZUL	CABLE THW 14 AWG COLOR AZUL	0000000412
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR BLANCO	CABLE THW 14 AWG COLOR BLANCO	0000000413
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR NEGRO	CABLE THW 14 AWG COLOR NEGRO	0000000414
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 14 AWG COLOR VERDE	CABLE THW 14 AWG COLOR VERDE	0000001653
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 16 MM COLOR NEGRO	CABLE THW 16 MM COLOR NEGRO	0000001052
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THW 8 AWG COLOR NEGRO	CABLE THW 8 AWG COLOR NEGRO	0000001118
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE THWC 14 AWG	CABLE THWC 14 AWG	0000001035
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CABLE TW 12AWG IND	CABLE TW 12AWG IND	0000000943
MATERIALES ELECTRICOS	CABLE AUTOPORTANTE	MINUTOS	CABLE UTP CAT.5E	CABLE UTP CAT.5E	0000001703
MATERIALES ELECTRICOS	CABLE VULCANIZADO	MINUTOS	CABLE VULCANIZADO 2X14	CABLE VULCANIZADO 2X14	0000000825
MATERIALES ELECTRICOS	CABLE VULCANIZADO	MINUTOS	CABLE VULCANIZADO 2X14 R30	CABLE VULCANIZADO 2X14 R30	0000002303
MATERIALES ELECTRICOS	CABLE VULCANIZADO	MINUTOS	CABLE VULCANIZADO MLT 3X16AWG	CABLE VULCANIZADO MLT 3X16AWG	0000000597
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA ADOSADA HERMETICA TIPO 300X250X200 IMPORTADO	CAJA ADOSADA HERMETICA TIPO 30	0000001121
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA ADOSADA HERMETICO METILICO IP65 300X250X200	CAJA ADOSADA HERMETICO METILIC	0000001124
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA D DISTRIBUCION 4X4X4 STD -GUZMA	CAJA D DISTRIBUCION 4X4X4 STD	0000002151
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA D/PAS 10X10X4 L	CAJA D/PAS 10X10X4 L	0000002306
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA D/PAS PG 6X6X3	CAJA D/PAS PG 6X6X3	0000002472
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE 100X100	CAJA DE 100X100	0000000486
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE 10X10	CAJA DE 10X10	0000000798
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA DE CONCRETO P/PUESTA TIERRA GRANDE (P)	CAJA DE CONCRETO P/PUESTA TIER	0000001159
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASE 6X6X4	CAJA DE PASE 6X6X4	0000000743
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASE DEXSON 100X100X50	CAJA DE PASE DEXSON 100X100X50	0000001598
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASE PS 100*100*70 (080)	CAJA DE PASE PS 100*100*70 (08	0000001646
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASO 12X12X4	CAJA DE PASO 12X12X4	0000000742
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASO 15 X15 PVC	CAJA DE PASO 15 X15 PVC	0000001230
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DE PASO 15X10X80	CAJA DE PASO 15X10X80	0000000485
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASO OCTAGONAL PVC BLANCO	CAJA DE PASO OCTAGONAL PVC BLA	0000001548
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE PASO RECTANGULAR PVC BLANCO	CAJA DE PASO RECTANGULAR PVC B	0000001160
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA DE REGISTRO (PUESTA A TIERRA)	CAJA DE REGISTRO (PUESTA A TIE	0000001682
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA DE REGISTRO DE DESAGUE 4	CAJA DE REGISTRO DE DESAGUE 4	0000002429
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA DESAGUE	CAJA DESAGUE	0000000549
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO	YESO	0000000195
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA DESAGUE TRES CUERPOS CON TAPA	CAJA DESAGUE TRES CUERPOS CON	0000000548
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA DISTRIBUCION PARA 02 LLAVES	CAJA DISTRIBUCION PARA 02 LLAV	0000000898
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA EMPOTRABLE 20 X 20 CM MOD. A 081	CAJA EMPOTRABLE 20 X 20 CM MOD	0000001162
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA EMPOTRABLE 20X20 CM MOD STAR	CAJA EMPOTRABLE 20X20 CM MOD S	0000000403
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA EMPOTRABLE A050 P/TERMICO 2-5 POLOS	CAJA EMPOTRABLE A050 P/TERMICO	0000000598
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA GABINETE EMP TERMICO 2-8 POLOS SATR	CAJA GABINETE EMP TERMICO 2-8	0000000425
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA MODULAR	CAJA MODULAR	0000001144
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA OCTAGONAL PVC	CAJA OCTAGONAL PVC	0000000215
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA OCTOG 3/4 TUBOPLAST	CAJA OCTOG 3/4 TUBOPLAST	0000002067
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA OCTOG PVC SEL TUBOPLAST	CAJA OCTOG PVC SEL TUBOPLAST	0000002447
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA P/EMPOTRAR EUROPA C/PTA CIEGA 300X80X90MM 12 MODULOS	CAJA P/EMPOTRAR EUROPA C/PTA C	0000001580
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA P/TERMICO 9-12 POLOS	CAJA P/TERMICO 9-12 POLOS	0000000456
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PARA PULSADOR 02 OROFICIOS JBOX 2	CAJA PARA PULSADOR 02 OROFICIO	0000001622
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PARA UNA LLAVE	CAJA PARA UNA LLAVE	0000000473
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA PASE  RECTANGULAR PVC	CAJA PASE  RECTANGULAR PVC	0000000245
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA PASE 4X4X2 PES	CAJA PASE 4X4X2 PES	0000002250
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PASE 6X6X4 PES	CAJA PASE 6X6X4 PES	0000001983
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA PASE 8X8X4 PES.	CAJA PASE 8X8X4 PES.	0000001012
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CAJA PASE I	CAJA PASE I	0000001655
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA PASE OCTOGONAL PVC	CAJA PASE OCTOGONAL PVC	0000002426
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA PUESTA TIERRA POLIPROPILENO	CAJA PUESTA TIERRA POLIPROPILE	0000000409
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA RECTANG PVC LUZ SEL 5X9X4CM TUBOPLAST	CAJA RECTANG PVC LUZ SEL 5X9X4	0000002066
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA RECTANG. 3/4 TUBOPLAST	CAJA RECTANG. 3/4 TUBOPLAST	0000002274
MATERIALES ELECTRICOS	CAJA PUESTA TIERRA	MINUTOS	CAJA REGISTRO POLIP PUESTA TIERRA	CAJA REGISTRO POLIP PUESTA TIE	0000000332
MATERIALES ELECTRICOS	CAJA PVC	MINUTOS	CAJA SUPERFICIAL TICIBOX	CAJA SUPERFICIAL TICIBOX	0000001706
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJA TOMA	CAJA TOMA	0000001050
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	CAJAS EMPOTRABLE 15X15 CM-A80	CAJAS EMPOTRABLE 15X15 CM-A80	0000000385
CALAMINAS Y ACCESORIOS	CALAMINA	PLANCHAS	CALAMINA FO GALV E0.20X1800X830MM SIDER	CALAMINA GAL0.20X1800X8300 SID	0000002024
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.50X1220X3.60 BLANCO BHP	CALAMINON TI PLUS 0.50X1220X3.	0000000864
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.50X1220X5 BLANCO PLUS	CALAMINON TI PLUS 0.50X1220X5	0000000865
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.50X1220X5.20 BLANCO BHP	CALAMINON TI PLUS 0.50X1220X5.	0000000866
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.5X1220X5.50 BLANCO BHP	CALAMINON TI PLUS 0.5X1220X5.5	0000000863
CALAMINAS Y ACCESORIOS	CALAMINON	PLANCHAS	CALAMINON TI PLUS 0.5X1220X7.50 BLANCO BHP	CALAMINON TI PLUS 0.5X1220X7.5	0000000862
MATERIAL PARA CIELO RAZO	CANAL OMEGA TEK	ROLLO	CANAL OMEGA TEK 0.50MMX3.ML	CANAL OMEGA TEK 0.50MMX3.ML	0000000931
MATERIAL PARA CIELO RAZO	CANAL OMEGA TEK	ROLLO	CANAL OMEGA TEK 0.50MMX3ML	CANAL OMEGA TEK 0.50MMX3ML	0000000932
ARTICULOS DE FERRETERIA	CANALETAS	METROS	CANALETA 20X10 MM	CANALETA 20X10 MM	0000001513
ARTICULOS DE FERRETERIA	CANALETAS	METROS	CANALETA GALVANIZADA 1/54 2-2-10-20-24-2-2	CANALETA GALVANIZADA 1/54 2-2-	0000001179
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	CANASTILLA	CANASTILLA	0000001256
TUBERIA Y ACCESORIOS	CANASTILLA DESAGUE	LITROS	CANASTILLA DESAGUE 3.1/2 P/LAVAD PVC	CANASTILLA DESAGUE 3.1/2 P/LAV	0000000994
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO 30 C&D	CANDADO 30 C&D	0000000363
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO 60C&D	CANDADO 60C&D	0000000362
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO BRONCE	CANDADO BRONCE	0000001234
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO BRONCE YALE	CANDADO BRONCE YALE	0000001233
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO CLA 40MM	CANDADO CLA 40MM	0000000354
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO ST	CANDADO ST	0000002182
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CANDADO YALE 60MM	CANDADO YALE 60MM	0000000844
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	CANO D/JARD1/2 ITAP	CANO D/JARD1/2 ITAP	0000002193
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	CANOPLA ABS(GP1300) P/LLAVE Y MEZCL. DUCHA-ITALG	CANOPLA ABS(GP1300) P/LLAVE Y	0000001566
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA 47X27MM	CANTONERA 47X27MM	0000000820
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA ALUM 35X25MMX6M	CANTONERA ALUM 35X25MMX6M	0000002366
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA ALUM 47X27MMX2.98M	CANTONERA ALUM 47X27MMX2.98M	0000002374
MATERIALES DE ACABADOS	CANTONERA	KILOGRAMOS	CANTONERA DE ALUMINIO 2551NX6MT (2)-ALU-T	CANTONERA DE ALUMINIO 2551NX6M	0000001924
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CAPACITACION - ADM		0000000001
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	CAPACITACION - PRD		0000000091
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	CAPACITACION - VTA		0000000046
ARTICULOS DE FERRETERIA	CAPUCHONES	METROS	CAPUCHON PACK X50	CAPUCHON PACK X50	0000001146
ARTICULOS DE FERRETERIA	CAPUCHONES	METROS	CAPUCHON SOBRERO	CAPUCHON SOBRERO	0000001187
ARTICULOS DE FERRETERIA	CAPUCHONES	METROS	CAPUCHONES PLAST X1 X1O	CAPUCHONES PLAST X1 X1O	0000001153
MATERIALES DE ACABADOS	CARDEPLAS	KILOGRAMOS	CARDEPLAS DE ALUMINIO 10MM	CARDEPLAS DE ALUMINIO 10MM	0000000380
CALAMINAS Y ACCESORIOS	CALAMINA	PLANCHAS	CARPITECHO ECON BL 3	CARPITECHO ECON BL 3	0000002012
ARTICULOS DE FERRETERIA	CARRETILLAS	METROS	CARRETILLAS TRUPER COLOR AZUL	CARRETILLAS TRUPER COLOR AZUL	0000000361
MATERIALES DE CONSTRUCCION	CASETON	DIAS	CASETON 1.2MX0.3MX0.12M	CASETON 1.2MX0.3MX0.12M	0000000445
ARTICULOS DE FERRETERIA	ESPONJA	METROS	CASETON P / TECHO 0.15-0.30.1.20 D-10	CASETON P / TECHO 0.15-0.30.1.	0000001648
ARTICULOS DE FERRETERIA	SOLDADURA	METROS	CELLOCORD AP 3.25(1/8)	CELLOCORD AP 3.25(1/8)	0000001915
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	CEMENTO CONDUCTIVO REDUCRETE 25KG	CEMENTO CONDUCTIVO REDUCRETE 2	0000002195
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	CEMENTO CONDUCTIVO THOR CEM 25 KG	CEMENTO CONDUCTIVO THOR CEM 25	0000000325
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO ANTISALITRE MS	CEMENTO PACASMAYO ANTISALITRE	0000000167
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO EXTRAFORTE ENVAS	CEMENTO PACASMAYO EXTRAFORTE	0000000181
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS	CEMENTO PACASMAYO MOCHICA TIPO	0000001632
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS	CEMENTO PACASMAYO MOCHICA ANTI	0000001961
MATERIALES DE CONSTRUCCION	CEMENTO	DIAS	CEMENTO PACASMAYO TIPO I	CEMENTO PACASMAYO TIPO I	0000001637
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CER KASSIA 45 X 45	CER KASSIA 45 X 45	0000002159
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CER KASSIA 45X45 2.08	CER KASSIA 45X45 2.08	0000002299
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA AMERICA BLANCO EXT	CERAMICA AMERICA BLANCO EXT	0000000629
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA BALTICO GRIS 20X30	CERAMICA BALTICO GRIS 20X30	0000000842
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA BALTICO PLUS 30X30 COLOR GRIS	CERAMICA BALTICO PLUS 30X30 CO	0000000448
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA BRENDA HUESO M20X30	CERAMICA BRENDA HUESO M20X30	0000000295
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA INSERTO CELIMA DECORADO MATISSE PIEDRA MIX AQUAMARINA 25X40	CERAMICA INSERTO CELIMA DECORA	0000001749
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA ORION PLUS GRIS M20X30	CERAMICA ORION PLUS GRIS M20X3	0000000296
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA PIEDRA BLANCO EXT P30X30 CELIMA	CERAMICA PIEDRA BLANCO EXT P30	0000000757
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA PIEDRA GRIS EXT P30X30	CERAMICA PIEDRA GRIS EXT P30X3	0000000297
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	CERAMICA SL 45X45 RU 2.08 TRIANA BG	CERAMICA SL 45X45 RU 2.08 TRIA	0000000758
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERR. POMO FIXSER DORM. ACERO	CERR. POMO FIXSER DORM. ACERO	0000001571
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERR. POMO GEO DORM. ACERO	CERR. POMO GEO DORM. ACERO	0000001570
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO CANTOL BANO BR	CERRA POMO CANTOL BANO BR	0000000336
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO CANTOL BAÑO ACERO	CERRA POMO CANTOL BAÑO ACERO	0000000665
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO CANTOL DORM BR	CERRA POMO CANTOL DORM BR	0000000337
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO DORM ACERO	CERRA POMO DORM ACERO	0000000666
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO SECURITY BANO ACERO	CERRA POMO SECURITY BANO ACERO	0000001307
PUERTAS Y ACCESORIOS	CERRA POMO	GALON	CERRA POMO SECURITY DORM ACERO	CERRA POMO SECURITY DORM ACERO	0000001306
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA ACER GEO	CERRADURA ACER GEO	0000000967
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA BANO YALE	CERRADURA BANO YALE	0000000688
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA BLINDADA 3G MOD S-800	CERRADURA BLINDADA 3G MOD S-80	0000001906
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIN DO	CERRADURA CILIN DO	0000001429
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND B	CERRADURA CILIND B	0000000965
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND BB	CERRADURA CILIND BB	0000000968
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND BRONCE	CERRADURA CILIND BRONCE	0000001430
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CILIND D	CERRADURA CILIND D	0000000966
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA CLASICA 3G MOD C250	CERRADURA CLASICA 3G MOD C250	0000001907
ARTICULOS DE FERRETERIA	CANDADOS	METROS	CERRADURA FORT	CERRADURA FORT	0000001252
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA P/ESCRITORIO	CERRADURA P/ESCRITORIO	0000001507
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA PICCTTI	CERRADURA PICCTTI	0000000355
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CERRADURA TRAVEX DORMT	CERRADURA TRAVEX DORMT	0000000687
ARTICULOS DE FERRETERIA	CERROJOS	METROS	CERROJO PRETTA 3 GLOD PLATED	CERROJO PRETTA 3 GLOD PLATED	0000000339
ARTICULOS DE FERRETERIA	CERROJOS	METROS	CERROJO SANSOM	CERROJO SANSOM	0000000356
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	CHAPA FORTE # 240	CHAPA FORTE # 240	0000001299
MATERIALES DE CONSTRUCCION	ADITIVOS	DIAS	CHEMA 1 LIQUIDO GL. (IMPERM.INTE-CHE	CHEMA 1 LIQUIDO GL. (IMPERM.IN	0000001266
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	CHEMA 3 1GL	CHEMA 3 1GL	0000001798
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	CHEMA LISTO AUTONIVELANTE X25 KG	CHEMA LISTO AUTONIVELANTE X25	0000001730
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	CHEMATOP (ANTISALITRE) 1 GAL	CHEMATOP (ANTISALITRE) 1 GAL	0000001250
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	CHEMAYOLIC BLOC VIDRIO 10	CHEMAYOLIC BLOC VIDRIO 10	0000002188
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	CHEMAYOLIC BLOCK VID	CHEMAYOLIC BLOCK VID	0000002363
MATERIALES DE CONSTRUCCION	ADITIVOS	DIAS	CHEMAYOLIC INTERIORES X 25 KG	CHEMAYOLIC INTERIORES X 25 KG	0000002155
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	CHEMITA POLVO X1KG -CHEMA	CHEMITA POLVO X1KG -CHEMA	0000001797
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA	CINTA	0000001351
MATERIAL PARA CIELO RAZO	CINTA PAPEL	ROLLO	CINTA "MALLA" POWERTAPE 50MM X 76M	CINTA "MALLA" POWERTAPE 50MM X	0000001181
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA 3/4	CINTA 3/4	0000001419
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE 3M 1000 X 18.28MT  -3M	CINTA AISLANTE 3M 1000 X 18028	0000001140
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE 3M 1600 NEGRO	CINTA AISLANTE 3M 1600 NEGRO	0000000335
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA AISLANTE 3M 17	CINTA AISLANTE 3M 17	0000002486
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA AISLANTE 3M 1700 NEGRO 18 MT	CINTA AISLANTE 3M 1700 NEGRO 1	0000001647
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE 3M 1700 NEGRO 18MT-3M	CINTA AISLANTE 3M 1700 NEGRO 1	0000001928
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE SCOTCH 23  3/4 X 9.14 MTS.	CINTA AISLANTE SCOTCH 23  3/4	0000001119
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE TEMPLEX 1700 DE 3/4X18 3M	CINTA AISLANT TEMPLEX 1700 3/4	0000001954
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE VINILICA 1000/19MMX18MX0.15MM	CINTA AISLANTE VINILICA 1000/1	0000001773
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE VINILICA 1600/19MM 3M	CINTA AISLANTE VINILICA 1600/1	0000000395
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA AISLANTE VINILICA 1600/19MMX20MX0.15MM COLOR NEGRO	CINTA AISLANTE VINILICA 1600/1	0000001226
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA BLANCA 1/2 MASKING TAPE	CINTA BLANCA 1/2 MASKING TAPE	0000002104
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA BLANCA 3/4 MASKING TAPE	CINTA BLANCA 3/4 MASKING TAPE	0000002083
MATERIAL PARA CIELO RAZO	CINTA PAPEL	ROLLO	CINTA D/MALLA 2"X7	CINTA D/MALLA 2"X7	0000001015
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA D/TEFLN 3/4	CINTA D/TEFLN 3/4	0000000977
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA DE 1/2 PINTOR	CINTA DE 1/2 PINTOR	0000001208
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA EMBALAJE	CINTA EMBALAJE	0000001334
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTA MALLA POWERTAPE 50MMX76M	CINTA MALLA POWERTAPE 50MMX76M	0000001932
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKING DE 1	CINTA MASKING DE 1	0000000873
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKING TAPE 1/2	CINTA MASKING TAPE 1/2	0000000810
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKING TAPE 3/4X40 YDS	CINTA MASKING TAPE 3/4X40 YDS	0000000784
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA MASKINTAPE	CINTA MASKINTAPE	0000001405
MATERIAL PARA CIELO RAZO	CINTA PAPEL	ROLLO	CINTA PAPEL POWERTAPE 50MMC76M	CINTA PAPEL POWERTAPE 50MMC76M	0000000938
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTA PASCAB NY 10M.	CINTA PASCAB NY 10M.	0000001013
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA PINTOR 1/2	CINTA PINTOR 1/2	0000001221
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA PTFE ROJO 19 MM	CINTA PTFE ROJO 19 MM	0000002018
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON  1/2 TOPEX	CINTA TEFLON  1/2 TOPEX	0000002050
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON - C & A	CINTA TEFLON - C & A	0000001368
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA TEFLON 10MX0.075MMX12M	CINTA TEFLON 10MX0.075MMX12M	0000000287
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON 12 MT TODO   -GER	CINTA TEFLON 12 MT TODO   -GER	0000001139
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON C & A	CINTA TEFLON C & A	0000001387
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON DE 12MT	CINTA TEFLON DE 12MT	0000000502
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON ROJA 1/2	CINTA TEFLON ROJA 1/2	0000002134
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON ROJA 1/2"	CINTA TEFLON ROJA 1/2"	0000001651
MATERIALES DE ACABADOS	CINTA TEFLON	KILOGRAMOS	CINTA TEFLON ROJO SHUBERT	CINTA TEFLON ROJO SHUBERT	0000001112
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	CINTA TEFLON SHUBERT	CINTA TEFLON SHUBERT	0000000223
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA VULCANIZANTE	CINTA VULCANIZANTE	0000000694
ARTICULOS DE FERRETERIA	CINTAS	METROS	CINTA VULCANIZANTE 3M 23	CINTA VULCANIZANTE 3M 23	0000002304
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTAS AISLANTES VINILICAS 19MMX013MM NEGRO	CINTAS AISLANTES VINILICAS 19M	0000000846
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLAS PACKX10	CINTILLAS PACKX10	0000000942
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO 100X2.5MMX100U	CINTILLO 100X2.5MMX100U	0000000601
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO 200X4.8MMX 100U	CINTILLO 200X4.8MMX 100U	0000000725
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO BLANCO 200X3.6MM	CINTILLO BLANCO 200X3.6MM	0000000901
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO BLANCO NYLON CV 203 X 3.2MM	CINTILLO BLANCO NYLON CV 203 X	0000001227
MATERIALES ELECTRICOS	CINTAS AISLANTES	MINUTOS	CINTILLO BLANCO NYLON CV 203 X 4.6 MM	CINTILLO BLANCO NYLON CV 203 X	0000000955
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO NYLON 2.5*150 MM BOL X 50	CINTILLO NYLON 2.5*150 MM BOL	0000001657
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO NYLON 3.6X200 MM BOL X50	CINTILLO NYLON 3.6X200 MM BOL	0000001927
MATERIALES DE ACABADOS	CINTILLOS	KILOGRAMOS	CINTILLO P/CABLE 203X3.6MM(CV-200A)	CINTILLO P/CABLE 203X3.6MM(CV-	0000001724
ARTICULOS DE FERRETERIA	TIJERAS	METROS	CIZALLA 18P STANLEY	CIZALLA 18P STANLEY	0000002027
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO (PACK X 10) E	CLAVO (PACK X 10) E	0000001474
MATERIAL PARA CIELO RAZO	CLAVO D SPARO	ROLLO	CLAVO 1 1/2 -38MM PARA DISPARO POWERFUL	CLAVO 1 1/2 -38MM PARA DISPARO	0000001446
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 1-25MM PARA DISPARO POWERFUL	CLAVO 1-25MM PARA DISPARO POWE	0000000936
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 2" PRODAC	CLAVO 2" PRODAC	0000000169
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 2.1/2" PRODAC	CLAVO 2.1/2" PRODAC	0000000170
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 3" PRODAC	CLAVO 3" PRODAC	0000002266
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 3/4X17"  250	CLAVO 3/4X17"  250	0000001281
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 3X9 METALYCK	CLAVO 3X9 METALYCK	0000000452
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO 4" PRODAC	CLAVO 4" PRODAC	0000002267
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO AC ESTRIA 3.5X65MM	CLAVO AC ESTRIA 3.5X65MM	0000002112
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO AC ESTRIA 4.3X90MM	CLAVO AC ESTRIA 4.3X90MM	0000002022
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALB- 3" 1KG	CLAVO ALB- 3" 1KG	0000001145
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALB- 4" 1KG	CLAVO ALB- 4" 1KG	0000001130
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X 1KG	CLAVO ALBANIL X 1KG	0000002010
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X 30KG	CLAVO ALBANIL X 30KG	0000002108
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X1KG	CLAVO ALBANIL X1KG	0000002228
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO ALBANIL X1KG	CLAVO ALBANIL X1KG	0000002185
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO CARP 2 1/2"X	CLAVO CARP 2 1/2"X	0000000916
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO CARPINTERO S/C 1.5X5	CLAVO CARPINTERO S/C 1.5X5	0000002110
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL	CLAVO CLIP 1 1/4" PARA DISPARO	0000002147
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO DISPARO SDM 3.7X25 100UN	CLAVO DISPARO SDM 3.7X25 100UN	0000000722
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO PACK X 10	CLAVO PACK X 10	0000001473
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO PACKX100	CLAVO PACKX100	0000000748
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVO PUNTA BIT (PAK X3)	CLAVO PUNTA BIT (PAK X3)	0000001016
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS  AC E	CLAVOS  AC E	0000002128
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS ALB X 30KG  2 1/2 "	CLAVOS ALB X 30KG  2 1/2 "	0000001959
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS DE 1PULG	CLAVOS DE 1PULG	0000002089
ACEROS Y DERIVADOS	CLAVOS	HORAS	CLAVOS DE 3	CLAVOS DE 3	0000000491
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 1 MIXTAS	CODO 1 MIXTAS	0000000880
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO 150 1/2 FIERRO GALVANIZADO	CODO 150 1/2 FIERRO GALVANIZAD	0000000470
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO 150 2X90 FIERRO GALVANIZADO	CODO 150 2X90 FIERRO GALVANIZA	0000000464
TUBERIA Y ACCESORIOS	CODO PARA ALCANTARILLADO	LITROS	CODO 160 MMX45 ALC	CODO 160 MMX45 ALC	0000000915
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 2"X90 PVC SA	CODO 2"X90 PVC SA	0000000985
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 2X90 DESAGUE	CODO 2X90 DESAGUE	0000002286
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 3/4 ROSCA	CODO 3/4 ROSCA	0000001373
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 45 2" DESAGUE TUBOPLAST	CODO 45 2" DESAGUE TUBOPLAST	0000002058
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 45 3" DESAGUE TUBOPLAST	CODO 45 3" DESAGUE TUBOPLAST	0000002059
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 45 4" DESAGUE TUBOPLAST	CODO 45 4" DESAGUE TUBOPLAST	0000002060
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90  1/2  PULG CPVC	CODO 90  1/2  PULG CPVC	0000002046
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1" C/R AGUA TUBOPLAST	CODO 90 1" C/R AGUA TUBOPLAST	0000001997
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1" S/P AGUA TUBOPLAST	CODO 90 1" S/P AGUA TUBOPLAST	0000001998
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1/2 S/P AGUA TUBOPLAST	CODO 90 1/2 S/P AGUA TUBOPLAST	0000001971
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 1/2" C/R AGUA TUBOPLAST	CODO 90 1/2" C/R AGUA TUBOPLAS	0000001994
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 2 DESAGUE TUBOPLAST	CODO 90 2 DESAGUE TUBOPLAST	0000001967
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 2" DESAGUE TUBOPLAST	CODO 90 2" DESAGUE TUBOPLAST	0000002061
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 3" DESAGUE TUBOPLAST	CODO 90 3" DESAGUE TUBOPLAST	0000002062
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 3/4 C/R AGUA TUBOPLAST	CODO 90 3/4 C/R AGUA TUBOPLAST	0000002275
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 3/4" CPVC	CODO 90 3/4" CPVC	0000001995
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90 3/4" S/P AGUA TUBOPLAST	CODO 90 3/4" S/P AGUA TUBOPLAS	0000001996
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 4 DESAGUE TUBOPLAST	CODO 90 4 DESAGUE TUBOPLAST	0000001964
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO 90 4" DESAGUE TUBOPLAST	CODO 90 4" DESAGUE TUBOPLAST	0000002063
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO 90GRDS 3/4PULG CPVC	CODO 90GRDS 3/4PULG CPVC	0000002455
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO 90X3/4 CPVC.	CODO 90X3/4 CPVC.	0000001109
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 1/2*90	CODO CPVC 1/2*90	0000001639
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 1/2X45	CODO CPVC 1/2X45	0000000440
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 3/4X45	CODO CPVC 3/4X45	0000000439
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 3/4X90	CODO CPVC 3/4X90	0000000438
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 90 1/2 TIGRE	CODO CPVC 90 1/2 TIGRE	0000002044
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO CPVC 90 3/4 TIGRE	CODO CPVC 90 3/4 TIGRE	0000002045
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO CR 1/2X90 C10 SAP PVC PAVCO	CODO CR 1/2X90 C10 SAP PVC PAV	0000001022
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO DE 1/2 PLASTICA EMBONE	CODO DE 1/2 PLASTICA EMBONE	0000001182
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO DE 1/2 X 45 PLASTICA	CODO DE 1/2 X 45 PLASTICA	0000001183
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO DESAGUE 3PULG X90 PV	CODO DESAGUE 3PULG X90 PV	0000002348
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO FO GALV. 1/2"	CODO FO GALV. 1/2"	0000001650
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALV 1/2X90	CODO GALV 1/2X90	0000000509
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALV 3X90	CODO GALV 3X90	0000001788
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO GALV 90 1.	CODO GALV 90 1.	0000002460
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALV 90 1/2	CODO GALV 90 1/2	0000002068
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 1/2X90	CODO GALVANIZADO 1/2X90	0000000225
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 1P	CODO GALVANIZADO 1P	0000000855
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 1X90	CODO GALVANIZADO 1X90	0000000271
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO 3/4X90	CODO GALVANIZADO 3/4X90	0000000519
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	CODO GALVANIZADO DE 2X90	CODO GALVANIZADO DE 2X90	0000000635
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO HDPE DENTADO DE 16MM - ABRIZA	CODO HDPE DENTADO DE 16MM - AB	0000001369
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO INYECTADO CPVC 1/2X90	CODO INYECTADO CPVC 1/2X90	0000000235
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO INYECTADO CPVC 3/4X90	CODO INYECTADO CPVC 3/4X90	0000000261
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC  1/2X90 SP	CODO PVC 1 1/2X90 SP	0000000592
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 1/2X90 SP	CODO PVC 1/2X90 SP	0000000986
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 1X90 C10 C/R TUBPLS	CODO PVC 1X90 C10 C/R TUBPLS	0000000706
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 1X90 SP	CODO PVC 1X90 SP	0000000641
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC 2X90 SP	CODO PVC 2X90 SP	0000002047
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC 3/4 X90SP	CODO PVC	0000002137
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 1.1/2X90	CODO PVC C10 1.1/2X90	0000000655
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 CR 1.1/2X90	CODO PVC C10 CR 1.1/2X90	0000001541
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 CR 2X90	CODO PVC C10 CR 2X90	0000000697
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 MIXTO 1/2"X90     PAVCO	CODO PVC C10 MIXTO 1/2"X90	0000001618
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1"X45	CODO PVC C10 SP 1"X45	0000001150
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1"X90	CODO PVC C10 SP 1"X90	0000001211
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1.1/2"X45	CODO PVC C10 SP 1.1/2"X45	0000001209
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1.1/2X90	CODO PVC C10 SP 1.1/2X90	0000000656
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 1/2 X90	CODO PVC C10 SP 1/2 X90	0000001003
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 3/4 X 45 (26.3MM X45)    PAVCO	CODO PVC C10 SP 3/4 X 45 (26.3	0000001612
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 3/4"*45 (26.5MM*45)	CODO PVC C10 SP 3/4"*45 (26.5M	0000001654
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC C10 SP 3/4X90	CODO PVC C10 SP 3/4X90	0000000696
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG 2X90 PAVCO	CODO PVC DSG 2X90 PAVCO	0000001769
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X45	CODO PVC DSG INYECTADO 2X45	0000000208
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X45 EUROTUBO	CODO PVC DSG INYECTADO 2X45 EU	0000000512
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X90	CODO PVC DSG INYECTADO 2X90	0000000204
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 2X90 EUROTUBBO	CODO PVC DSG INYECTADO 2X90 EU	0000000513
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X2	CODO PVC DSG INYECTADO 4X2	0000000360
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X2 EUROTUBO	CODO PVC DSG INYECTADO 4X2 EUR	0000000514
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X45	CODO PVC DSG INYECTADO 4X45	0000000207
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X45 EUROTUBO	CODO PVC DSG INYECTADO 4X45 EU	0000000515
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X90	CODO PVC DSG INYECTADO 4X90	0000000226
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC DSG INYECTADO 4X90 EUROTUBO	CODO PVC DSG INYECTADO 4X90 EU	0000000516
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC -P 1/2X90 C/R	CODO PVC -P 1/2X90 C/R	0000002289
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC -P 1X90 C/R	CODO PVC -P 1X90 C/R	0000002328
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC P/DES 2*90 PAVCO	CODO PVC P/DES 2*90 PAVCO	0000001656
TUBERIA Y ACCESORIOS	ADAPATADOR CPVC	LITROS	CODO PVC PRESION INYECTADO 1/2X45 S/P	CODO PVC PRESION INYECTADO 1/2	0000000230
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 1/2X90 S/P EUROTUBO	CODO PVC PRESION INYECTADO 1/2	0000000517
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 1/2X90 SP	CODO PVC PRESION INYECTADO 1/2	0000000213
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 1X90 S/P	CODO PVC PRESION INYECTADO 1X9	0000000252
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC PRESION INYECTADO 3/4X90 S/P	CODO PVC PRESION INYECTADO 3/4	0000000231
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 2"X90	CODO PVC SAL 2"X90	0000001116
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 2X45	CODO PVC SAL 2X45	0000000893
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 3X45	CODO PVC SAL 3X45	0000000851
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 3X90	CODO PVC SAL 3X90	0000000850
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO PVC SAL 4-2 VENTILACION	CODO PVC SAL 4-2 VENTILACION	0000000891
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODO PVC SEMIP S/R 1	CODO PVC SEMIP S/R 1	0000000495
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODO PVC-P 1.1/4X90	CODO PVC-P 1.1/4X90	0000002464
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODO VENTILAC 4 A2 DESGUE TUBOPLAST	CODO VENTILAC 4 A2 DESGUE TUBO	0000002064
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS DE 1/2" F.G	CODOS DE 1/2" F.G	0000000990
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	CODOS DSG 3X90 PVC	CODOS DSG 3X90 PVC	0000000493
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS PVC 1	CODOS PVC 1	0000000480
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS PVC 1/2X90	CODOS PVC 1/2X90	0000000431
TUBERIA Y ACCESORIOS	CODOS PVC AGUA	LITROS	CODOS PVC SEMIP S/R 1/2	CODOS PVC SEMIP S/R 1/2	0000000494
TUBERIA Y ACCESORIOS	CODO CPVC	LITROS	CODP PVC -P 2X90 SP	CODP PVC -P 2X90 SP	0000002220
TUBERIA Y ACCESORIOS	CANASTILLA DESAGUE	LITROS	COLA DESAGUE C/PESTAÑA 1.1/2X12" CR/ABS -GAL	COLA DESAGUE C/PESTAÑA 1.1/2X1	0000001268
TUBERIA Y ACCESORIOS	CANASTILLA DESAGUE	LITROS	COLA DESAGUE C/PESTAÑA 1.1/2X12" PVC GAL	COLA DESAGUE C/PESTAÑA 1.1/2X1	0000001000
MATERIALES DE ACABADOS	COLA SINTETICA	KILOGRAMOS	COLA EXTRA TEKNO	COLA EXTRA TEKNO	0000001301
MATERIALES DE ACABADOS	COLA SINTETICA	KILOGRAMOS	COLA SINTETICA 1KG TEK	COLA SINTETICA 1KG TEK	0000000917
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	COLOR PAINT BLANCO GAMAX COLORS	COLOR PAINT BLANCO GAMAX COLOR	0000002081
MATERIALES ELECTRICOS	CONDENSADOR	MINUTOS	CONDENSADOR PHILPIS	CONDENSADOR PHILPIS	0000000827
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONEC. CUBIERTO DE C	CONEC. CUBIERTO DE C	0000002484
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONEC. CUBIERTO DE COBRE 3/4"	CONEC. CUBIERTO DE COBRE 3/4"	0000002427
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONEC.CUBIERTO DE  COBRE 5	CONEC.CUBIERTO DE  COBRE 5	0000002278
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR AB 3/4 COBREADO	CONECTOR AB 3/4 COBREADO	0000001681
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR AB 5/8 COBREADO	CONECTOR AB 5/8 COBREADO	0000000326
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR DE AB 3/4 COBREADO	CONECTOR DE AB 3/4 COBREADO	0000000407
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR INICIAL DE 12MMM + ADAPTAD - AZUD	CONECTOR INICIAL DE 12MMM + AD	0000001388
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTOR INICIAL DE 16MM  - AZUD	CONECTOR INICIAL DE 16MM  - AZ	0000001389
MATERIALES ELECTRICOS	CONECTORES	MINUTOS	CONECTORES 5/8 BRNC	CONECTORES 5/8 BRNC	0000000762
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	CONMUTADOR 1-0-2, 4 POLOS 80 A,AC21, T63/T403/E	CONMUTADOR 1-0-2, 4 POLOS 80 A	0000001049
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	CONMUTADOR DOBLE DOM	CONMUTADOR DOBLE DOM	0000002167
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	CONMUTADOR SIMP DOMI	CONMUTADOR SIMP DOMI	0000002166
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	CONSTRUCCIONES - OBRAS EN CURSO		0000000162
PUERTAS Y ACCESORIOS	MARCOS	GALON	CONTRAMARCO DE MADERA	CONTRAMARCO DE MADERA	0000001743
PUERTAS Y ACCESORIOS	MARCOS	GALON	CONTRAMARCO DE MADERA 1"X2"X7"	CONTRAMARCO DE MADERA 1"X2"X7"	0000001933
MATERIALES DE CONSTRUCCION	COPETILLO	DIAS	COPETILLO	COPETILLO	0000000804
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CORDON MELLIZO 2X16	CORDON MELLIZO 2X16	0000001471
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	CORDON VULCANIZ 2X16AWG X M.	CORDON VULCANIZ 2X16AWG X M.	0000002376
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CORREOS		0000001880
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	CORREOS - ADM		0000000006
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	CORREOS - PRD		0000000096
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	CORREOS - VTA		0000000051
TUBERIA Y ACCESORIOS	CODOS GALVANIZADOS	LITROS	COSO GALVANIZADO 1/2X90	COSO GALVANIZADO 1/2X90	0000000518
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE ALMACENES		0000000147
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE EDIFICACIONES ADMINISTRATIVAS		0000000146
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE EDIFICACIONES PARA CONSTRUCCION		0000000148
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE INSTALACIONES		0000000149
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ADQUISICION DE MAQ. Y EQUIP. DE EXPLOTACION		0000000150
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE ENSERES		0000000154
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE EQUIPOS DE COMPUTO		0000000155
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE EQUIPOS DE COMUNICACION		0000000156
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE HERRAMIENTAS		0000000159
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE MUEBLES		0000000153
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE UNIDADES DE REEMPLAZO		0000000160
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE VEHICULOS MOTORIZADOS		0000000151
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTO DE VEHICULOS NO MOTORIZADOS		0000000152
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTOS DE EQUIPOS DE SEGURIDAD		0000000157
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	COSTOS DE OTROS EQUIPOS		0000000158
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETA 1MM	CRUCETA 1MM	0000001731
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETA C/TOMAD PLAN 2MM TOPEX	CRUCETA C/TOMAD PLAN 2MM TOPEX	0000002433
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETAS DE 3MM	CRUCETAS DE 3MM	0000001740
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETAS PACKX200	CRUCETAS PACKX200	0000000646
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	CRUCETAS PACKX300	CRUCETAS PACKX300	0000000681
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	CUADRADO 9.0MM	CUADRADO 9.0MM	0000001912
MATERIAL PARA CIELO RAZO	CUCHILLA	ROLLO	CUCHILLA  HOJA FIJA STANLEY	CUCHILLA  HOJA FIJA STANLEY	0000001180
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	CUERPO /CAJA DE DESAGUE	CUERPO /CAJA DE DESAGUE	0000001033
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SAP 1 X 90	CURVA PVC SAP 1 X 90	0000001260
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SAP 3/4" X 90	CURVA PVC SAP 3/4" X 90	0000001223
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA PVC SEL 1 (20MM)X90	CURVA PVC SEL 1 (20MM)X90	0000000482
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 1(20MM)X90	CURVA PVC SEL 1(20MM)X90	0000000483
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 1X90 EUROTUBO	CURVA PVC SEL 1X90 EUROTUBO	0000000522
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA PVC SEL 3/4 (15MM)	CURVA PVC SEL 3/4 (15MM)	0000001678
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 3/4X90	CURVA PVC SEL 3/4X90	0000000216
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 3/4X90 EUROTUBO	CURVA PVC SEL 3/4X90 EUROTUBO	0000000520
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA PVC SEL 5/8X90	CURVA PVC SEL 5/8X90	0000000521
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA SEL 1 1/2"	CURVA SEL 1 1/2"	0000002291
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVA SEL 1 1/4" TUBOPLAST	CURVA SEL 1 1/4" TUBOPLAST	0000002446
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA SEL 3/4" TUBOPLAST	CURVA SEL 3/4" TUBOPLAST	0000002065
TUBERIA Y ACCESORIOS	CURVAS	LITROS	CURVA SEL 3/4".	CURVA SEL 3/4".	0000002412
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS 1/2	CURVAS 1/2	0000001255
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS PVC SAP 1 1/2X90	CURVAS PVC SAP 1 1/2X90	0000000404
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS PVC SEL 5/8X90	CURVAS PVC SEL 5/8X90	0000000357
MATERIALES ELECTRICOS	CURVAS	MINUTOS	CURVAS SEL 1	CURVAS SEL 1	0000000506
MATERIALES ELECTRICOS	DADOS	MINUTOS	DADO CIEGO MATIX BL.	DADO CIEGO MATIX BL.	0000002033
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	DADO CONMUTADOR MATI	DADO CONMUTADOR MATI	0000001939
MATERIALES ELECTRICOS	DADOS	MINUTOS	DADO CONMUTADOR MATIX	DADO CONMUTADOR MATIX	0000002034
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DD ANYPSA	DD ANYPSA	0000001318
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	DESAGUE  P/LAVAT 1 1/	DESAGUE  P/LAVAT 1 1/	0000001104
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	DESAGUE CANAST. 4" P/LAVAD CROMADO  -JAMEC	DESAGUE CANAST. 4" P/LAVAD CRO	0000001400
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	DESAGUE DE LAVADERO DE PLATOS	DESAGUE DE LAVADERO DE PLATOS	0000001424
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	DESAGUE LAVADERO PVC 1 1/4	DESAGUE LAVADERO PVC 1 1/4	0000001686
TUBERIA Y ACCESORIOS	CODO PVC DSG	LITROS	DESAGUE P/LAVAD 1 1/4X8	DESAGUE P/LAVAD 1 1/4X8	0000002326
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBA INTERIOR MULT	ESCOBA INTERIOR MULT	0000002015
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	DESAGUE VAINSA TIPO PUSH EN ACERO	DESAGUE VAINSA TIPO PUSH EN AC	0000001977
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	DESAGUE VAINSA TIPO PUSH EN ACERO INOXIDABLE CON REBOSE	DESAGUE VAINSA TIPO PUSH EN AC	0000002075
DESCUENTOS RECIBIDOS	DESCUENTO RECIBIDO	PARES	DESCUENTO POR COMPRA MERCADERIAS		0000002150
DESCUENTOS RECIBIDOS	DESCUENTO RECIBIDO	PARES	DESCUENTO, REBAJAS Y BONIFICACIONES OBTENIDAS		0000000475
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	DESG. 1 1/4 C/SUMIDERO	DESG. 1 1/4 C/SUMIDERO	0000002262
MATERIALES DE ACABADOS	DIAFRAGMA	KILOGRAMOS	DIAFRAGMA PARA WATER	DIAFRAGMA PARA WATER	0000000769
MATERIALES DE ACABADOS	DIAFRAGMA	KILOGRAMOS	DIAFRAGMA PVC P/TANQUE BAJO SK/DO - JAP	DIAFRAGMA PVC P/TANQUE BAJO SK	0000001007
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	DICROICOS	DICROICOS	0000000998
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO ABRAS 4.1/2 CORTE METAL 2.5 PLANO-BOS	DISCO ABRAS 4.1/2 CORTE METAL	0000001098
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO C/METAL 4 1/2	DISCO C/METAL 4 1/2	0000001043
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO CORT 14" ACE	DISCO CORT 14" ACE	0000001235
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO CORTE INOX 7 X 1.6MM	DISCO CORTE INOX 7 X 1.6MM	0000002492
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO DE CORTE 14.0 DEWALT	DISCO DE CORTE 14.0 DEWALT	0000001913
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO DE CORTE 7X3MX1.6M	DISCO DE CORTE 7X3MX1.6M	0000001914
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO DE DESBASTE 4"	DISCO DE DESBASTE 4"	0000001171
ARTICULOS DE FERRETERIA	DISCO	METROS	DISCO N°07 DIAMANTADO	DISCO N°07 DIAMANTADO	0000000903
MATERIALES DE ACABADOS	DISPENSADORES	KILOGRAMOS	DISP ELITE TOALLA PROFESIONAL	DISP ELITE TOALLA PROFESIONAL	0000001086
MATERIALES DE ACABADOS	DISPENSADORES	KILOGRAMOS	DISPENSADOR DE NEG PAPEL HIGIEN.	DISPENSADOR DE NEG PAPEL HIGIE	0000001085
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	DISTANCIADOR PCK X30	DISTANCIADOR PCK X30	0000002177
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	DONACIONES - ADM		0000000044
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	DONACIONES - PRD		0000000134
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	DONACIONES - VTA		0000000089
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	DOSIS QUIMICA THOR - GEL	DOSIS QUIMICA THOR - GEL	0000001092
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	DOWN LIGHT 5W LF 220	DOWN LIGHT 5W LF 220	0000001941
MATERIALES DE ACABADOS	DISPENSADORES	KILOGRAMOS	DUC LLVE GRAZIA  EMPT	DUC LLVE GRAZIA  EMPT	0000002324
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	DUCHA	DUCHA	0000001274
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	DUCHA AGR85C100 CANCUN 2" S/TECHO CROMO-ITALG	DUCHA AGR85C100 CANCUN 2" S/TE	0000002149
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DUCO AMARILLO 1/4	DUCO AMARILLO 1/4	0000001499
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DUCO NEGRO 1/8	DUCO NEGRO 1/8	0000001500
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX	DURALATEX	0000000633
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX BASE TONO PATEL 20LT	DURALATEX BASE TONO PATEL 20LT	0000000790
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX BLANCO 20LT	DURALATEX BLANCO 20LT	0000000788
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX BLANCO CPPQ	DURALATEX BLANCO CPPQ	0000001785
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX CPP GRIS CLARO SATIN BALDX5GL	DURALATEX CPP GRIS CLARO SATIN	0000000559
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALATEX ROJO TEJA BALDX5GLN	DURALATEX ROJO TEJA BALDX5GLN	0000000558
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALIT BOLSAX50KG	DURALIT BOLSAX50KG	0000000556
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALIT X 30KG	DURALIT X 30KG	0000001249
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALIT X50KG-SACO	DURALIT X50KG-SACO	0000000774
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALITE BCO X50 KG	DURALITE BCO X50 KG	0000001546
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	DURALITE TEMPLE 5KG BLANCO	DURALITE TEMPLE 5KG BLANCO	0000001764
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA 1HP 1X1P CENTRIFUGA	ELECTROBOMBA 1HP 1X1P CENTRIFU	0000000852
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA CENTR 1.OHP CPM 620 1"X1"	ELECTROBOMBA CENTR 1.OHP CPM 6	0000001929
MATERIALES DE ACABADOS	ELECTROBOMBA CPM-610	KILOGRAMOS	ELECTROBOMBA CPM-610 0.85HP	ELECTROBOMBA CPM-610 0.85HP	0000000279
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA CPM-620 1 HP    -PED	ELECTROBOMBA CPM-620 1 HP    -	0000001149
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA DE 2.0HP CENTRIFUGA 2X2 PEDROLLO	ELECTROBOMBA DE 2.0HP CENTRIFU	0000000450
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	ELECTROBOMBA SUMERGIBLE MARCA 2HP MONOFASICO2PULG	ELECTROBOMBA SUMERGIBLE MARCA	0000000693
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	ELECTRODO T/PENDULO P/CONTROL DE NIVEL - COEL	ELECTRODO T/PENDULO P/CONTROL	0000001558
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	ELECTRONIVEL 3M	ELECTRONIVEL 3M	0000000677
MATERIALES ELECTRICOS	ENCHUFE	MINUTOS	ENCHUFE AEREO 2P+T 16A AZUL 200 - 250V IP44 TIPO: 216-P6	ENCHUFE AEREO 2P+T 16A AZUL 20	0000001617
MATERIALES ELECTRICOS	ENCHUFE	MINUTOS	ENCHUFE ESPIGA CHATA 2X15 20156	ENCHUFE ESPIGA CHATA 2X15 2015	0000001472
MATERIALES ELECTRICOS	ENCHUFE	MINUTOS	ENCHUFE PLANO 2P 15A 2014DN	ENCHUFE PLANO 2P 15A 2014DN	0000001365
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ENCOMIENDAS		0000001886
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ENCOMIENDAS ADM		0000000179
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	ENERGIA ELECTRICA - ADM		0000000029
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	ENERGIA ELECTRICA - PRD		0000000119
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	ENERGIA ELECTRICA - VTA		0000000074
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	EQUIPO DE COMPUTO		0000000632
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	EQUIPO HERMETICO 1X40W	EQUIPO HERMETICO 1X40W	0000000578
MATERIALES ELECTRICOS	EQUIPO REJILLA	MINUTOS	EQUIPO REJILLA AD ALU 2X40W	EQUIPO REJILLA AD ALU 2X40W	0000000333
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBA GDES SUPERFICIE CLA	ESCOBA GDES SUPERFICIE CLA	0000002007
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBA TRAD GRAND	ESCOBA TRAD GRAND	0000001132
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBILLA DE FIERRO	ESCOBILLA DE FIERRO	0000000691
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBILLA DE FIERRO CIRCULAR 4"	ESCOBILLA DE FIERRO CIRCULAR 4	0000001435
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBILLA PLANCHA	ESCOBILLA PLANCHA	0000002014
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	ESCOBON	ESCOBON	0000000797
ARTICULOS DE FERRETERIA	ESCUADRA	METROS	ESCUADRA ZINC. 30X20X20	ESCUADRA ZINC. 30X20X20	0000001488
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE	ESMALTE	0000001271
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE 1GL GLOS BCO	ESMALTE 1GL GLOS BCO	0000000963
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACR INTER GLOSS BLANCO MATE	ESMALTE ACR INTER GLOSS BLANCO	0000000910
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRIL INTER GLOSS GRIS OSCURO	ESMALTE ACRIL INTER GLOSS GRIS	0000000909
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRILICO	ESMALTE ACRILICO	0000001315
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRILICO ANYPSA 1/2 NEGRO	ESMALTE ACRILICO ANYPSA 1/2 NE	0000000728
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ACRILICO TRANSPARENTE	ESMALTE ACRILICO TRANSPARENTE	0000001497
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE ANYPSA	ESMALTE ANYPSA	0000000838
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EL PINTOR BLANCO	ESMALTE EL PINTOR BLANCO	0000001218
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EL PINTOR ROJO BERBELLON CPP PATO	ESMALTE EL PINTOR ROJO BERBELL	0000001220
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EL PINTOR VERDE CROMO	ESMALTE EL PINTOR VERDE CROMO	0000001219
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EPOXICO AUROPOXI 410 BLANCO 3/4GL	ESMALTE EPOXICO AUROPOXI 410 B	0000001791
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE EPOXICO KB INTERP  NEGRO 3/4GL	ESMALTE EPOXICO KB INTERP  NEG	0000001794
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE MARTELL - BAYO	ESMALTE MARTELL - BAYO	0000001341
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE NEGRO CRILICO ANYPSA	ESMALTE NEGRO CRILICO ANYPSA	0000000839
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO BLANCO	ESMALTE PATO BLANCO	0000001190
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO BLANCO 1GLN	ESMALTE PATO BLANCO 1GLN	0000000781
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO VERDE	ESMALTE PATO VERDE	0000001191
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO VERDE CROMO 1 GLN	ESMALTE PATO VERDE CROMO 1 GLN	0000000782
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PATO VERDE CROMO CPPQ	ESMALTE PATO VERDE CROMO CPPQ	0000002080
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PINTOR AMARILLO	ESMALTE PINTOR AMARILLO	0000001285
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE PINTOR MATIZADO CPPQ	ESMALTE PINTOR MATIZADO CPPQ	0000000890
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO ,BLANCO,INTERPAINSTS SAC	ESMALTE SINTETICO ,BLANCO,INTE	0000002100
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO BLANCO SHERWIN WILLIAMS	ESMALTE SINTETICO BLANCO SHERW	0000002078
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO MATIZADO SHERWIN WILLIAMS	ESMALTE SINTETICO MATIZADO SHE	0000002084
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO MONTANA C/NEGRO	ESMALTE SINTETICO MONTANA C/NE	0000000801
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO ROJO BERMELLON INTERPAIN	ESMALTE SINTETICO ROJO BERMELL	0000002101
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO ROJO BERMELLON SHERWIN WILLIAMS	ESMALTE SINTETICO ROJO BERMELL	0000002079
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO TEKNO	ESMALTE SINTETICO TEKNO	0000000897
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE SINTETICO VENCEDOR C/NEGROXGLN	ESMALTE SINTETICO VENCEDOR C/N	0000000800
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE VENCEDOR ROJO	ESMALTE VENCEDOR ROJO	0000001192
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ESMALTE VENCENAMEL ROJO MANDARIN 1 GLN	ESMALTE VENCENAMEL ROJO MANDAR	0000000783
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	ESMERIL ANGULAR 7 GWS 24-180	ESMERIL ANGULAR 7 GWS 24-180	0000002491
ARTICULOS DE FERRETERIA	ESPONJA	METROS	ESPONJA	ESPONJA	0000000692
ARTICULOS DE FERRETERIA	ESPONJA	METROS	ESPONJAS	ESPONJAS	0000000861
MATERIAL PARA CIELO RAZO	ESQUINERO METALICO	ROLLO	ESQUINERO METALICO OTROS 1.1/4X3ML	ESQUINERO METALICO OTROS 1.1/4	0000000933
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	ESTANQUE RAPID JET BLANCO PLUS	ESTANQUE RAPID JET BLANCO PLUS	0000000308
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	ESTQ RAPID JET BLANCO PLUS	ESTQ RAPID JET BLANCO PLUS	0000000628
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	ESTQ SIFON JET BLANCO PLUS DOBLE	ESTQ SIFON JET BLANCO PLUS DOB	0000000619
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	EXTENSIONES DESAGUE	EXTENSIONES DESAGUE	0000001425
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	EXTRACTOR COCINA 43W.	EXTRACTOR COCINA 43W.	0000001601
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	EXTRACTOR DE AIRE	EXTRACTOR DE AIRE	0000001039
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	FACHALETA 27X45 HARMORY BEIGE	FACHALETA 27X45 HARMORY BEIGE	0000000925
MATERIALES ELECTRICOS	FAROLES	MINUTOS	FAROL SAVANNAN NEGRO	FAROL SAVANNAN NEGRO	0000000575
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	FAST X5KG	FAST X5KG	0000001342
CALAMINAS Y ACCESORIOS	CALAMINA	PLANCHAS	FIBRAFORTE 177 BLANCO	FIBRAFORTE 177 BLANCO	0000002117
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO  A615 GRADO 60 8MM X 9M	FIERRO  A615 GRADO 60 8MM X 9M	0000001508
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 1/2" X 9MTS SIDERPERU	FIERRO 1/2" X 9MTS SIDERPERU	0000000168
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 3/4X9MT SIDER PERU	FIERRO 3/4X9MT SIDER PERU	0000001711
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 3/8" X 9MTS SIDERPERU	FIERRO 3/8" X 9MTS SIDERPERU	0000000175
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 5/8" X 9MTS SIDERPERU	FIERRO 5/8" X 9MTS SIDERPERU	0000000174
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO 6MM X 9MTS SIDERPERU	FIERRO 6MM X 9MTS SIDERPERU	0000000173
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 1/2" X 9M	FIERRO ASTM A615 GRADO 60 1/2"	0000000184
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 3/8" X 9M	FIERRO ASTM A615 GRADO 60 3/8"	0000000186
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 5/8" X 9M	FIERRO ASTM A615 GRADO 60 5/8"	0000000187
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO ASTM A615 GRADO 60 6MM X 9M	FIERRO ASTM A615 GRADO 60 6MM	0000000185
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 1/2X9M A.AREQUIPA	FIERRO CORRUGADO 1/2X9M A.ARE	0000001890
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 1/2X9M-SIDERPERU	FIERRO CORRUGADO 1/2X9M-SIDERP	0000001802
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 12MMX9M A.AREQUIPA	FIERRO CORRUGADO 12MMX9M A.ARE	0000001897
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 12MMX9M SIDERPERU	FIERRO CORRUGADO 12MMX9M SIDER	0000002178
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 2	FIERRO CORRUGADO 2	0000000489
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 3/4X9M-SIDERPERU	FIERRO CORRUGADO 3/4X9M-SIDERP	0000002479
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 3/8X9M A.AREQUIPA	FIERRO CORRUGADO 3/8X9M A.ARE	0000001891
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 3/8X9M-SIDERPERU	FIERRO CORRUGADO 3/8X9M-SIDERP	0000001801
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 5/8X9M A.AREQUIPA	FIERRO CORRUGADO 5/8X9M A.ARE	0000001892
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 5/8X9M-SIDERPERU	FIERRO CORRUGADO 5/8X9M-SIDERP	0000001803
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 6MMX9M A.AREQUIPA	FIERRO CORRUGADO 6MMX9M A.AREQ	0000001893
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 6MMX9M-SIDERPERU	FIERRO CORRUGADO 6MMX9M-SIDERP	0000001804
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 8MMX9M A.AREQUIPA	FIERRO CORRUGADO 8MMX9M A.AREQ	0000002097
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	FIERRO CORRUGADO 8MMX9M SIDERPERU	FIERRO CORRUGADO 8MMX9M SIDERP	0000002194
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	FINOCENTRO EN PASTA COLOR NEUTRO 1GL	FINOCENTRO EN PASTA COLOR NEUT	0000000793
MATERIALES DE CONSTRUCCION	AFIRMADO	DIAS	FIRMADO	FIRMADO	0000000435
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORECENTE LINEAL TLD 18W/54	FLUORECENTE LINEAL TLD 18W/54	0000001018
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORESCENTE ECOMAST 865 36W LB	FLUORESCENTE ECOMAST 865 36W L	0000001059
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORESCENTES LINEAL TLD 36W/54	FLUORESCENTES LINEAL TLD 36W/5	0000000330
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	FLUORESCENTES PACKX4 TLD 36W/54	FLUORESCENTES PACKX4 TLD 36W/5	0000000888
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHOR. ESPIRAL TWISTER 15W LUZ BLANCA PHILIPS	FOCO AHOR. ESPIRAL TWISTER 15W	0000000393
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORR. TWISTER 20W LUZ BLANCA PHILIPS	FOCO AHORR. TWISTER 20W LUZ BL	0000000394
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORRADOR ESP 27W LF	FOCO AHORRADOR ESP 27W LF	0000001957
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORRADOR TWISTER 27 W LUZ BLANCA	FOCO AHORRADOR TWISTER 27 W LU	0000000957
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO AHORRD. 27W LF	FOCO AHORRD. 27W LF	0000000351
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO DICRO ESSENT 12V 50W	FOCO DICRO ESSENT 12V 50W	0000002258
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO DICROICO 03W 12V MR16 LED L/C	FOCO DICROICO 03W 12V MR16 LED	0000001611
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO DICROICO 50W DIRECTA MR16 220V	FOCO DICROICO 50W DIRECTA MR16	0000001577
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED BULB 8.5W E27 X2 LC	FOCO LED BULB 8.5W E27 X2 LC	0000002437
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED BULB 8.5W E27 X3	FOCO LED BULB 8.5W E27 X3	0000002253
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED BULB 8.5W E27 X3 LF	FOCO LED BULB 8.5W E27 X3 LF	0000002438
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	FOCO LED GU10 5-50W LF PH	FOCO LED GU10 5-50W LF PH	0000002037
MATERIALES ELECTRICOS	FAROLES	MINUTOS	FORMADOR D/EMPAQUE	FORMADOR D/EMPAQUE	0000002211
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	FRAG CHEMA 1 KG ARENA	FRAG CHEMA 1 KG ARENA	0000002300
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA 1KG NEGRO.	FRAGUA 1KG NEGRO.	0000001045
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA BLANCA PREM	FRAGUA BLANCA PREM	0000000878
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CELIMA POERCELANA X1KG PRE BEIGE SS	FRAGUA CELIMA POERCELANA X1KG	0000000760
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA	FRAGUA CHEMA 1KG GRIS	0000002152
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA 1KG GRIS PLATA	FRAGUA CHEMA 1KG GRIS PLATA	0000002236
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA GRIS ITICSA CAJAX12KG	FRAGUA CHEMA GRIS ITICSA CAJAX	0000000756
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA CHEMA NEGRA ITICSA CAJA 12 KG	FRAGUA CHEMA NEGRA ITICSA CAJA	0000001515
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA GRANIZO INT	FRAGUA GRANIZO INT	0000000291
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA HUESO PREM	FRAGUA HUESO PREM	0000000311
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA INT HUESO 1 KG	FRAGUA INT HUESO 1 KG	0000001563
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA MADERA PREM 110001641    -CELIM	FRAGUA MADERA PREM 110001641	0000001398
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA NEGRA PREMIUN CELIMA	FRAGUA NEGRA PREMIUN CELIMA	0000001520
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA PORCELANA GRIS CHEMA STD	FRAGUA PORCELANA GRIS CHEMA ST	0000000674
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA PREM CREMA 1 KG	FRAGUA PREM CREMA 1 KG	0000001565
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA PREMIUM CELIMA GRANIZO 1KG	FRAGUA PREMIUM CELIMA GRANIZO	0000000600
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SANSON BLANCO HUMO -KILO	FRAGUA SANSON BLANCO HUMO -KIL	0000001741
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SANSON MILAN GRIS CLARO (D)	FRAGUA SANSON MILAN GRIS CLARO	0000001742
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SUPER PORCELANA BLANCA 1KG CHEMA	FRAGUA SUPER PORCELANA BLANCA	0000000617
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	FRAGUA SUPER PORCELANA HUESO 1KG CHEMA	FRAGUA SUPER PORCELANA HUESO 1	0000000616
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA BONFLEX	MASILLA BONFLEX	0000001175
MATERIAL PARA CIELO RAZO	FULMINANTES	ROLLO	FULMINANTE MARRON TXT CAL 0.22 POWERFULL	FULMINANTE MARRON TXT CAL 0.22	0000000937
MATERIAL PARA CIELO RAZO	FULMINANTES	ROLLO	FULMINANTE VERDE CAL0.22 POWERFULL	FULMINANTE VERDE CAL0.22 POWER	0000001014
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE A 50 P/TERMICO 2-5P	GABINETE EMPOTRABLE A 50 P/TER	0000000848
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE A067 P/TERMICO 1-3 POLOS	GABINETE EMPOTRABLE A067 P/TER	0000001762
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE P/TERMICO 2-5 POLOS A 087 (ROYAL)	GABINETE EMPOTRABLE P/TERMICO	0000001229
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE P/TERMICO 2-8 POLOS A 088	GABINETE EMPOTRABLE P/TERMICO	0000001258
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE EMPOTRABLE P/TERMICO 6-8 POLOS A048	GABINETE EMPOTRABLE P/TERMICO	0000001759
MATERIALES ELECTRICOS	GABINETES	MINUTOS	GABINETE ENDOSABLE 2-5POLOS A069	GABINETE ENDOSABLE 2-5POLOS A0	0000002231
MATERIALES ELECTRICOS	CAJA EMPOTRABLE	MINUTOS	GABINETE P/LLAVES TERMICAS 10-12 POLOS / A-071	GABINETE P/LLAVES TERMICAS 10-	0000001228
ARTICULOS DE FERRETERIA	GANCHOS	METROS	GANCHO DE 3" C/TUERCA ZINCADO	GANCHO DE 3" C/TUERCA ZINCADO	0000001186
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GAS - ADM		0000000030
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	GAS - PRD		0000000120
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GAS - VTA		0000000075
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GASTO POR SERVC DE DOBLADO		0000001460
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS BANCARIOS - ADM		0000000040
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	GASTOS BANCARIOS - PRD		0000000130
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GASTOS BANCARIOS - VTA		0000000085
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS DE LABORATORIO - ADM		0000000041
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	GASTOS DE LABORATORIO - PRD		0000000131
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	GASTOS DE LABORATORIO - VTA		0000000086
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS DE REGISTROS PUBLICOS		0000000176
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS NOTARIALES		0000001814
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS POLICIALES		0000000177
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS POR CONTRATOS		0000001147
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS POR LICENCIA DE FUNCIONAMIENTO		0000001148
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	GASTOS REPARABLES		0000001811
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - ENVASES Y EMBALAJES - AFECTO		0000000139
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - ENVASES Y EMBALAJES - INAFECTO		0000000143
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. AUX./SUM/REP  - AFECTO		0000000138
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. AUX./SUM/REP  - INAFECTO		0000000142
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. PRIM. - AFECTO		0000000137
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MAT. PRIM. - INAFECTO		0000000141
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MERCADERIAS - AFECTO		0000000136
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	GASTOS VINCULADOS IMPORT. - MERCADERIAS - INAFECTO		0000000140
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLASS PARED	GLASS PARED	0000000669
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOS COLRES 1/2 GLN	GLOS COLRES 1/2 GLN	0000001416
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOS TRANSPARENTE	GLOS TRANSPARENTE	0000001321
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS ALUMINIO	GLOSS ALUMINIO	0000000894
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS ANYPSA BLANCO	GLOSS ANYPSA BLANCO	0000000949
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS ANYPSA S/M LACA DUCO ANYPSA BAYO	GLOSS ANYPSA S/M LACA DUCO ANY	0000001277
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS BLANCO	GLOSS BLANCO	0000001337
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	GLOSS GRIS X 1/2 G	GLOSS GRIS X 1/2 G	0000000974
ARTICULOS DE FERRETERIA	GRAMPA	METROS	GRAMPA REDONDA	GRAMPA REDONDA	0000000721
MATERIALES DE ACABADOS	GRAPAS	KILOGRAMOS	GRAPA ACERO 5/8 C/ CLAVO	GRAPA ACERO 5/8 C/ CLAVO	0000000834
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE CAU	GUANTE CAU	0000002173
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE HILO P/D REDLINE X1PAR	GUANTE HILO P/D REDLINE X1PAR	0000001062
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE NITRILO PUÑO TEJIDO	GUANTE NITRILO PUÑO TEJIDO	0000001917
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTE P/FIERRO AZUL	GUANTE P/FIERRO AZUL	0000002025
ARTICULOS DE FERRETERIA	GUANTE	METROS	GUANTES T/8 MULTIPR	GUANTES T/8 MULTIPR	0000000637
MATERIALES DE ACABADOS	GUAYPE	KILOGRAMOS	GUAYPE X 1/2 KG	GUAYPE X 1/2 KG	0000001417
MATERIALES DE ACABADOS	GUAYPE	KILOGRAMOS	GUAYPE X 1KG	GUAYPE X 1KG	0000001332
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC (RH) 1.22X2.44X12.7MM (1/2) VERDE	GYPLAC (RH) 1.22X2.44X12.7MM (	0000001168
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC (STD) 1.22X2.44X12.7MM. (1/2)	GYPLAC (STD) 1.22X2.44X12.7MM.	0000001167
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC (STD) 1.22X2.44X9.5MM(3/8)	GYPLAC (STD) 1.22X2.44X9.5MM(3	0000000928
MATERIAL PARA CIELO RAZO	GYPLAC	ROLLO	GYPLAC EXTRALIVIANA (STD)1.22X2.44X12.7MM(1/2)	GYPLAC EXTRALIVIANA (STD)1.22X	0000002091
ARTICULOS DE FERRETERIA	SIERRAS	METROS	HOJA DE SIERRA	HOJA DE SIERRA	0000001356
ARTICULOS DE FERRETERIA	SIERRAS	METROS	HOJA DE SIERRA 18" M	HOJA DE SIERRA 18" M	0000001247
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	HONOR ELABORAC EXPED ITSE		0000001877
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	HONOR TASACION		0000001896
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	HONORARIOS ADMIN		0000001878
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	HONORARIOS VENTAS		0000001876
MATERIALES DE CONSTRUCCION	HORMIGON	DIAS	HORMIGON	HORMIGON	0000000194
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IMPERMEABILIZANTE FINOCENTRO 1LT	IMPERMEABILIZANTE FINOCENTRO 1	0000000791
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IMPERMEABILIZANTE WATERTITE 1GLN	IMPERMEABILIZANTE WATERTITE 1G	0000000789
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IMPERMEABILIZANTES	IMPERMEABILIZANTES	0000000874
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	IMPRENTA		0000000166
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	IMPRESION DE COMPROB		0000001816
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMANTE CPPQ 5GL	IMPRIMANTE CPPQ 5GL	0000002202
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE CHEMIFABRI GL	IMPRIMATE CHEMIFABRI GL	0000001766
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE SH/W X 5GL	IMPRIMATE SH/W X 5GL	0000001164
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE VENCEDOR BALDEX5GL	IMPRIMATE VENCEDOR BALDEX5GL	0000000550
MATERIALES DE ACABADOS	IMPRIMATE	KILOGRAMOS	IMPRIMATE VENCEDOR CHEMI FABRIC	IMPRIMATE VENCEDOR CHEMI FABRI	0000001465
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	INOD SIFON JET BLANCO C/ASTQ	INOD SIFON JET BLANCO C/ASTQ	0000000620
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	INODORO RAPID JET BLANCO PLUS	INODORO RAPID JET BLANCO PLUS	0000000309
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INT DOBLE 2X15A+T 250V DOMINO AVANT P1228	INT DOBLE 2X15A+T 250V DOMINO	0000001758
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INT FORMULA A1N 125 TMF 16 - 400 2 P  /  16 A	INT FORMULA A1N 125 TMF 16 - 4	0000001123
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INT TERMOMAGNETICAS NEW BTDIN FN820YC32 2X32A-TICINO	INT TERMOMAGNETICAS NEW BTDIN	0000001901
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INT. CONMUT. DOBLE P1201 10A/250 V DOMINO AVANT TICINO	INT. CONMUT. DOBLE P1201 10A/2	0000000960
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTER. DOBLE EMPOTRAR P1200	INTER. DOBLE EMPOTRAR P1200	0000001658
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTER. SIMPLE EMPOTRA P1100(DOM.AVANT) TICINO	INTER. SIMPLE EMPOTRA P1100(DO	0000000349
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	INTERES GENERADO POR PRTMO MUTUO		0000001822
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS GRIS CLARO INTERPAINS	INTERGLOSS GRIS CLARO	0000002095
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS MATIZADO INTERPAINST	INTERGLOSS MATIZADO INTERPAINS	0000002077
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS MATIZADO VERDE INTERPAINT	INTERGLOSS MATIZADO VERDE INTE	0000002105
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERGLOSS NEGRO INTERPAINT	INTERGLOSS NEGRO INTERPAINT	0000002076
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERLATEX BLANCO GL	INTERLATEX BLANCO GL	0000001767
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERLATEX BLANCO INTERPAINST SAC 1GL	INTERLATEX BLANCO INTERP 1GL	0000001950
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	INTERLATEX BLANCO, INTERPAINST SAC 5GLN	INTERLATEX BLANCO, INTERP 5GL	0000001949
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	INTERNET - ADM		0000000033
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	INTERNET - PRD		0000000123
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	INTERNET - VTA		0000000078
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR DIFERENCIAL 2X25A TICIN	INTERR DIFERENCIAL 2X25A TICIN	0000002371
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR DIFERENCIAL 2X40A TICIN	INTERR DIFERENCIAL 2X40A TICIN	0000001984
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR. DOBLE EMPOTRAR P1200(DOM.AVANT) TICINO	INTERR. DOBLE EMPOTRAR P1200(D	0000001536
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERR. DOBLE EMPOTRAR P1208(DOM.AVANT) TICINO	INTERR. DOBLE EMPOTRAR P1208(D	0000001537
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRPTOR COMUTAC. DOBLE 1201MAX 10A/250V TICINO	INTERRPTOR COMUTAC. DOBLE 1201	0000000429
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRPTOR DIFERENCIAL FH202/25 A1PX1N,30 MA	INTERRPTOR DIFERENCIAL FH202/2	0000000765
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 2X10 A	INTERRUPT T/RIEL 2X10 A	0000002320
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPT T/RIEL 2X16A TICINO.	INTERRUPT T/RIEL 2X16A TICINO.	0000002400
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPT T/RIEL 2X20A TICINO.	INTERRUPT T/RIEL 2X20A TICINO.	0000001760
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 2X25	INTERRUPT T/RIEL 2X25	0000002319
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 2X32A TICINO	INTERRUPT T/RIEL 2X32A TICINO	0000002270
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPT T/RIEL 2X32A TICINO.	INTERRUPT T/RIEL 2X32A TICINO.	0000002372
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPT T/RIEL 3X40	INTERRUPT T/RIEL 3X40	0000002451
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR  2X25 A	INTERRUPTOR  2X25 A	0000001549
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR  DADO DE CONMUTACION MAGIC(5003)	INTERRUPTOR  DADO DE CONMUTACI	0000001528
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR  XT1B 160 TMD100-1000 3P FFC CU	INTERRUPTOR  XT1B 160 TMD100-1	0000000401
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 10A DOBL BL PERL M	INTERRUPTOR 10A DOBL BL PERL M	0000002029
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 10A SIMPL BL PERL	INTERRUPTOR 10A SIMPL BL PERL	0000002030
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 10A TRIPLE	INTERRUPTOR 10A TRIPLE	0000001936
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR 3VIA BL	INTERRUPTOR 3VIA BL	0000001937
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DE 1P 1M BL	INTERRUPTOR DE 1P 1M BL	0000000815
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DE 2X32A	INTERRUPTOR DE 2X32A	0000000814
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DE COMUTAC SIMPLE 1101 10A TICINO	INTERRUPTOR DE COMUTAC SIMPLE	0000000388
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DE CONMUTAC SIMPLE 1101 MAX 10 A/250V MODUS P TICIN	INTERRUPTOR DE CONMUTAC SIMPLE	0000000961
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DIFERENCIAL FH202 25A1P ABB	INTERRUPTOR DIFERENCIAL FH202	0000000389
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DIFERENCIAL FH202/40A 1P1N,30MA	INTERRUPTOR DIFERENCIAL FH202/	0000001761
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DIFERENCIAL FH204 AC-40/0.03	INTERRUPTOR DIFERENCIAL FH204	0000001701
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR DOBLE 10A 250V P1200 TICINO	INTERRUPTOR DOBLE 10A 250V P12	0000000386
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR DOBLE DOMINIO	INTERRUPTOR DOBLE DOMINIO	0000000813
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR S202 C32 2 X 32 A        ABB	INTERRUPTOR S202 C32 2 X 32 A	0000001615
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR S283 C100 3 X 100 A	INTERRUPTOR S283 C100 3 X 100	0000001259
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR S62 C25 2X25A ABB	INTERRUPTOR S62 C25 2X25A ABB	0000000390
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR S62 C32 2X32A ABB	INTERRUPTOR S62 C32 2X32A ABB	0000000391
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202 C32 2X32A-10KA	INTERRUPTOR SH202 C32 2X32A-10	0000000847
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202 C32 2X32A-10KA	INTERRUPTOR SH202 C32 2X32A-10	0000002156
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SH202C25 2X25A-10KA	INTERRUPTOR SH202C25 2X25A-10K	0000002232
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202L C16 2X16A ABB	INTERRUPTOR SH202L C16 2X16A A	0000000392
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202L C20 2X20A	INTERRUPTOR SH202L C20 2X20A	0000000958
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH202L C25 2X25A ABB	INTERRUPTOR SH202L C25 2X25A A	0000000959
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH203 C40 3X40A 10KA ABB	INTERRUPTOR SH203 C40 3X40A 10	0000001712
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR SH203L C253X25A ABB	INTERRUPTOR SH203L C253X25A AB	0000000382
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SH203L C63 3X63A ABB	INTERRUPTOR SH203L C63 3X63A A	0000001257
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMP DOMINO SENCIA	INTERRUPTOR SIMP DOMINO SENCIA	0000002377
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE AP1100 DOMINO SENCIA-TICIN	INTERRUPTOR SIMPLE AP1100 DOMI	0000001955
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE DOMINO	INTERRUPTOR SIMPLE DOMINO	0000000902
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE DOMINO AVAN	INTERRUPTOR SIMPLE DOMINO AVAN	0000000315
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR SIMPLE P1100 10A-250V TICINO	INTERRUPTOR SIMPLE P1100 10A-2	0000000387
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR T/RIEL 2X16A TICINO	INTERRUPTOR T/RIEL 2X16A TICIN	0000000313
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR T/RIEL 3X50A	INTERRUPTOR T/RIEL 3X50A	0000001568
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMICO DE 16A	INTERRUPTOR TERMICO DE 16A	0000000498
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMICO DE 25A	INTERRUPTOR TERMICO DE 25A	0000000900
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMICO DE 92A	INTERRUPTOR TERMICO DE 92A	0000000899
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMOMAG 3	INTERRUPTOR TERMOMAG 3	0000000976
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TERMOMAGNETICO 2	INTERRUPTOR TERMOMAGNETICO 2	0000000750
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TERMOMAGNETICO BIDIN 2X20A	INTERRUPTOR TERMIOMAGNETICO BI	0000001699
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TERMOMAGNETICO BIDIN 2X25A	INTERRUPTOR TERMOMAGNETICO BID	0000001698
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	INTERRUPTOR TMAX T1B 160 TMD 63-630/R63A ABB	INTERRUPTOR TMAX T1B 160 TMD 6	0000000402
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TRIPLE MPLUS	INTERRUPTOR TRIPLE MPLUS	0000000317
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	INTERRUPTOR TRIPLE ST BL	INTERRUPTOR TRIPLE ST BL	0000002276
MATERIALES ELECTRICOS	INYECTOR	MINUTOS	INYECTOR PLUS 400W PHILIPS	INYECTOR PLUS 400W PHILIPS	0000000828
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	IOCER 36X36 EXTRAFORTE	IOCER 36X36 EXTRAFORTE	0000002176
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	IPF C20 CATALIZADOR EPOXICO KB 1/4GL	IPF C20 CATALIZADOR EPOXICO KB	0000001795
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	ITALGRIF LLAVE LAVAT	ITALGRIF LLAVE LAVAT	0000002410
GRIFERIA	VALVULAS	CONSTANTE	JUEGO DE ACOPLE P/AIRE 1/2"X1/2"	JUEGO DE ACOPLE P/AIRE 1/2"X1/	0000001619
KIT DE RIEGO	KIT DE RIEGO TECNIFICADO	M2 - METRO CUADRADO	KIT DE RIEGO TECNIFICADO PARA JARDIN	KIT DE RIEGO TECNIFICADO PARA	0000000451
ELECTROBOMBAS	ELECTROBOMBAS	M3 - METRO CUBICO	KIT ISTALACION BOMBA	KIT ISTALACION BOMBA	0000002200
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	KIT MARCO DE PUERTA 5X80MM	KIT MARCO DE PUERTA 5X80MM	0000000668
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA BLANCA PARACAS DUCO	LACA BLANCA PARACAS DUCO	0000001314
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA DUCO BAYO 1/2 GLN	LACA DUCO BAYO 1/2 GLN	0000001432
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA DUCO BAYO 1/4	LACA DUCO BAYO 1/4	0000001498
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA PIROXI PARACAS CRISTAL GL	LACA PIROXI PARACAS CRISTAL GL	0000001088
MATERIALES DE ACABADOS	LACA	KILOGRAMOS	LACA SELLADORA PARACAS GL	LACA SELLADORA PARACAS GL	0000001087
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO  3X25X25 CERAMICO	LADRILLO  3X25X25 CERAMICO	0000002197
LADRILLOS	LADRILLO 9 - BLOQUE	GRAMOS	LADRILLO 9 - BLOQUE	LADRILLO 9 - BLOQUE	0000000193
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO DE PARED - ARTESANAL	LADRILLO DE PARED - ARTESANAL	0000000196
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO HUECO 08 ACANALADO	LADRILLO HUECO 08 ACANALADO	0000000199
LADRILLOS	LADRILLO DE TECHO - CERAMICO	GRAMOS	LADRILLO HUECO 12 ACANALADO	LADRILLO HUECO 12 ACANALADO	0000000183
LADRILLOS	LADRILLO DE TECHO - CERAMICO	GRAMOS	LADRILLO HUECO 15 ACANALADO	LADRILLO HUECO 15 ACANALADO	0000000182
LADRILLOS	LADRILLO DE TECHO - CERAMICO	GRAMOS	LADRILLO ITAL 12 30X30X12	LADRILLO ITAL 12 30X30X12	0000001894
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO ITAL 15X30X30	LADRILLO ITAL 15X30X30	0000002208
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO KIN KONG STANDAR MAQUINADO	LADRILLO KIN KONG STANDAR MAQU	0000000579
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO KING KONG - 18 HUECOS	LADRILLO KING KONG - 18 HUECOS	0000000198
LADRILLOS	LADRILLO DE PARED - ARTESANAL	GRAMOS	LADRILLO KING KONG STANDAR	LADRILLO KING KONG STANDAR	0000000631
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO KK 9X12X23CM-ZAR	LADRILLO KK 9X12X23CM-ZAR	0000001895
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERE ACANALADO - ITAL	LADRILLO PANDERE ACA - ITAL	0000000322
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA ACAN 9X10X23CM-ZAR	LADRILLO PANDERETA ACAN 9X10X2	0000001820
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO PANDERETA ACANALADO 6 HUECOS	LADRILLO PAND ACANA 6 HUECOS	0000002020
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA CERAMICO	LADRILLO PANDERETA CERAMICO	0000001117
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA ITAL20X10X9	LADRILLO PANDERETA ITAL20X10X9	0000001690
LADRILLOS	LADRILLO PANDERETA ACANALADA	GRAMOS	LADRILLO PANDERETA RAYADA	LADRILLO PANDERETA RAYADA	0000001700
LADRILLOS	LADRILLO DE PARED-CEMENTO	GRAMOS	LADRILLO PARED  BLOQUE 39X19X14CM C	LADR PARED  BLOQUE 39X19X14CM	0000001819
LADRILLOS	LADRILLO DE PARED-CEMENTO	GRAMOS	LADRILLO PARED 39X19X14 CM	LADRILLO PARED 39X19X14 CM	0000000178
LADRILLOS	LADRILLO DE PARED-CEMENTO	GRAMOS	LADRILLO PARED BLOQUE MITAD 19X19X14CM C	LADR PARED BLOQ MITAD 19X19X14	0000001946
LADRILLOS	LADRILLO PASTELERO	GRAMOS	LADRILLO PASTELERO	LADRILLO PASTELERO	0000000321
LADRILLOS	LADRILLO DE TECHO - ARTESANAL	GRAMOS	LADRILLO STANDAR PERUANOS 18 HUECOS	LADRILLO STANDAR PERUANOS 18 H	0000001812
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO T/15X30X30 SIPAN	LADRILLO T/15X30X30 SIPAN	0000001813
LADRILLOS	LADRILLO DE TECHO - TEKNOPOR	GRAMOS	LADRILLO TECHO 12X30X30	LADRILLO TECHO 12X30X30	0000000673
LADRILLOS	LADRILLO DE TECHO - CEMENTO	GRAMOS	LADRILLO TECHO 15 HUECOS - ITAL	LADRILLO TECHO 15 HUECOS - ITA	0000001945
LADRILLOS	LADRILLO DE PARED-CERAMICO	GRAMOS	LADRILLO TECHO 15X30X30 CERAMICO	LADRILLO TECHO 15X30X30 CERAMI	0000002198
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	LAMPARA AHORRADOR TWISTER 20 W  COL LUZ BLANCA	LAMPARA AHORRADOR TWISTER 20 W	0000001579
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE EMERGENCIA	LAMPARA DE EMERGENCIA	0000000837
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE EMERGENCIA BAS	LAMPARA DE EMERGENCIA BAS	0000000941
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE EMERGENCIA OPALUZ	LAMPARA DE EMERGENCIA OPALUZ	0000000710
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LAMPARA DE SEÑALIZACION CON LED VERDE AD 22	LAMPARA DE SEÑALIZACION CON LE	0000001051
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICA MARFILXGLN	LATEX AMERICA MARFILXGLN	0000000715
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN	LATEX AMERICAN	0000002161
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN BLANCO X5GL	LATEX AMERICAN BLANCO X5GL	0000000718
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLOR PASTEL 5GL	LATEX AMERICAN COLOR PASTEL 5G	0000001981
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS BLANCO	LATEX AMERICAN COLORS BLANCO	0000000563
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS BLANCO BALDX5GLN	LATEX AMERICAN COLORS BLANCO B	0000000560
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS CAPUCHINO BÑADX5GLN	LATEX AMERICAN COLORS CAPUCHIN	0000000561
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN COLORS MARFIL	LATEX AMERICAN COLORS MARFIL	0000000562
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN PASTEL 1GL	LATEX AMERICAN PASTEL 1GL	0000001982
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX AMERICAN PASTEL 5GL	LATEX AMERICAN PASTEL 5GL	0000001569
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX PATO BLANCO X5GL	LATEX PATO BLANCO X5GL	0000000713
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX PATO BLANCOX5G	LATEX PATO BLANCOX5G	0000000785
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX PATO COLOR BLANCO BALDX5GL	LATEX PATO COLOR BLANCO BALDX5	0000000554
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LATEX.AMERICAN COLOR PASTE 5GL	LATEX.AMERICAN COLOR PASTE 5GL	0000002373
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAV A/I STCD1POZ S/A45X50 CM	LAV A/I STCD1POZ S/A45X50 CM	0000002359
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAV. TRAMONTINA SANT. AC INOX 1P 50X40 CM	LAV. TRAMONTINA SANT. AC INOX	0000001586
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAV1P S/E P/SOB 47X43CM S/AJUS	LAV1P S/E P/SOB 47X43CM S/AJUS	0000002490
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVAD.A/I JSB-9050(90X50X17X0.5MM)	LAVAD.A/I JSB-9050(90X50X17X0.	0000000294
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO AMAZONAS	LAVADERO AMAZONAS	0000000377
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO DE GRANITO	LAVADERO DE GRANITO	0000000341
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO P/COCINA GRANDE	LAVADERO P/COCINA GRANDE	0000001042
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVADERO RECORD ACERO INOXI	LAVADERO RECORD ACERO INOXI	0000000381
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVAT. SONNET BLANCO	LAVAT. SONNET BLANCO	0000000621
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVATORIO 80 X 46	LAVATORIO 80 X 46	0000001636
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVATORIO ACERO DE MESA	LAVATORIO ACERO DE MESA	0000001091
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO DOBLE	LAVATORIO DOBLE	0000000471
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO DUBAI BLANCO (P)	LAVATORIO DUBAI BLANCO (P)	0000001155
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO FONTANA BLANCO	LAVATORIO FONTANA BLANCO	0000000307
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO MANCORA BLANCO	LAVATORIO MANCORA  BLANCO	0000000375
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO OVALIN SONNET	LAVATORIO OVALIN SONNET	0000002205
MATERIALES DE ACABADOS	LAVATORIOS -BAÑO	KILOGRAMOS	LAVATORIO OVALIN TREBOL	LAVATORIO OVALIN TREBOL	0000001038
MATERIALES DE ACABADOS	LAVADERO	KILOGRAMOS	LAVD LLVE GRAZIA PRD XTER	LAVD LLVE GRAZIA PRD XTER	0000002489
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	LED G5.3 5W LF	LED G5.3 5W LF	0000002380
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	LICENCIA DE CONSTRUCCION		0000001898
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA # 80	LIJA # 80	0000001316
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA # 360	LIJA AGUA # 360	0000001238
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA ASA GRANO 150	LIJA AGUA ASA GRANO 150	0000002279
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA ASA GRANO N°120	LIJA AGUA ASA GRANO N°120	0000000649
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AGUA N 150	LIJA AGUA N 150	0000001691
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA	LIJA AL AGUA	0000001333
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA # 220	LIJA AL AGUA # 220	0000001243
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA # 240	LIJA AL AGUA # 240	0000001242
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA ASALITE 100A  2/0 C (AS001-ASA	LIJA AL AGUA ASALITE 100A  2/0	0000001420
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA ASALITE 120A  3/0  C	LIJA AL AGUA ASALITE 120A  3/0	0000001404
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA ASALITE 150 C	LIJA AL AGUA ASALITE 150 C	0000001665
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA GRANO 1	LIJA AL AGUA GRANO 1	0000001194
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA GRANO 80	LIJA AL AGUA GRANO 80	0000000786
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA AL AGUA N°50	LIJA AL AGUA N°50	0000000875
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA CIRCULAR 24	LIJA CIRCULAR 24	0000001427
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE AGUA 120 ASA	LIJA DE AGUA 120 ASA	0000002102
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	LIJA DE AGUA GRANO 150	LIJA DE AGUA GRANO 150	0000000717
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE AGUA N°150	LIJA DE AGUA N°150	0000000686
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE AGUA N°180	LIJA DE AGUA N°180	0000000672
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE FIERRO  #40	LIJA DE FIERRO  #40	0000001532
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE FIERRO GRANO 100	LIJA DE FIERRO GRANO 100	0000000787
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA DE FIERRO NO. 60	LIJA DE FIERRO NO. 60	0000001176
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL ASA N 100	LIJA ESMERIL ASA N 100	0000001696
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL DE FIERRO 60 ASA	LIJA ESMERIL DE FIERRO 60 ASA	0000002103
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL DE FIERRO 80 ASA	LIJA ESMERIL DE FIERRO 80 ASA	0000001786
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA ESMERIL N 80	LIJA ESMERIL N 80	0000001689
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA FIERRO ASA GRANO 100	LIJA FIERRO ASA GRANO 100	0000002280
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA MADERA ASA GRANO 60	LIJA MADERA ASA GRANO 60	0000001084
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA P/FIERRO ASA 080L	LIJA P/FIERRO ASA 080L	0000001669
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA P/FIERRO GRANO	LIJA P/FIERRO GRANO	0000001195
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA PARA FIERRO NO. 40.3	LIJA PARA FIERRO NO. 40.3	0000001174
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJA TELA ESMERIL N 60 ASA	LIJA TELA ESMERIL N 60 ASA	0000001697
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS # 180 FIERRO	LIJAS # 180 FIERRO	0000001320
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS 220 DORAXALOS	LIJAS 220 DORAXALOS	0000001501
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS 80 DORAXALOS	LIJAS 80 DORAXALOS	0000001502
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS DE AGUA N°150	LIJAS DE AGUA N°150	0000000552
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS DE FIERRO N°80	LIJAS DE FIERRO N°80	0000000553
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS FE.	LIJAS FE.	0000001339
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS FE. 150	LIJAS FE. 150	0000001340
MATERIALES DE ACABADOS	LIJAS	KILOGRAMOS	LIJAS FIERRO N°100	LIJAS FIERRO N°100	0000000613
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE 1/2 LAVADERO PARED	LLAVE 1/2 LAVADERO PARED	0000000368
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	LLAVE 50 BTICINO	LLAVE 50 BTICINO	0000000830
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ANGULAR P/URIN ECO B42	LLAVE ANGULAR P/URIN ECO B42	0000000626
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE BOTADERO ESF. 1/2 ART. 36	LLAVE BOTADERO ESF. 1/2 ART. 3	0000001478
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE CHECK CANASTILLA 2	LLAVE CHECK CANASTILLA 2	0000000455
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE COC MBL DACQUA ZUANA	LLAVE COC MBL DACQUA ZUANA	0000002430
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE COC PARED MARES EGEO	LLAVE COC PARED MARES EGEO	0000002420
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE COC PARED PUNTA SAL IT	LLAVE COC PARED PUNTA SAL IT	0000002360
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA ACRILICA	LLAVE DUCHA ACRILICA	0000000727
GRIFERIA	ASPERSORES	CONSTANTE	LLAVE DUCHA ARUBA CROMO GR70A000-ITALG	LLAVE DUCHA ARUBA CROMO GR70A0	0000001900
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA BAVARO CROMO GR70B000	LLAVE DUCHA BAVARO CROMO GR70B	0000001448
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA C/SALIDA OMGA GR70P400 PUNTA SAL-IT	LLAVE DUCHA C/SALIDA OMGA GR70	0000001889
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA ECO C/SAL 610000295	LLAVE DUCHA ECO C/SAL 61000029	0000000283
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA ECO S/SALIDA 610000452  -TREB	LLAVE DUCHA ECO S/SALIDA 61000	0000001336
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA VALLARTA GR70V100 C/SALIDA ITALGRIF	LLAVE DUCHA VALLARTA GR70V100	0000001884
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE DUCHA VALLARTA GR70V100/SALIDA TECNO CR	LLAVE DUCHA VALLARTA GR70V100/	0000001958
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ITALGRIF BUZIOS LEVER MINIMALISTA CROMO P/LAVATORIO BAJA	LLAVE ITALGRIF BUZIOS LEVER MI	0000001976
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ITALGRIF CROMADO	LLAVE ITALGRIF CROMADO	0000000841
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE ITALGRIF VARADERO DE LABATORIO ALTA MINIMALISTA  LIVIANA	LLAVE ITALGRIF VARADERO DE LAB	0000002074
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE JARDIN ESFERICA 1/2 ART34	LLAVE JARDIN ESFERICA 1/2 ART3	0000000284
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAD 1/4 VUELTA P/BAJO M-FPC	LLAVE LAVAD 1/4 VUELTA P/BAJO	0000000285
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVADERO COC MUEB BALI	LLAVE LAVADERO COC MUEB BALI	0000001083
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVADERO PARED (AGROOC000) CANCUN	LLAVE LAVADERO PARED (AGROOC00	0000001292
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVADERO PARED CANCUN	LLAVE LAVADERO PARED CANCUN	0000000625
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT CANCUN 2 CROMO	LLAVE LAVAT CANCUN 2 CROMO	0000000623
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT GRAZIA TRE-351201	LLAVE LAVAT GRAZIA TRE-351201	0000000302
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT LINE MUEBLE CR	LLAVE LAVAT LINE MUEBLE CR	0000000627
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT. ECO CPO GDE 610000465	LLAVE LAVAT. ECO CPO GDE 61000	0000001575
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE LAVAT. PARED MINIM LEV VA	LLAVE LAVAT. PARED MINIM LEV V	0000001082
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA DUCHA C/SALIDA 380101	LLAVE PARA DUCHA C/SALIDA 3801	0000000371
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA LAVADERO GRAZIA 351301	LLAVE PARA LAVADERO GRAZIA 351	0000000370
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA LAVATORIO PIAVE 910216	LLAVE PARA LAVATORIO PIAVE 910	0000000372
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PARA URINARIO TRC	LLAVE PARA URINARIO TRC	0000000369
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	LLAVE PASO 1" PSD PCP	LLAVE PASO 1" PSD PCP	0000001111
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE PICO DE GANZO	LLAVE PICO DE GANZO	0000001275
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE TREBOL PIAVE LAVATORIO A LA PARED CON AIREADOR CROMADO	LLAVE TREBOL PIAVE LAVATORIO A	0000001750
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	LLAVE URIN 1/2 EC	LLAVE URIN 1/2 EC	0000000636
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	LUBRICANTE 1GL  PVC TUBPL	LUBRICANTE 1GL  PVC TUBPL	0000002242
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	LUCES DE EMERGENCIA 2X20W LE-201LH EXPLO	LUCES DE EMERGENCIA 2X20W LE-2	0000000396
MATERIALES ELECTRICOS	FAROLES	MINUTOS	LUMINARIA DOBLE HERMTICA 2X36/865 EB-INDIKO	LUMINARIA DOBLE HERMTICA 2X36/	0000001775
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	M20X30 ANDREA BEIGE 110005593 UNICA  SAN M	M20X30 ANDREA BEIGE 110005593	0000001396
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO	MADE PINO	0000002127
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 1X2X8	MADE PINO RADIATA 1X2X8	0000002109
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 2X	MADE PINO RADIATA 2X	0000002114
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 2X3X10.5	MADE PINO RADIATA 2X3X10.5	0000002107
PUERTAS Y ACCESORIOS	MARCOS	GALON	MADE PINO RADIATA 2X4X10.5	MADE PINO RADIATA 2X4X10.5	0000002118
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	MADERA PINO X VARILLAS	MADERA PINO X VARILLAS	0000001951
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	MALLA CUAD 1/4 METLXBWG24 R30M	MALLA CUAD 1/4 METLXBWG24 R30M	0000002345
ACEROS Y DERIVADOS	ALAMBRE RECOCIDO	HORAS	MALLA CUADRADA DE 1/2	MALLA CUADRADA DE 1/2	0000001770
ARTICULOS DE FERRETERIA	MANGUERA	METROS	MANGUERA DE 1 DUPLE	MANGUERA DE 1 DUPLE	0000000821
ARTICULOS DE FERRETERIA	MANGUERA	METROS	MANGUERA GAS REFORZADA 3/8 AZUL	MANGUERA GAS REFORZADA 3/8 AZU	0000001606
ARTICULOS DE FERRETERIA	MANGUERA	METROS	MANGUERA HDPE DE 16MM X 500 MTS X 0  - QUIVER	MANGUERA HDPE DE 16MM X 500 MT	0000001370
ARTICULOS DE FERRETERIA	MANIJAS	METROS	MANIJA DE FIERRO (DERECHA)	MANIJA DE FIERRO (DERECHA)	0000001910
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT REPAR. MUEBLES Y ENSERES		0000001807
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - ADM		0000000019
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - PRD		0000000110
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE ACT. ADQ. EN ARREND. FINANC. - VTA		0000000065
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - ADM		0000000022
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - PRD		0000000113
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE ACTIVOS BIOLOGICOS - VTA		0000000068
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - ADM		0000000020
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - PRD		0000000111
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE INM, MAQ Y EQUIPO - VTA		0000000066
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE INTANGIBLES - ADM		0000000021
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE INTANGIBLES - PRD		0000000112
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE INTANGIBLES - VTA		0000000067
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - ADM		0000000018
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - PRD		0000000109
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	MANT. Y REPAR. DE INVERSIONES INMOBILIARIAS - VTA		0000000064
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	MANTENIMIENTO DE LOCAL		0000001821
MATERIALES DE ACABADOS	MANUBRIO	KILOGRAMOS	MANUBRIO BRONCE P/WATER ABS	MANUBRIO BRONCE P/WATER ABS	0000001477
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	MAQUINARIA EN MONTAJE - OBRAS EN CURSO		0000000163
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO 3.3X60X274CM	MARCO 3.3X60X274CM	0000001449
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO 3.3X90X213CM	MARCO 3.3X90X213CM	0000001485
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO 3.3X90X244CM	MARCO 3.3X90X244CM	0000001330
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	MARCO NATURAL 34X60X2.9	MARCO NATURAL 34X60X2.9	0000000660
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	MARCO PREPINTADO 34X60X2.44	MARCO PREPINTADO 34X60X2.44	0000000661
PUERTAS Y ACCESORIOS	MARCOS	GALON	MARCO PUERTA 3.3X90X244CM	MARCO PUERTA 3.3X90X244CM	0000001484
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	MARCOS DE 1.5X4 MEDRA DE PINO	MARCOS DE 1.5X4 MEDRA DE PINO	0000000871
MATERIALES DE ACABADOS	REVESTIMIENTO	KILOGRAMOS	MARM BRENDA HUESO 20X30	MARM BRENDA HUESO 20X30	0000001564
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA 1 KG P/MAD	MASILLA 1 KG P/MAD	0000001044
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA BLANCA PARACAS 1/2GLN	MASILLA BLANCA PARACAS 1/2GLN	0000001441
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA DE 1/4 BONFLEX	MASILLA DE 1/4 BONFLEX	0000001173
MATERIAL PARA CIELO RAZO	MASILLA USGXBALDE	ROLLO	MASILLA DRYWALL TOPEX 27KG	MASILLA DRYWALL TOPEX 27KG	0000001251
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA DUCO BLANCO	MASILLA DUCO BLANCO	0000001312
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA GYNPLAC CAJAX 20KG	MASILLA GYNPLAC CAJAX 20KG	0000001722
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA SANITARIA 1/4 TEROMASI	MASILLA SANITARIA 1/4 TEROMASI	0000000772
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA TEK CAJAX20 KG	MASILLA TEK CAJAX2 KG	0000001729
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA TEROMASI SANITARIA 1/4	MASILLA TEROMASI SANITARIA 1/4	0000000879
MATERIAL PARA CIELO RAZO	MASILLA USGXBALDE	ROLLO	MASILLA USG BALDE C27KG	MASILLA USG BALDE C27KG	0000000939
MATERIAL PARA CIELO RAZO	MASILLA USGXBALDE	ROLLO	MASILLA USG CAJA X 20KG	MASILLA USG CAJA X 20KG	0000001065
MATERIALES DE ACABADOS	MASILLA	KILOGRAMOS	MASILLA VELOZ	MASILLA VELOZ	0000001461
ARTICULOS DE FERRETERIA	CINTAS	METROS	MASKING TAPE TOPEX 3/4X40	MASKING TAPE TOPEX 3/4X40	0000001232
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA  CELIMA BLANCO BRILLANTE 32X52	MAYOLICA  CELIMA BLANCO BRILLA	0000001584
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA 30X60 UNICOLOR 30X60 MATE WT6050M NIVEO BLANCO	MAYOLICA 30X60 UNICOLOR 30X60	0000001748
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA CELIMA P30X30	MAYOLICA CELIMA P30X30	0000001753
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CJX1.67M2 EXTRA	MAYOLICA CELIMA RUSTICO LISO M	0000001925
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MAYOLICA PORCELANOSA JAPAN BLANCO 31.6X90	MAYOLICA PORCELANOSA JAPAN BL	0000001593
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	MEMBRANA PARA TANQUE DE 60 LTS	MEMBRANA PARA TANQUE DE 60 LTS	0000001670
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	MEZCL DUCHA AGR85C100 CANCUN 2 S/TECNO	MEZCL DUCHA AGR85C100 CANCUN 2	0000000624
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	MINI AHORRADOR	MINI AHORRADOR	0000000487
MATERIALES DE ACABADOS	MINI KIT -BAÑO	KILOGRAMOS	MINI KIT BLANCO ADHESIVO	MINI KIT BLANCO ADHESIVO	0000000289
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ML-CABLE CPT 6AWG	ML-CABLE CPT 6AWG	0000002485
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ML-CABLE DESN 16MM2	ML-CABLE DESN 16MM2	0000002370
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ML-CABLE MULTIF CATG5E AZ R305	ML-CABLE MULTIF CATG5E AZ R305	0000002375
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	MO 30X30 MULTI BLACK	MO 30X30 MULTI BLACK	0000002036
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	MONOM DUCHA BALI VA EMP	MONOM DUCHA BALI VA EMP	0000002158
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	MUEBLE GOLDEN BATH BORNEO NEGRO(PB600) 60X46X50 CM INC BOWL EMPOTRAR	MUEBLE GOLDEN BATH BORNEO NEGR	0000001980
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	MULTICONECTOR PVC P/TANQUE 41064          ETERNI	MULTICONECTOR PVC P/TANQUE 410	0000001626
MATERIAL PARA CIELO RAZO	MULTIPLACA	ROLLO	MULTIPLACA 1.22X2.44X4MM	MULTIPLACA 1.22X2.44X4MM	0000000940
MATERIALES ELECTRICOS	NICROICO	MINUTOS	NICROICO 5.3 2W 30 LC	NICROICO 5.3 2W 30 LC	0000001599
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE  1/4 X2 GALV	NIPLE  1/4 X2 GALV	0000000606
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1 1/4X2 GALVN	NIPLE 1 1/4X2 GALVN	0000002457
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1 X 2	NIPLE 1 X 2	0000002467
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1"X1M PVC C/	NIPLE 1"X1M PVC C/	0000001289
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1.1/2 X 6" PVC	NIPLE 1.1/2 X 6" PVC	0000001378
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2 X 2 GALVANIZADO	NIPLE 1/2 X 2 GALVANIZADO	0000001031
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1/2 X 2 PVC	NIPLE 1/2 X 2 PVC	0000000612
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1/2"X1 1/2"	NIPLE 1/2"X1 1/2"	0000001106
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2X 1 1/2 PVC	NIPLE 1/2X 1 1/2 PVC	0000002133
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2X1 1/2 GALVN	NIPLE 1/2X1 1/2 GALVN	0000002283
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1/2X2" BRNC	NIPLE 1/2X2" BRNC	0000001105
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X1 1/2 GALVN	NIPLE 1X1 1/2 GALVN	0000002459
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X2 GALV	NIPLE 1X2 GALV	0000002272
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1X2X2 PVC	NIPLE 1X2X2 PVC	0000002209
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1X3 C10 PVC	NIPLE 1X3 C10 PVC	0000001026
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X3 GALVANIZADO	NIPLE 1X3 GALVANIZADO	0000000675
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 1X3 PVC	NIPLE 1X3 PVC	0000001359
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 1X4 GALVANIZADO	NIPLE 1X4 GALVANIZADO	0000000679
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 2X3 FIERRO GALVANIZADO	NIPLE 2X3 FIERRO GALVANIZADO	0000000467
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE 3/4 X 1	NIPLE 3/4 X 1	0000001374
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 3/4 X 2 PVC	NIPLE 3/4 X 2 PVC	0000001030
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE 3/4X2 GALV	NIPLE 3/4X2 GALV	0000002282
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE FIERRO GALV 1PX2P	NIPLE FIERRO GALV 1PX2P	0000002140
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE GALV. 1X1 1/2	NIPLE GALV. 1X1 1/2	0000000807
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE GALVANIZADO 1X3	NIPLE GALVANIZADO 1X3	0000000853
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE GALVANIZADO 2PX2P	NIPLE GALVANIZADO 2PX2P	0000000643
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1.1/2X2	NIPLE PVC 1.1/2X2	0000000992
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1.1/2X3	NIPLE PVC 1.1/2X3	0000000652
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLE PVC 1/2*1	NIPLE PVC 1/2*1	0000001659
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X1.1/2	NIPLE PVC 1/2X1.1/2	0000001676
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X1.1/2 C/R PAVCO	NIPLE PVC 1/2X1.1/2 C/R PAVCO	0000001556
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X2	NIPLE PVC 1/2X2	0000000523
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1/2X5	NIPLE PVC 1/2X5	0000001609
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1X2	NIPLE PVC 1X2	0000000639
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1X4	NIPLE PVC 1X4	0000000638
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 1X5	NIPLE PVC 1X5	0000000707
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 2X2	NIPLE PVC 2X2	0000001295
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 2X3	NIPLE PVC 2X3	0000000709
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC 2X4	NIPLE PVC 2X4	0000000640
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLE PVC-P 1/2 C/R	NIPLE PVC-P 1/2 C/R	0000002098
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLES 1X2 GALVANIZADO	NIPLES 1X2 GALVANIZADO	0000000678
TUBERIA Y ACCESORIOS	NIPLE GALVANIZADO	LITROS	NIPLES 2X2  GALVANIZADO	NIPLES 2X2  GALVANIZADO	0000000461
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLES PVC 1/2X2	NIPLES PVC 1/2X2	0000000224
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLES PVC 1X2	NIPLES PVC 1X2	0000000270
TUBERIA Y ACCESORIOS	NIPLE PVC AGUA	LITROS	NIPLES PVC 3/4X2	NIPLES PVC 3/4X2	0000000269
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	NOTARIA		0000000188
MATERIALES DE ACABADOS	OCRE	KILOGRAMOS	OCRE AMRILLO BAYEN	OCRE AMRILLO BAYEN	0000000947
MATERIALES DE ACABADOS	OCRE	KILOGRAMOS	OCRE NEGRO 318	OCRE NEGRO 318	0000000948
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	OLEOMATE PATO BLANCO	OLEOMATE PATO BLANCO	0000001280
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	ONE PIECE MILAM BL C	ONE PIECE MILAM BL C	0000001944
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTRAS IMPRESIONES		0000001879
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	OTROS ACTIVOS EN CURSO		0000000164
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS CARGOS Y ABONOS		0000001514
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS GASTOS - ADMT		0000001504
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS GASTOS - VTA		0000001506
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS GASTOS DE GESTION		0000001815
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS GASTOS DE VIAJE - ADM		0000000009
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	OTROS GASTOS DE VIAJE - PRD		0000000099
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS GASTOS DE VIAJE - VTA		0000000054
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS SERVC PREST POR TERCEROS		0000001887
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	OTROS SERVIC PREST TERCEROS		0000001888
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	OTROS SERVICIOS PRESTADOS		0000001818
MATERIALES DE ACABADOS	OVALINES	KILOGRAMOS	OVALIN SOBRP REDON  LOZ BL	OVALIN SOBRP REDON  LOZ BL	0000002325
MATERIALES DE ACABADOS	OVALINES	KILOGRAMOS	OVALINES COLOR BLANCO	OVALINES COLOR BLANCO	0000000379
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	P30X30 FARAH CARAMELO 110003786 UNICA SAN M	P30X30 FARAH CARAMELO 11000378	0000001397
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK 10 UN CURVA SEL 3/4	PACK 10 UN CURVA SEL 3/4	0000002292
ARTICULOS DE FERRETERIA	CERRADURAS	METROS	PACK 3 CERRAD. POMO YALE	PACK 3 CERRAD. POMO YALE	0000001581
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACK 5Y1 S80 TL-D 36W/865	PACK 5Y1 S80 TL-D 36W/865	0000000564
MATERIALES DE ACABADOS	ELECTROBOMBA CPM-610	KILOGRAMOS	PACK ELECTROB. 1HP CPM620+VALV. CHECK 1" - PEDRO	PACK ELECTROB. 1HP CPM620+VALV	0000001364
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X 2 FULL	PACK X 2 FULL	0000001075
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X 4 FLUORESCENTES TLD 36W/54	PACK X 4 FLUORESCENTES TLD 36W	0000000331
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X3 FO FULL 20WDAIK LF E27	PACK X3 FO FULL 20WDAIK LF E27	0000002414
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACK X3 FOCOS MTUB 15W 3U T3	PACK X3 FOCOS MTUB 15W 3U T3	0000000570
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X3 LED 4W GU10 DAIKU LC	PACK X3 LED 4W GU10 DAIKU LC	0000001288
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	PACK X4 FLUOR TLD 18W/54	PACK X4 FLUOR TLD 18W/54	0000001071
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACK X4 FOCOS ESPIRALES 23W LF GE	PACK X4 FOCOS ESPIRALES 23W L	0000000329
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	PACKX4 FOCOS ESPIRALES 23W LC GE	PACKX4 FOCOS ESPIRALES 23W LC	0000000569
ARTICULOS DE FERRETERIA	PAJA RAFIA	METROS	PAJARRAFIA LISA	PAJARRAFIA LISA	0000001439
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PAR PERNO ANCLAJE BR	PAR PERNO ANCLAJE BR	0000002013
MATERIAL PARA CIELO RAZO	PARANTE	ROLLO	PARANTE 1.5/8 TEK 38X38X0.45 MMX3M	PARANTE 1.5/8 TEK 38X38X0.45 M	0000000929
MATERIAL PARA CIELO RAZO	PARANTE	ROLLO	PARANTE 2 1/2" 64X38X.45MMX3M	PARANTE 2 1/2" 64X38X.45	0000001156
MATERIAL PARA CIELO RAZO	PARANTE	ROLLO	PARANTE 3 5/8" 89X38X.45MMX3M	PARANTE 3 5/8" 89X38X.45	0000001166
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL CPCPQ GL	PASTA MURAL CPCPQ GL	0000002201
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL CPPQ 5GL	PASTA MURAL CPPQ 5GL	0000002203
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL CUBETA X5GL	PASTA MURAL CUBETA X5GL	0000001688
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PASTA MURAL KEM INTERPAINTS GL	PASTA MURAL KEM INTERPAINTS GL	0000001765
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL SHERWIN W. BALDEX5GL	PASTA MURAL SHERWIN W. BALDEX5	0000000551
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PASTA MURAL SW/W GL	PASTA MURAL SW/W GL	0000001217
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	PATA DE GRANITO X2	PATA DE GRANITO X2	0000002175
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PE CESL34X60 1.43 FA	PE CESL34X60 1.43 FA	0000002172
MATERIALES DE ACABADOS	PEDESTALES	KILOGRAMOS	PEDESTAL GRECIA BLANCO	PEDESTAL GRECIA BLANCO	0000000766
MATERIALES DE ACABADOS	PEDESTAL UNIVERSAL	KILOGRAMOS	PEDESTAL UNIVERSAL BLANCO	PEDESTAL UNIVERSAL BLANCO	0000000376
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGA CE BLAN POR FLEX PRO25	PEGA CE BLAN POR FLEX PRO25	0000002478
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGA CHEMAYOLIC BLANC FLEX	PEGA CHEMAYOLIC BLANC FLEX	0000001349
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGA POLV CELIMA INTER25KG GRI.	PEGA POLV CELIMA INTER25KG GRI	0000002431
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO (25KG) GRIS INTERIOR	PEGAMENTO (25KG) GRIS INTERIOR	0000001308
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO 1/32 REG MATUSITO	PEGAMENTO 1/32 REG MATUSITO	0000001113
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO 1/8	PEGAMENTO 1/8	0000001305
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW CPVC 1/32	PEGAMENTO ARROW CPVC 1/32	0000000267
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC MEDIO 1/4	PEGAMENTO ARROW PVC MEDIO 1/4	0000000323
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC MEDIO 1/8	PEGAMENTO ARROW PVC MEDIO 1/8	0000000511
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC REG 1/4	PEGAMENTO ARROW PVC REG 1/4	0000000241
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO ARROW PVC REGULAR 1/4	PEGAMENTO ARROW PVC REGULAR 1/	0000000222
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO BRAVO X  25KG GRIS	PEGAMENTO BRAVO X  25KG GRIS	0000000290
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CELIMA	PEGAMENTO CELIMA	0000000472
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CHEMAYOLIC INTERIORES	PEGAMENTO CHEMAYOLIC INTERIORE	0000002206
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CHEMAYOLIC INTERIORES 25KG	PEGAMENTO CHEMAYOLIC INTERIORE	0000002179
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO CPVC 1/32	PEGAMENTO CPVC 1/32	0000001677
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO CPVC 16 OZ NARANJA	PEGAMENTO CPVC 16 OZ NARANJA	0000002221
MATERIALES DE ACABADOS	PEDESTALES	KILOGRAMOS	PEGAMENTO CPVC 32 OZ NARANJA	PEGAMENTO CPVC 32 OZ NARANJA	0000002297
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO CPVC 8 OZ	PEGAMENTO CPVC 8 OZ	0000002314
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO CPVC 8 OZ NARANJA.	PEGAMENTO CPVC 8 OZ NARANJA.	0000000268
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO DE 1 1/6 OATEY	PEGAMENTO DE 1 1/6 OATEY	0000000989
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO DE CHEMA X 25KG P/INT.	PEGAMENTO DE CHEMA X 25KG P/IN	0000001076
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO EN PLOVO CELIMA 25KG PAR INTERIOR	PEGAMENTO EN PLOVO CELIMA 25KG	0000000446
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO EN POLVO CELIMA-BLANCO 25KG	PEGAMENTO EN POLVO CELIMA-BLAN	0000000373
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO FLEXIBLE DECHEX25KG	PEGAMENTO FLEXIBLE DECHEX25KG	0000001754
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO GRIS INT. BRAVO 25 KG	PEGAMENTO GRIS INT. BRAVO 25 K	0000001562
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO OATEY	PEGAMENTO OATEY	0000000500
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO OATEY CEMENTO PVC 1/16	PEGAMENTO OATEY CEMENTO PVC 1/	0000000346
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO OATEY PVC 1/4 REGULAR 32 OZ	PEGAMENTO OATEY PVC 1/4 REGULA	0000000510
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO POLVO BLANCO EXTRA FUERTE 25KG CL	PEGAMENTO POLVO BLANCO EXTRA F	0000000618
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO POLVO P/INT 25KG CL	PEGAMENTO POLVO P/INT 25KG CL	0000000615
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC	PEGAMENTO PVC	0000001353
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/16 OATEY MEDIUM (8 ONZ)	PEGAMENTO PVC 1/16 OATEY MEDIU	0000001115
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/16 OATEY REGULAR 8 OZ	PEGAMENTO PVC 1/16 OATEY REGUL	0000001001
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/32 OATEY REGULAR 4OZ	PEGAMENTO PVC 1/32 OATEY REGUL	0000000780
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/32 RAIN-AZUL P/HUMEDAD -OATEY	PEGAMENTO PVC 1/32 RAIN-AZUL P	0000001345
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/4 OATEY MEDIUM 32 ONZ   PAVCO	PEGAMENTO PVC 1/4 OATEY MEDIUM	0000001607
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/4 REG. DORADO 32 OZ. OATEY	PEGAMENTO PVC 1/4 REG. DORADO	0000001538
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1/8 REGULAR-DORADO 16 OZ	PEGAMENTO PVC 1/8 REGULAR-DORA	0000001554
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 16OZ DORADO	PEGAMENTO PVC 16OZ DORADO	0000000979
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 1GL DORAD	PEGAMENTO PVC 1GL DORAD	0000002243
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 32 OZ DORADO	PEGAMENTO PVC 32 OZ DORADO	0000002121
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 32OZ	PEGAMENTO PVC 32OZ	0000001487
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 4 OZ	PEGAMENTO PVC 4 OZ	0000001245
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO PVC 8 OZ DORADO	PEGAMENTO PVC 8 OZ DORADO	0000002249
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	PEGAMENTO SANSON BLANCO FLEXIBLE X 25KG. (ADHESIVOS)	PEGAMENTO SANSON BLANCO FLEXIB	0000001596
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO SANSON BLANCO FLEXIBLE X25 KG	PEGAMENTO SANSON BLANCO FLEXIB	0000002153
TUBERIA Y ACCESORIOS	PEGAMENTO PVC - CPV.	LITROS	PEGAMENTO SANSON X25KG	PEGAMENTO SANSON X25KG	0000002323
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PERCEPCION		0000000180
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 12MM 2.4M RODOPLST ALUM	PERFIL 12MM 2.4M RODOPLST ALUM	0000002336
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 8.5M GRIS CLARO	PERFIL 8.5M GRIS CLARO	0000001783
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 8.5MM BLANCO	PERFIL 8.5MM BLANCO	0000000644
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 8.5MM MARFIL OSGURO	PERFIL 8.5MM MARFIL OSGURO	0000000293
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 8.5MM PVC COLOR ALUMINIO	PERFIL 8.5MM PVC COLOR ALUMINI	0000000292
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 9.5 MM 2.4 RODOPLST ALU	PERFIL 9.5 MM 2.4 RODOPLST ALU	0000002180
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL 9.5MM 2.1M RODOPLST	PERFIL 9.5MM 2.1M RODOPLST	0000002234
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	PERFIL 9.5MM GRIS OSCURO	PERFIL 9.5MM GRIS OSCURO	0000001445
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PERFIL ACERO INOX 2.5X2.44	PERFIL ACERO INOX 2.5X2.44	0000002365
MATERIALES DE ACABADOS	LLAVES	KILOGRAMOS	PERILLA GRANDE CANCUN 2" CROMO (GP0301) ITALG.	PERILLA GRANDE CANCUN 2" CROMO	0000001559
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PERLA GEL COLOR PLATA	PERLA GEL COLOR PLATA	0000000860
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PERMISO DE PUBLICIDAD		0000001882
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNNOS	PERNNOS	0000000811
ARTICULOS DE FERRETERIA	TUERCAS	METROS	PERNO 1/4X3/4 C/TUERCA	PERNO 1/4X3/4 C/TUERCA	0000001784
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO ANCLAJ INOD	PERNO ANCLAJ INOD	0000001265
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO DE ANCLAJE TAZ P	PERNO DE ANCLAJE TAZ P	0000000602
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX 1/4X3 HC ZINC G-2	PERNO HEX 1/4X3 HC ZINC G-2	0000001778
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX 3/8X1 ZINC	PERNO HEX 3/8X1 ZINC	0000001057
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX G21/4X3/4 ZBR	PERNO HEX G21/4X3/4 ZBR	0000001522
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO HEX NC -2 3/8 X 3/4	PERNO HEX NC -2 3/8 X 3/4	0000000912
CALAMINAS Y ACCESORIOS	PERNOS PART AUTOPORTANTE	PLANCHAS	PERNO PART AUTOPORTANTE 8X3/4	PERNO PART AUTOPORTANTE 8X3/4	0000000867
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNO TIRAFON (PACK	PERNO TIRAFON (PACK	0000001444
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNOS DE ANCLAJE AL PISO(PAR)	PERNOS DE ANCLAJE AL PISO(PAR)	0000000306
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNOS DE SUJECION PVC MARIPOSA (PAR)	PERNOS DE SUJECION PVC MARIPOS	0000001426
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	PERNOS SUJECION D/BRONCE MARIPOSA	PERNOS SUJECION D/BRONCE MARIP	0000001466
MATERIALES DE CONSTRUCCION	PIEDRA BASE	DIAS	PIEDRA BASE	PIEDRA BASE	0000000197
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA CHANCADA DE 1/2 X BALDE	PIEDRA CHANCADA DE 1/2 X BALDE	0000001534
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA CHANCADA DE 3/4	PIEDRA CHANCADA DE 3/4	0000000365
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA CHANCADA-GRAVILLA 1/2	PIEDRA CHANCADA-GRAVILLA 1/2	0000000191
MATERIALES DE CONSTRUCCION	PIEDRA CHANCADA	DIAS	PIEDRA COMERCIAL DE 1/2	PIEDRA COMERCIAL DE 1/2	0000000454
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PIEDRA GRIS EXT (OF. IN-CELIMA)	PIEDRA GRIS EXT (OF. IN-CELIMA	0000001708
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PIEDRA GRIS P30X30 EXT 11000559	PIEDRA GRIS P30X30 EXT 1100055	0000000622
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA CHAVIN	PINTURA CHAVIN	0000001246
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA E/SPRAY AB	PINTURA E/SPRAY AB	0000001276
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA LATEX COLOR PREMIUN	PINTURA LATEX COLOR PREMIUN	0000000927
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA LATEX PATO BLANCO GLN  CPP	PINTURA LATEX PATO BLANCO GLN	0000001421
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA SHER LAC COLOR VERDE	PINTURA SHER LAC COLOR VERDE	0000001739
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA SPRAY BLANCO C&A	PINTURA SPRAY BLANCO C&A	0000001114
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA SUPERGLOS COLOR VERDE MATIZADO	PINTURA SUPERGLOS COLOR VERDE	0000001169
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PINTURA TEMPLE BLANCO (5KG) DURAL	PINTURA TEMPLE BLANCO (5KG) DU	0000001422
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CEMENTO GRIS	PISO 45X45 CEMENTO GRIS	0000000924
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CONCRETO	PISO 45X45 CONCRETO	0000000908
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CONCRETO GRIS	PISO 45X45 CONCRETO GRIS	0000000923
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 45X45 CONCRETO MARFIL	PISO 45X45 CONCRETO MARFIL	0000000922
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 60X60 MADERA DECK NATURAL CEMENTO CAFE	PISO 60X60 MADERA DECK NATURAL	0000000919
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 60X60 MADERA DECK NATURAL CEMENTO GRIS	PISO 60X60 MADERA DECK NATURAL	0000000921
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO 60X60 MADERA DECK NATURAL HABANO	PISO 60X60 MADERA DECK NATURAL	0000000920
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO CEJATEL CARVALHO GRIS HD 31X59	PISO CEJATEL CARVALHO GRIS HD	0000002071
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO GRES ITAGRES CHANEL BLANCO PULIDO LUMIERE RECT  51X103	PISO GRES ITAGRES CHANEL BLANC	0000001588
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PISO VINIL 1.5MMX2M PALACE	PISO VINIL 1.5MMX2M PALACE	0000002260
ARTICULOS DE FERRETERIA	PISTOLA CALAFAT	METROS	PISTOLA CALAFAT F30	PISTOLA CALAFAT F30	0000000457
ARTICULOS DE FERRETERIA	PISTOLA CALAFAT	METROS	PISTOLA P/SILICONA METAL 9	PISTOLA P/SILICONA METAL 9	0000001921
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA 3M BLU B	PLACA 3M BLU B	0000000817
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA HERMETICA 3M IP55 SICA	PLACA HERMETICA 3M IP55 SICA	0000000566
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA MATIX BLANCA T	PLACA MATIX BLANCA T	0000002165
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA MATIX CHAMPAGNE TRIPLE	PLACA MATIX CHAMPAGNE TRIPLE	0000002031
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA MATIX TITANEO II CIEGA	PLACA MATIX TITANEO II CIEGA	0000002032
MATERIALES ELECTRICOS	PLACAS	MINUTOS	PLACA SIMPLE DECO MARFIL 80401 NI	PLACA SIMPLE DECO MARFIL 80401	0000000428
MATERIALES ELECTRICOS	PLACAS TERMICAS	MINUTOS	PLACA TERM CIEGA O PASACABLE	PLACA TERM CIEGA O PASACABLE	0000000338
MATERIALES ELECTRICOS	PLAFONES	MINUTOS	PLAFON ISABELA BCO	PLAFON ISABELA BCO	0000000576
MATERIALES ELECTRICOS	PLAFONES	MINUTOS	PLAFON ISABELA BCO 1LT.	PLAFON ISABELA BCO 1LT.	0000001064
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	PLANCHA DE POLICARBONATO ALVEO	PLANCHA DE POLICARBONATO ALVEO	0000001010
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	PLANCHA POLICARBONATO 6MM BCO. 209MX1.05	PLANCHA POLICARBONATO 6MM BCO.	0000001072
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	PLANCHA TECNOPOR 1.2MX2.4M	PLANCHA TECNOPOR 1.2MX2.4M	0000002099
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	PLANCHA TECNOPOR 2MX2.4X1P	PLANCHA TECNOPOR 2MX2.4X1P	0000000444
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/44-82(E) 1/8X1.1/2X6M AASA	PLATINA ASTM-1/8X1.1/2X6M AA	0000001847
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/2X6M AASA	PLATINA ASTM-1/4X1.1/2X6M AA	0000001842
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/4X6M AASA	PLATINA ASTM-1/4X1.1/4X6M AA	0000001843
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1X6M AASA	PLATINA ASTM-1/4X1X6M AA	0000001841
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X2X6M AASA	PLATINA ASTM-1/4X2X6M AA	0000001844
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X3/4X6M AASA	PLATINA ASTM-1/4X3/4X6M AA	0000001845
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1/2X6M AASA	PLATINA ASTM-1/8X1/2X6M AA	0000001848
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1X6M AASA	PLATINA ASTM-1/8X1X6M AA	0000001846
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X2X6M AASA	PLATINA ASTM-1/8X2X6M AA	0000001849
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X3/4X6M AASA	PLATINA ASTM-1/8X3/4X6M AASA	0000001850
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X5/8X6M AASA	PLATINA ASTM-1/8X5/8X6M AA	0000001851
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/2X6M AASA	PLATINA ASTM- 3/16X1.1/2X6M AA	0000001853
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/4X6M AASA	PLATINA ASTM-3/16X1.1/4X6M AA	0000001854
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1/2X6M AASA	PLATINA ASTM-3/16X1/2X6M AA	0000001855
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1X6M AASA	PLATINA ASTM-3/16X1X6M AA	0000001852
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2.1/2X6M AASA	PLATINA ASTM-3/16X2.1/2X6M AA	0000001857
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2X6M AASA	PLATINA ASTM-3/16X2X6M AA	0000001856
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X3/4X6M AASA	PLATINA ASTM-3/16X3/4X6M AA	0000001858
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X5/8X6M AASA	PLATINA ASTM-3/16X5/8X6M AA	0000001859
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X1.1/2X6M AASA	PLATINA ASTM A36/ISO 1035/4-82	0000001860
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X2X6M AASA	PLATINA ASTM-3/8X2X6M AA	0000001861
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	PLATINA ASTM A36/ISO 1035/4-82(E)1/2X1.1/2X6M AASA	PLATINA ASTM-1/2X1.1/2X6M AA	0000001840
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	POECELANATO 33X60 ORLAN MOSS	POECELANATO 33X60 ORLAN  M	0000001747
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	POLICARBONATO BLANCO 5.95 X 2.106MM	POLICARBONATO BLANCO 5.95 X 2.	0000001433
MATERIALES DE ACABADOS	RESINA	KILOGRAMOS	POLIESTER	POLIESTER	0000001319
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	POLIESTIRENO - TECNOPOR	POLIESTIRENO - TECNOPOR	0000001695
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	POLYEPOX ADHESIVO 32X5KG CHEMA	POLYEPOX ADHESIVO 32X5KG CHEMA	0000001799
MATERIALES DE ACABADOS	POLICARBONATO	KILOGRAMOS	PORC 60X60 SUPER NEG 1.44.	PORC 60X60 SUPER NEG 1.44.	0000002337
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANA ESPEC BLANCA 5 KILOS	PORCELANA ESPEC BLANCA 5 KILOS	0000002477
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO 33X60 DAKOTA OXIDO	PORCELANATO 33X60 DAKOTA OXIDO	0000001746
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO 40X60 VOLCAN	PORCELANATO 40X60 VOLCAN	0000001745
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO 60X60 PERIOD BLANCO	PORCELANATO 60X60 PERIOD BLANC	0000001744
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELI DESING PROVENZA GRIS LAPPATO 20X90	PORCELANATO CASSINELI DESING P	0000001592
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DAKOTA MARFIL	PORCELANATO CASSINELLI DAKOTA	0000001756
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING AMELIE BEIGE	PORCELANATO CASSINELLI DESING	0000001755
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING CANNES MARRON DESTONIFICADO 60X60 CAJA 1.44	PORCELANATO CASSINELLI DESING	0000001684
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING PETRA GRIS RUSTICO DESTONIFICADO 60X60 CAJA 1.44	PORCELANATO CASSINELLI DESING	0000001683
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DESING SLATE MARRON DESTONIFICADO 60X60	PORCELANATO CASSINELLI DESING	0000001591
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI DOBLE CARGA PULIDO GRIS CLARO NANOMETRICO	PORCELANATO CASSINELLI DOBLE	0000001589
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI GENOVA GRIS CLARO 60X60 CAJA 1.44 M2	PORCELANATO CASSINELLI GENOVA	0000001585
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI MONTREAL MARFIL 60X60 CAJA1.44	PORCELANATO CASSINELLI MONTREA	0000001685
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINELLI UNICOLOR GAUDI NEGRO PULIDO NANOMETRICO 60X60	PORCELANATO CASSINELLI UNICOLO	0000002069
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CASSINRLLI MONTREAL GRIS OSCURO 60X60	PORCELANATO CASSINRLLI MONTREA	0000002070
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CELIMA	PORCELANATO CELIMA	0000000374
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CELIMA 60X60 PULIDO GRIS	PORCELANATO CELIMA 60X60 PULI	0000000447
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO CERAMICA STONE GREY LAPPATO 60X120	PORCELANATO CERAMICA STONE GR	0000001590
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO ESMALTADO 60X60 MARMOLIZADO MATE	PORCELANATO ESMALTADO 60X60 MA	0000001737
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO ESMALTADO 60X60 RUSTICO SEMIMATE	PORCELANATO ESMALTADO 60X60 RU	0000001738
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO GEOTILES TRAVERTINO BLANCO 60X60 CAJA 1.44	PORCELANATO GEOTILES TRAVERTI	0000001587
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO KERABEN PORTOBELLO BLANCO 100CMX24.8CM	PORCELANATO KERABEN PORTOBELLO	0000001594
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO LA FAENZA EMIL	PORCELANATO LA FAENZA EMIL	0000001757
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CAJA DE 1.67M2EXTRA	PORCELANATO MAYOLICA CELIMA RU	0000001751
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO OUT BLACK -PISO	PORCELANATO OUT BLACK -PISO	0000000630
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO SS 60X60 NANO 1.44 LI BEI	PORCELANATO SS 60X60 NANO 1.44	0000000759
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORCELANATO SS50X50 BEIGE NNO YS500 1.75M2	PORCELANATO SS50X50 BEIGE NNO	0000000614
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PORELANATO GRS IBIZA PLOM 59X59	PORELANATO GRS IBIZA PLOM 59X5	0000002184
MATERIALES DE ACABADOS	PEDESTALES	KILOGRAMOS	PORTERO/INTERCOM 1PTO PE-2102	PORTERO/INTERCOM 1PTO PE-2102	0000002381
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	POSIDRI	POSIDRI	0000001494
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	PRECINTOS 100X25	PRECINTOS 100X25	0000000835
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	PRIMER FINOCENTRO 1LT	PRIMER FINOCENTRO 1LT	0000000792
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PRODUCCION ENCARGADA A TERCEROS - ADM		0000000017
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	PRODUCCION ENCARGADA A TERCEROS - PRD		0000000108
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PRODUCCION ENCARGADA A TERCEROS - VTA		0000000063
MATERIALES DE ACABADOS	PASTAS	KILOGRAMOS	PROTEX	PROTEX	0000000671
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PSO 45X45 PALMA BEI BCL	PSO 45X45 PALMA BEI BCL	0000002298
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PSO LISO RLIA BEIGE 45X45	PSO LISO RLIA BEIGE 45X45	0000001560
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	PSO MARM. FARAH BEIGE 30X30	PSO MARM. FARAH BEIGE 30X30	0000001561
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PUBLICACIONES - ADM		0000000037
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	PUBLICACIONES - PRD		0000000127
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PUBLICACIONES - VTA		0000000082
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	PUBLICIDAD - ADM		0000000036
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	PUBLICIDAD - PRD		0000000126
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PUBLICIDAD - VTA		0000000081
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	PUBLICIDAD LETRERO- TARJETAS		0000001808
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA CONTRAP MDF 4MM 206X0.80	PUERTA CONTRAP MDF 4MM 206X0.8	0000000870
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA OPERA X65CM PREACABADA	PUERTA OPERA X65CM PREACABADA	0000000663
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA OPERA X70CM PREACABADA	PUERTA OPERA X70CM PREACABADA	0000000664
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTA OPERA X85CM PREACABADA	PUERTA OPERA X85CM PREACABADA	0000000662
PUERTAS Y ACCESORIOS	PUERTAS	GALON	PUERTAS CONTRAP MDF 4MM HOJA 1.92X0.65	PUERTAS CONTRAP MDF 4MM HOJA 1	0000000869
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR DE TIMBRE EMPOTRAR P1102 (DOM - TIC	PULSADOR DE TIMBRE EMPOTRAR P1	0000001097
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR RASANTE ROJO C/BLOCK I1 NC XB2  -  BA42	PULSADOR RASANTE ROJO C/BLOCK	0000001621
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR RASANTE VERDE C/BLOCK 1 NA XB2  -  BA31	PULSADOR RASANTE VERDE C/BLOCK	0000001620
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	PULSADOR SIMPLE LIFE MF.	PULSADOR SIMPLE LIFE MF.	0000001061
ARTICULOS DE FERRETERIA	BROCAS	METROS	PUNTA (PACK X 10) P	PUNTA (PACK X 10) P	0000001451
ARTICULOS DE FERRETERIA	PUNZON	METROS	PUNTA MAGNETICA 5/16	PUNTA MAGNETICA 5/16	0000001661
ARTICULOS DE FERRETERIA	BROCAS	METROS	PUNTA P. TALADRO	PUNTA P. TALADRO	0000001402
ARTICULOS DE FERRETERIA	BROCAS	METROS	PUNTA PH N2 1 X10UND	PUNTA PH N2 1 X10UND	0000002495
ARTICULOS DE FERRETERIA	PUNZON	METROS	PUNZON PARA GOTERO  - ABRIZA	PUNZON PARA GOTERO  - ABRIZA	0000001372
ARTICULOS DE FERRETERIA	PUNZON	METROS	PUNZON PARA GOTERO - ABRIZA	PUNZON PARA GOTERO - ABRIZA	0000001392
TUBERIA Y ACCESORIOS	RADARES	LITROS	RADAR AUTOMA P/AGUA	RADAR AUTOMA P/AGUA	0000000580
TUBERIA Y ACCESORIOS	RADARES	LITROS	RADAR PARA CISTERNA	RADAR PARA CISTERNA	0000000585
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	RADIO - ADM		0000000034
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	RADIO - PRD		0000000124
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	RADIO - VTA		0000000079
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	RAMAL TEE 2"X2" DESAGUE TUBOPLAST	RAMAL TEE 2"X2" DESAGUE TUBOPL	0000002444
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	RAMAL TEE SANITARIA 4X4 DESAGUE TUBOPLAST	RAMAL TEE SANIT 4X4 DSG TUBOPL	0000001965
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	RECARGA DE EXTINTORES		0000002271
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	RECOGEDOR DE BASURA	RECOGEDOR DE BASURA	0000002008
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	REDONDO LISO 5/8	REDONDO LISO 5/8	0000001905
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION 1 1/2X1	REDUCCION 1 1/2X1	0000000607
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION 1X1/2 C/R AGUA TUBOPLAST	REDUCCION 1X1/2 C/R AGUA TUBOP	0000001974
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION 2 - 1 1/2.	REDUCCION 2 - 1 1/2.	0000002310
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION 3/4	REDUCCION 3/4	0000000822
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION 3/4 X1/2PULG CPVC.	REDUCCION 3/4 X1/2PULG CPVC.	0000002346
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION AGUA DE 2A1 SP	REDUCCION AGUA DE 2A1 SP	0000002120
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING FO GALV. 1 A 3/4"	REDUCCION BUSHING FO GALV. 1 A	0000001628
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING FO GALV. 3/4 A 1/2"	REDUCCION BUSHING FO GALV. 3/4	0000001629
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING GALVANIZADA 2-1	REDUCCION BUSHING GALVANIZADA	0000000809
TUBERIA Y ACCESORIOS	REDUCCION GALVANIZADA	LITROS	REDUCCION BUSHING PVC 2-1	REDUCCION BUSHING PVC 2-1	0000000695
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION CPVC 3/4-1/2 (CAMPANA)	REDUCCION CPVC 3/4-1/2 (CAMPAN	0000000441
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION DE 1-1/2	REDUCCION DE 1-1/2	0000000905
TUBERIA Y ACCESORIOS	REDUCCION PVC DSG	LITROS	REDUCCION DSG PVC 4X2	REDUCCION DSG PVC 4X2	0000000209
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION INYECTADO CPVC 3/4X1/2 EUROTUBO	REDUCCION INYECTADO CPVC 3/4X1	0000000526
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1 1/2X1 SP	REDUCCION PVC 1 1/2X1 SP	0000000589
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X1/2 S/P	REDUCCION PVC 1X1/2 S/P	0000000274
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X3/4 S/P	REDUCCION PVC 1X3/4 S/P	0000000247
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X3/4 SP PAVCO	REDUCCION PVC 1X3/4 SP PAVCO	0000000591
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 1X34 S/P EUROTUBO	REDUCCION PVC 1X34 S/P EUROTUB	0000000524
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 3/4X1/2 S/P EUROTUBO	REDUCCION PVC 3/4X1/2 S/P EURO	0000000525
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC 3/4X1/2 SP	REDUCCION PVC 3/4X1/2 SP	0000000227
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC AGUA 2A1 1/2 TRANSFORMADO	REDUCCION PVC AGUA 2A1 1/2 TRA	0000000460
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 1 1/2 -1/2	REDUCCION PVC C10 1 1/2 -1/2	0000000476
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 1.1/2 - 1	REDUCCION PVC C10 1.1/2 - 1	0000001409
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 1.1/2-3/4	REDUCCION PVC C10 1.1/2-3/4	0000001692
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC C10 2 - 1.1/2       -PAVCO	REDUCCION PVC C10 2 - 1.1/2	0000001380
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC SP 2	REDUCCION PVC SP 2	0000000701
TUBERIA Y ACCESORIOS	REDUCCION CPVC	LITROS	REDUCCION PVC-P 1 X1/2	REDUCCION PVC-P 1 X1/2	0000002465
TUBERIA Y ACCESORIOS	REDUCCION PVC AGUA	LITROS	REDUCCION PVC-P 1 X3/4	REDUCCION PVC-P 1 X3/4	0000002466
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	REDUCCION YEE 4X2 DESAGUE TUBOPLAST	REDUCCION YEE 4X2 DSG TUBOPLAS	0000001966
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	REEMB GASTOS CARTA FIANZA		0000001935
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR 10LED 5W	REFLECTOR 10LED 5W	0000000572
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR 400W ARA OPALUZ	REFLECTOR 400W ARA OPALUZ	0000000711
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR ASIMETRICO 400W, HALOGENO METALICO ARAN	REFLECTOR ASIMETRICO 400W, HAL	0000001774
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR COMTEMP ASIMETRICO HPI-T400W	REFLECTOR COMTEMP ASIMETRICO H	0000000845
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR DE 50W OPALUZ	REFLECTOR DE 50W OPALUZ	0000000799
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR HALOGENO 150W	REFLECTOR HALOGENO 150W	0000000573
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR LED 150 W	REFLECTOR LED 150 W	0000000819
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR LED10	REFLECTOR LED10	0000000885
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTOR MINICONTEM	REFLECTOR MINICONTEM	0000000751
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	REFLECTORES LED 30W	REFLECTORES LED 30W	0000001521
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REG CROMADO 2 T/T	REG CROMADO 2 T/T	0000001768
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REG. CROMADO 4 T/T     FADIM	REG. CROMADO 4 T/T     FADIM	0000001476
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REG. CROMADO 8 T/T             FADIM	REG. CROMADO 8 T/T	0000001625
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 4 CROMADO	REGISTRO 4 CROMADO	0000000469
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 4" CROMADO	REGISTRO 4" CROMADO	0000001310
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 6" CROMADO	REGISTRO 6" CROMADO	0000001309
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO 8 CROMADO	REGISTRO 8 CROMADO	0000002181
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO CROMADO PESADO 4	REGISTRO CROMADO PESADO 4	0000002354
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 2 CROMD	REGISTRO ROSCD 2 CROMD	0000002235
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 4"	REGISTRO ROSCD 4"	0000000982
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 6 CROMD	REGISTRO ROSCD 6 CROMD	0000002356
TUBERIA Y ACCESORIOS	REGISTROS	LITROS	REGISTRO ROSCD 8 BRNC CROMD	REGISTRO ROSCD 8 BRNC CROMD	0000002353
MATERIALES DE ACABADOS	REGILLAS	KILOGRAMOS	REJILLA	REJILLA	0000000343
MATERIALES DE ACABADOS	REGILLAS	KILOGRAMOS	REJILLA EQUIPO AD ALU 2X40W	REJILLA EQUIPO AD ALU 2X40W	0000000889
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	RELACIONES PUBLICAS - ADM		0000000038
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	RELACIONES PUBLICAS - PRD		0000000128
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	RELACIONES PUBLICAS - VTA		0000000083
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	REMOVEDOR	REMOVEDOR	0000001530
ARTICULOS DE FERRETERIA	RESPIRADOR	METROS	RESPIRADOR	RESPIRADOR	0000002183
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	REVEST. 30X60 CONCEPT IN BLACK	REVEST. 30X60 CONCEPT IN BLACK	0000001154
MATERIALES DE ACABADOS	REVESTIMIENTO	KILOGRAMOS	REVESTIMIENTO 30X60 CITY PIEL	REVESTIMIENTO 30X60 CITY PIEL	0000000926
MATERIAL PARA CIELO RAZO	RIEL	ROLLO	RIEL 1.5/8 OTROS 39X25X0.45MMX3M	RIEL 1.5/8 OTROS 39X25X0.45MMX	0000000930
MATERIAL PARA CIELO RAZO	RIEL	ROLLO	RIEL 2.1/2 K-LIBRE 65X25X0.45MM3M	RIEL 2.1/2 K-LIBRE 65X25X0.45M	0000001725
MATERIAL PARA CIELO RAZO	RIEL	ROLLO	RIEL 3 5/8" OTROS 90X25XX.45MMX3M	RIEL 3 5/8" OTROS 90X25XX.45MM	0000001165
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	RIEL DE 39X0.4X3MT	RIEL DE 39X0.4X3MT	0000002088
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	RIEL DIN 35MM IMPORTADO	RIEL DIN 35MM IMPORTADO	0000001053
ARTICULOS DE FERRETERIA	ESCOBILLAS	METROS	RODILLO BLANCO	RODILLO BLANCO	0000000877
MATERIALES DE ACABADOS	RODOTOP	KILOGRAMOS	RODOTOP 2MM BOLSAX250 PZS	RODOTOP 2MM BOLSAX250 PZS	0000002301
MATERIALES DE ACABADOS	RODOTOP	KILOGRAMOS	RODOTOP 3MM BOLSX200PZS	RODOTOP 3MM BOLSX200PZS	0000000596
MATERIALES DE ACABADOS	RODOTOP	KILOGRAMOS	RODOTOP 7MM BOLSAX100PZS	RODOTOP 7MM BOLSAX100PZS	0000002189
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ROKY BLANCO HUMO GLN	ROKY BLANCO HUMO GLN	0000001343
MATERIALES ELECTRICOS	CABLE - ALAMBRE	MINUTOS	ROLLO DE CABLE SOLIDO 14	ROLLO DE CABLE SOLIDO 14	0000001357
MATERIALES DE ACABADOS	PERFIL -ROTOPLAST	KILOGRAMOS	ROTOPLAST COLOR BLANCO	ROTOPLAST COLOR BLANCO	0000000474
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	SALIDA D/DUCHA CROMADA (GR880400)	SALIDA D/DUCHA CROMADA (GR8804	0000001447
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	SALIDA D/DUCHA ECO 610000193 - 0000SH00B-TRE	SALIDA D/DUCHA ECO 610000193 -	0000001006
MATERIALES DE ACABADOS	DUCHAS	KILOGRAMOS	SALIDA PARA DUCHA ECO 610000190	SALIDA PARA DUCHA ECO 61000019	0000000770
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SANCIONES ADMINISTRATIVAS - ADM		0000000045
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SANCIONES ADMINISTRATIVAS - PRD		0000000135
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SANCIONES ADMINISTRATIVAS - VTA		0000000090
ARTICULOS DE FERRETERIA	SANISIL TRANSPARENTE	METROS	SANDILA N2X4X12MMBR-OWA(CJX10)	SANDILA N2X4X12MMBR-OWA(CJX10)	0000002148
ARTICULOS DE FERRETERIA	SANISIL TRANSPARENTE	METROS	SANISIL TRANSPARENTE X300ML	SANISIL TRANSPARENTE X300ML	0000000458
ARTICULOS DE FERRETERIA	SANISIL TRANSPARENTE	METROS	SANISL BLANCO X 300M L	SANISL BLANCO X 300M L	0000002421
TUBERIA Y ACCESORIOS	CAJAS DE DESAGUE	LITROS	SANIT INFAN BLANCO KIDDY	SANIT INFAN BLANCO KIDDY	0000002237
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	SBL OXID ALUM 50X50	SBL OXID ALUM 50X50	0000002239
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	SBL PSO RL BET GR30X60 EXT	SBL PSO RL BET GR30X60 EXT	0000002482
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SEGURO DE VIDA - ADM		0000000003
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SEGURO DE VIDA - PRD		0000000093
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SEGURO DE VIDA - VTA		0000000048
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SEGUROS - ADM		0000000042
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SEGUROS - PRD		0000000132
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SEGUROS - VTA		0000000087
MATERIALES ELECTRICOS	INTERRUPTORES	MINUTOS	SELECCIONADOR CUT OUT 27KV 100A50KV BILL	SELECCIONADOR CUT OUT 27KV 100	0000001776
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR  1GL 150 C	SELLADOR  1GL 150 C	0000001240
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR ANTISALITRE	SELLADOR ANTISALITRE	0000001236
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR BLANCO INTERPAINTS S.A.C	SELLADOR BLANCO INTERPAINTS S.	0000001467
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR CPPQ X5GL	SELLADOR CPPQ X5GL	0000000714
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR CPPQ XGLN	SELLADOR CPPQ XGLN	0000000716
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR DE PA	SELLADOR DE PA	0000001074
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR PARA MUROS CUBETA X 5GL	SELLADOR PARA MUROS CUBETA X 5	0000001687
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR SHERWIN WILLIAMS	SELLADOR SHERWIN WILLIAMS	0000000557
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR SW XBALDE	SELLADOR SW XBALDE	0000000775
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR TRANSPARENTE	SELLADOR TRANSPARENTE	0000001663
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SELLADOR VENCEDOR BALDX5GL	SELLADOR VENCEDOR BALDX5GL	0000000555
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLADOR, BLANCO, SHERWIN WILLAMS	SELLADOR, BLANCO, SHERWIN WILL	0000001328
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SELLALATEX ACRILICO	SELLALATEX ACRILICO	0000000872
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	SENC/TOMA UNIV DUPLEX 2P/T 16A	SENC/TOMA UNIV DUPLEX 2P/T 16A	0000002038
MATERIALES ELECTRICOS	SENSORES	MINUTOS	SENSOR P/ILUM LS360T	SENSOR P/ILUM LS360T	0000001942
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SEÑALIZACIONES DEFENSA CIVIL		0000001810
MATERIALES DE ACABADOS	VENTANAS DE ALUMINIO	KILOGRAMOS	SEPARADOR BLOQUES VIDRIO	SEPARADOR BLOQUES VIDRIO	0000002450
MATERIALES DE ACABADOS	VENTANAS DE ALUMINIO	KILOGRAMOS	SEPARADOR BLOQUES VIDRIO X10UN	SEPARADOR BLOQUES VIDRIO X10UN	0000002364
MATERIAL PARA CIELO RAZO	MULTIPLACA	ROLLO	SERENE-BET397 (2X4X1/2) BR-CERTAINTEED	SERENE-BET397 (2X4X1/2) BR-CER	0000001454
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SERVIC DE INSPEC TECNICA		0000001881
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SERVICIO DE MONTACARGA		0000001800
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SERVICIO WEBHOSTING DOMINIO SUNAT		0000000031
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SERVICIOS DE CONTRATISTAS - ADM		0000000039
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SERVICIOS DE CONTRATISTAS - PRD		0000000129
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SERVICIOS DE CONTRATISTAS - VTA		0000000084
ARTICULOS DE FERRETERIA	SIERRAS	METROS	SIERRA	SIERRA	0000001254
ARTICULOS DE FERRETERIA	SIERRAS	METROS	SIERRA SANFLEX 18 D	SIERRA SANFLEX 18 D	0000001037
ARTICULOS DE FERRETERIA	SIERRAS	METROS	SIERRAS ACEROS AREQUIPA 18-TPI-12	SIERRAS ACEROS AREQUIPA 18-TPI	0000001772
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKA 1 20 LTS	SIKA 1 20 LTS	0000002268
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKA 1 4LTS	SIKA 1 4LTS	0000002186
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKA 1 EN POLVO 1KG	SIKA 1 EN POLVO 1KG	0000002269
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKA 1 X 20KG BALDE	SIKA 1X20KG BALDE	0000001674
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKA 1X4KG (GALON) IMPERMEABILIZANT-SIK	SIKA 1X4KG (GALON) IMPERMEABIL	0000000481
MATERIALES DE ACABADOS	SELLADORES	KILOGRAMOS	SIKA GROUT 212X30KG	SIKA GROUT 212X30KG	0000002016
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKA RAPID 1 X 4 (ACELERANTE C/FIERRO-SIK	SIKA RAPID 1 X 4 (ACELERANTE C	0000001011
MATERIALES DE ACABADOS	PEGAMENTO CERAMICO	KILOGRAMOS	SIKABOOM X 750 ML	SIKABOOM X 750 ML	0000002395
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SIKAFLEX 11 FC PLUS GRIS X 300 ML.	SIKAFLEX 11 FC PLUS GRIS X 300	0000001680
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICON B/C TOPEX BL X300M	SILICON B/C TOPEX BL X300M	0000002246
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA	SILICONA	0000001347
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 300 ML SIK	SILICONA 300 ML SIK	0000001512
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 300ML BLANCO SANISIL	SILICONA 300ML BLANCO SANISIL	0000000771
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 300ML EXP	SILICONA 300ML EXP	0000001428
MATERIALES DE ACABADOS	SILICONA	KILOGRAMOS	SILICONA 310 ML SIK	SILICONA 310 ML SIK	0000001511
MATERIALES DE ACABADOS	ADHESIVO	KILOGRAMOS	SINOLIT BLANCO 30KG CPPQ	SINOLIT BLANCO 30KG CPPQ	0000001948
MATERIALES DE ACABADOS	SKYBOARD	KILOGRAMOS	SKYBOARD VYNIL GYPSUM 2X4X8MM(CJX10)	SKYBOARD VYNIL GYPSUM 2X4X8MM(	0000001721
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET DICROICO BASE	SOCKET DICROICO BASE	0000002379
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET DICROICO BASE GU5.3	SOCKET DICROICO BASE GU5.3	0000002256
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET PARA DICROICO MR -16 (CHICO)	SOCKET PARA DICROICO MR -16 (C	0000001574
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKET WAL P21B COLOR BLANCO TICINO	SOCKET WAL P21B COLOR BLANCO T	0000000383
MATERIALES ELECTRICOS	SOCKET	MINUTOS	SOCKTS DE DICROICO	SOCKTS DE DICROICO	0000000999
ARTICULOS DE FERRETERIA	ACIDOS	METROS	SODA CAUSTICA	SODA CAUSTICA	0000001736
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SOFTWARE		0000000165
ARTICULOS DE FERRETERIA	SOLDADURA	METROS	SOLDADURA CELLOCORD 1/8	SOLDADURA CELLOCORD 1/8	0000001170
ARTICULOS DE FERRETERIA	SOLDADURA	METROS	SOLDADURA PUNTO AZUL	SOLDADURA PUNTO AZUL	0000000840
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO 4" PVC DE	SOMBRERO 4" PVC DE	0000000980
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO DE VENT SAL 3 GO PAVC	SOMBRERO DE VENT SAL 3 GO PAVC	0000002349
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO DE VENT SAL 4 GO PAVC	SOMBRERO DE VENT SAL 4 GO PAVC	0000002350
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	SOMBRERO DESAGUE 2PV	SOMBRERO DESAGUE 2PV	0000002214
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO VENTILACION 2" SAL	SOMBRERO VENTILACION 2" SAL	0000001293
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	SOMBRERO VENTILACION 4" SAL	SOMBRERO VENTILACION 4" SAL	0000001294
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SOPORTES PARA ALMACENAMIENTO DE FIERRO		0000001809
MATERIALES DE ACABADOS	CERAMICAS	KILOGRAMOS	SPACATTO INKA"S MARBLE TRAVERTINO PARACAS 15X15	SPACATTO INKA"S MARBLE TRAVERT	0000001595
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	SPAX 4X40	SPAX 4X40	0000001324
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	SPAX 4X50	SPAX 4X50	0000001325
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	SPAX X100UND	SPAX X100UND	0000001410
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT ADOSAR ARUBA 1L C/F	SPOT ADOSAR ARUBA 1L C/F	0000002434
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT BAL C/CRISTAL	SPOT BAL C/CRISTAL	0000001483
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT BALA ELECLUZ E27	SPOT BALA ELECLUZ E27	0000000584
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT BALA F30 3" BL	SPOT BALA F30 3" BL	0000001073
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMP LLANO OCTAGONAL BL C/F	SPOT EMP LLANO OCTAGONAL BL C/	0000000574
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMP LLANO OCTO BR S/F	SPOT EMP LLANO OCTO BR S/F	0000002378
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMP OJOBUEY OCTO NI S/F.	SPOT EMP OJOBUEY OCTO NI S/F.	0000002435
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT EMPOTRADO LED IP65	SPOT EMPOTRADO LED IP65	0000001610
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	SPOT LED EMPOT 5X1W	SPOT LED EMPOT 5X1W	0000002163
MATERIALES ELECTRICOS	REFLECTORES	MINUTOS	SPOT LED PLAN 16W LZ	SPOT LED PLAN 16W LZ	0000001940
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT LLANO NIQUEL S/FOCO	SPOT LLANO NIQUEL S/FOCO	0000001576
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT OJO DE BUEY ALM	SPOT OJO DE BUEY ALM	0000002254
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT OJO DE BUEY MA CB	SPOT OJO DE BUEY MA CB	0000002257
MATERIALES ELECTRICOS	LUCES DE EMERGENCIA	MINUTOS	SPOT VENEC GU10 1LZ C/FOC	SPOT VENEC GU10 1LZ C/FOC	0000002028
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SPRAY SUNER 36	SPRAY SUNER 36	0000001326
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOL 5/32 X 2	STOVE BOL 5/32 X 2	0000000997
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOLT 1/8 X 1	STOVE BOLT 1/8 X 1	0000001323
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOLT 5/32X1 1/2	STOVE BOLT 5/32X1 1/2	0000000833
MATERIALES DE ACABADOS	PERNOS	KILOGRAMOS	STOVE BOLT RED 1/8X1 1/2 SUN	STOVE BOLT RED 1/8X1 1/2 SUN	0000000645
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 2 CROMADO PESADO	SUMIDERO 2 CROMADO PESADO	0000002238
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 2" CROMD	SUMIDERO 2" CROMD	0000000981
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 3 CROMD	SUMIDERO 3 CROMD	0000002481
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 4 CROMD	SUMIDERO 4 CROMD	0000002480
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO 4 FS	SUMIDERO 4 FS	0000000755
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO ABS CROMADO 4"	SUMIDERO ABS CROMADO 4"	0000002129
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO CROMA 2 T/T	SUMIDERO CROMA 2 T/T	0000000286
MATERIALES DE ACABADOS	SUMIDERO CROMADO	KILOGRAMOS	SUMIDERO CROMADO 3"	SUMIDERO CROMADO 3"	0000002130
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SUMINISTROS DE COMPUTO		0000002023
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPER GLOSS PARACAS GLN	SUPER GLOSS PARACAS GLN	0000001367
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	SUPER PORCELANA GRAFITO DE 1KG	SUPER PORCELANA GRAFITO DE 1KG	0000002160
MATERIALES DE ACABADOS	FRAGUA	KILOGRAMOS	SUPER PORCELANA GRIS PLATA DE 1KG	SUPER PORCELANA GRIS PLATA DE	0000001694
MATERIAL PARA CIELO RAZO	SUPERBOARD	ROLLO	SUPERBOARD ST 1.22X2 .44X 6MM	SUPERBOARD ST 1.22X2 .44X 6MM	0000001157
MATERIAL PARA CIELO RAZO	SUPERBOARD	ROLLO	SUPERBOARD ST 1.22X2.44X8MM	SUPERBOARD ST 1.22X2.44X8MM	0000001934
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPERMATE ANT. CARAMELO 1 + 4	SUPERMATE ANT. CARAMELO 1 + 4	0000001604
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPERMATE ANT. CARAMELO 1+1	SUPERMATE ANT. CARAMELO 1+1	0000001603
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	SUPERMATE BALDE X 5GLN BLANCO ALGODON	SUPERMATE BALDE X 5GLN BLANCO	0000001605
CALAMINAS Y ACCESORIOS	SUPERTECHO	PLANCHAS	SUPERTECHO TR4-XGX0.30X5.15MTS ALZINC	SUPERTECHO TR4-XGX0.30X5.15MTS	0000001707
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	SUSCRIPCIONES - ADM		0000000043
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	SUSCRIPCIONES - PRD		0000000133
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	SUSCRIPCIONES - VTA		0000000088
ACEROS Y DERIVADOS	TUBOS	HORAS	T. ELEC.CUAD 1X1.2	T. ELEC.CUAD 1X1.2	0000000738
PUERTAS Y ACCESORIOS	TABLAS	GALON	TABLA 1"X10"X10.5"	TABLA 1"X10"X10.5"	0000001403
PUERTAS Y ACCESORIOS	TABLAS	GALON	TABLA 3/4 X 6 X 10.5	TABLA 3/4 X 6 X 10.5	0000001450
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO  4P C/PUERT	TABLERO  4P C/PUERT	0000000818
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO 24P RIEL	TABLERO 24P RIEL	0000002483
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP 2P ESAFE	TABLERO EMP 2P ESAFE	0000000320
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP 8 POLOS	TABLERO EMP 8 POLOS	0000000312
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP. PVC 12POLOS D6-HPK 12M	TABLERO EMP. PVC 12POLOS D6-HP	0000001099
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMP. RESINA 12POLOS RIEL KBA-012-KBA	TABLERO EMP. RESINA 12POLOS RI	0000001539
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMPOTRABLE T	TABLERO EMPOTRABLE T	0000002307
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO EMPOTRABLE T/ RIEL	TABLERO EMPOTRABLE T/ RIEL	0000002321
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO MET P/EMP P/RIEL 12P	TABLERO MET P/EMP P/RIEL 12P	0000000746
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO MET P/EMP P/RIEL 18P	TABLERO MET P/EMP P/RIEL 18P	0000000745
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO MET P/EMP P/RIEL 24 P	TABLERO MET P/EMP P/RIEL 24 P	0000001161
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO METALICO PESADO	TABLERO METALICO PESADO	0000000484
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO PLASTICO 24 POLOS	TABLERO PLASTICO 24 POLOS	0000000503
MATERIALES ELECTRICOS	TABLEROS Y ACCESORIOS	MINUTOS	TABLERO T/RIEL 12 POLOS	TABLERO T/RIEL 12 POLOS	0000000504
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACO 3/8X1 CTAX21MM	TACO 3/8X1 CTAX21MM	0000000737
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACO APLANO 3/8X21MM	TACO APLANO 3/8X21MM	0000000734
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACO KANTU VIDRIO SUNO	TACO KANTU VIDRIO SUNO	0000002233
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS 3/8 EXPANSION	TACOS 3/8 EXPANSION	0000000735
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS DE 3/8X21MM	TACOS DE 3/8X21MM	0000000733
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS DE 3/8X3/4 CAAX21MM	TACOS DE 3/8X3/4 CAAX21MM	0000000767
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS DE EXPANSION 3/8	TACOS DE EXPANSION 3/8	0000000730
MATERIALES DE ACABADOS	TACOS	KILOGRAMOS	TACOS EJE ROS 3/8X1MTX21MM	TACOS EJE ROS 3/8X1MTX21MM	0000000736
ARTICULOS DE FERRETERIA	BROCAS	METROS	TALADRO PERCUTOR GSB13RE MP	TALADRO PERCUTOR GSB13RE MP	0000002493
MATERIALES DE ACABADOS	TALCO	KILOGRAMOS	TALCO AMERICANO	TALCO AMERICANO	0000001313
MATERIALES DE ACABADOS	TALCO	KILOGRAMOS	TALCO AMERICANO X5KG	TALCO AMERICANO X5KG	0000001406
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAMPON MACHO GALV 1	TAMPON MACHO GALV 1	0000002142
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE 1100 LT. NEGRO+FILTRO Y AC. 50029-ETER	TANQUE 1100 LT. NEGRO+FILTRO Y	0000001296
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE AGUA 2500 LT	TANQUE AGUA 2500 LT	0000001516
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE BOTELLA 2500LTS ETERNIT	TANQUE BOTELLA 2500LTS ETERNIT	0000001381
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE DE 1100LT C/ACC	TANQUE DE 1100LT C/ACC	0000000273
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE DE AGUA 1100LT ARENA	TANQUE DE AGUA 1100LT ARENA	0000000913
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE DE AGUA DE 2500L SMA	TANQUE DE AGUA DE 2500L SMA	0000000634
MATERIALES DE ACABADOS	ESTANQUE -BAÑO	KILOGRAMOS	TANQUE INODORO SEVILLA BCO.	TANQUE INODORO SEVILLA BCO.	0000001630
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE NEGRO ETERNT 5000 LT	TANQUE NEGRO ETERNT 5000 LT	0000002116
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE POLIETIL 600L NEGRO C/ACC-NICOLL	TANQUE POLIETIL 600L NEGRO C/A	0000001805
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE POLIETL 1100L NEGRO C/ACCS-NICOLL	TANQUE POLIETL 1100L NEGRO C/A	0000001806
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TANQUE SIST. MEJOR AGUA 1100 LT C/ACCES+FILTRO ROTOPLAST	TANQUE SIST. MEJOR AGUA 1100 L	0000001383
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEG (PACK X3)	TAPA CIEG (PACK X3)	0000002170
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEG (PACK X3) RECTANG	TAPA CIEG (PACK X3) RECTANG	0000002413
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEGA CIRCULAR EK	TAPA CIEGA CIRCULAR EK	0000000832
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEGA PVC CIRCULAR	TAPA CIEGA PVC CIRCULAR	0000000397
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA CIEGA REDONDA PVC	TAPA CIEGA REDONDA PVC	0000000334
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPA DE REGISTRO 15X 15	TAPA DE REGISTRO 15X 15	0000002419
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPA DE REGISTRO 20X 20	TAPA DE REGISTRO 20X 20	0000002418
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPA DE REGISTRO 25X 25	TAPA DE REGISTRO 25X 25	0000002448
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPA DE REGISTRO 30X30 STD	TAPA DE REGISTRO 30X30 STD	0000002416
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	TAPA P/ESTANQUE RAPID JET PLUS BLANCO TREBOL	TAPA P/ESTANQUE RAPID JET PLUS	0000001048
TUBERIA Y ACCESORIOS	TANQUE DE AGUA	LITROS	TAPA P/TANQUE TIPO BOTELLA POLIETILENO O-ETE	TAPA P/TANQUE TIPO BOTELLA POL	0000001008
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TAPA TORNILLO BLANCO X 100UND.	TAPA TORNILLO BLANCO X 100UND.	0000001070
MATERIALES DE ACABADOS	TAPAS	KILOGRAMOS	TAPAS	TAPAS	0000001503
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPAS CIEGAS (PACK X3) REDONDO	TAPAS CIEGAS (PACK X3) REDONDO	0000002035
MATERIALES ELECTRICOS	TAPAS CIEGAS	MINUTOS	TAPAS CIEGAS RECTANGULARES	TAPAS CIEGAS RECTANGULARES	0000000398
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON 1 GALVN	TAPON 1 GALVN	0000002273
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON 1.1/2 HEMBRA PVC	TAPON 1.1/2 HEMBRA PVC	0000001377
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON 1/2 PULG CPVC	TAPON 1/2 PULG CPVC	0000002294
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON 3/4PULG CPVC.	TAPON 3/4PULG CPVC.	0000002415
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON CIEGO 1M BLANCO SELENE	TAPON CIEGO 1M BLANCO SELENE	0000000565
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON GALVANIZADO 1P	TAPON GALVANIZADO 1P	0000000857
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 1/2 SP.PVC	TAPON HEMBRA 1/2 SP.PVC	0000000508
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 1/2" C/R AGUA TUBOPLAST	TAPON HEMBRA 1/2" C/R AGUA TUB	0000001999
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 1/2" S/P AGUA TUBOPLAST	TAPON HEMBRA 1/2" S/P AGUA TUB	0000002000
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 3/4" C/R AGUA TUBOPLAST	TAPON HEMBRA 3/4" C/R AGUA TUB	0000002001
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON HEMBRA 3/4" S/P AGUA TUBOPLAST	TAPON HEMBRA 3/4" S/P AGUA TUB	0000002002
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO 1 1/2 GALVANIZADO	TAPON MACHO 1 1/2 GALVANIZADO	0000001253
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO 1 GALVANIZADO	TAPON MACHO 1 GALVANIZADO	0000000808
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 1" PAVCO	TAPON MACHO 1" PAVCO	0000001025
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 1/2 C/R	TAPON MACHO 1/2 C/R	0000001972
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 1/2" C/R AGUA TUBOPLAST	TAPON MACHO 1/2" C/R AGUA TUBO	0000002003
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO 150 LBS 2 GALVANIZADO	TAPON MACHO 150 LBS 2 GALVANIZ	0000000468
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO 3/4" C/R AGUA TUBOPLAST	TAPON MACHO 3/4" C/R AGUA TUBO	0000002004
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO GALV 1/2	TAPON MACHO GALV 1/2	0000001771
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO GALVANIZADO 2	TAPON MACHO GALVANIZADO 2	0000000754
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON MACHO PVC -1 C/R	TAPON MACHO PVC -1 C/R	0000002331
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON MACHO PVC-P 1/2 CR	TAPON MACHO PVC-P 1/2 CR	0000002344
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON P/AGUA MCHO.PESC1" PAVCO	TAPON P/AGUA MCHO.PESC1" PAVCO	0000001675
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC  SAL 2 PAVCO	TAPON PVC  SAL 2 PAVCO	0000001920
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC MACHO INYECTADO 3/4 C/R	TAPON PVC MACHO INYECTADO 3/4	0000000248
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION HEMBRA INYECTADO 1 S/P	TAPON PVC PRESION HEMBRA INYEC	0000000257
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION HEMBRA INYECTADO 1/2 S/P	TAPON PVC PRESION HEMBRA INYEC	0000000255
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION HEMBRA INYECTADO 3/4 S/P	TAPON PVC PRESION HEMBRA INYEC	0000000256
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION MACHO INYECTADO 1/2 C/R EUROTUBO	TAPON PVC PRES MACHO INYEC 1/2	0000000527
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC PRESION MACHO INYECTADO 1/2C/R	TAPON PVC PRESION MACHO INYECT	0000000220
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TAPON PVC SAL 4	TAPON PVC SAL 4	0000001666
TUBERIA Y ACCESORIOS	TAPON GALVANIZADO	LITROS	TAPON REJILLA 2 CROMADO SIMPLE	TAPON REJILLA 2 CROMADO SIMPLE	0000000806
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO (PACK X10)	TARUGO (PACK X10)	0000001443
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO (PACK X50)	TARUGO (PACK X50)	0000001283
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO MAD. 5/16 PULG X100 UND	TARUGO MAD. 5/16 PULG X100 UND	0000001524
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO PACKX100	TARUGO PACKX100	0000000647
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO PVC 1/4X1.3/16 VERDE	TARUGO PVC 1/4X1.3/16 VERDE	0000001728
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGO PVC 10X50(NARANA) 3/8X2	TARUGO PVC 10X50(NARANA) 3/8X2	0000000301
MATERIALES DE ACABADOS	TARUGOS	KILOGRAMOS	TARUGOS DE MADERA	TARUGOS DE MADERA	0000001142
MATERIALES DE ACABADOS	INODORO -BAÑO	KILOGRAMOS	TAZA INODORO SEVILLA BCO.	TAZA INODORO SEVILLA BCO.	0000001631
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	TB 1 1/2 SEL MAT-TIGRE	TB 1 1/2 SEL MAT-TIGRE	0000002424
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	TB 1 SEL MAT-TIGRE	TB 1 SEL MAT-TIGRE	0000002387
MATERIALES DE ACABADOS	PRECINTO	KILOGRAMOS	TB 3/4 SEL MAT-TIGRE	TB 3/4 SEL MAT-TIGRE	0000002386
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TC DUPLEX 2P/T DOMIN	TC DUPLEX 2P/T DOMIN	0000002168
MATERIALES DE ACABADOS	TECHO ECONOMICO PLASTICO	KILOGRAMOS	TECHO SUPER ECO. 3	TECHO SUPER ECO. 3	0000001282
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 1" (1.20X2.40) D-10   (30)-AIS	TECKNOPORT 1" (1.20X2.40) D-10	0000000975
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 1(1.20X2.4) D-10	TECKNOPORT 1(1.20X2.4) D-10	0000001952
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 1.1/2(2.4X1.2) D-10 (20) AISLA	TECKNOPORT 1.1/2(2.4X1.2) D-10	0000001883
MATERIALES DE CONSTRUCCION	TECKNOPORT	DIAS	TECKNOPORT 14	TECKNOPORT 14	0000001036
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TECNOCOLA EXTRABLANCA	TECNOCOLA EXTRABLANCA	0000002096
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE  1 1/2" PVC C10	TEE  1 1/2" PVC C10	0000000984
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE  1" PVC C10 S/P	TEE  1" PVC C10 S/P	0000001136
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1 1/2 PRESION	TEE 1 1/2 PRESION	0000000590
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1 S/R GERFOR	TEE 1 S/R GERFOR	0000001110
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1" C/R AGUA TUBLOPLAST	TEE 1" C/R AGUA TUBLOPLAST	0000002051
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1" S/P AGUA TUBOPLAST	TEE 1" S/P AGUA TUBOPLAST	0000002052
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE 1/2 BRNC CROM	TEE 1/2 BRNC CROM	0000001107
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 1/2 CPVC	TEE 1/2 CPVC	0000002396
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 1/2 CPVC TIGRE	TEE 1/2 CPVC TIGRE	0000002042
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE 1/2 GALVANIZADAS	TEE 1/2 GALVANIZADAS	0000000430
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1/2 S/P AGUA TUBOPLAST	TEE 1/2 S/P AGUA TUBOPLAST	0000001973
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 1/2" C/R AGUA TUBOPLAST	TEE 1/2" C/R AGUA TUBOPLAST	0000001986
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 1/2PULG CPVC.	TEE 1/2PULG CPVC.	0000002312
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE 150 LBS 2 FIERRO GALVANIZADO	TEE 150 LBS 2 FIERRO GALVANIZA	0000000463
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE 2" PVC SAL NIC	TEE 2" PVC SAL NIC	0000000983
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 2X90 PVC	TEE 2X90 PVC	0000002227
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE 3 DESAGUE	TEE 3 DESAGUE	0000002388
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 3/4" C/R AGUA TUBOPLAST	TEE 3/4" C/R AGUA TUBOPLAST	0000001987
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE 3/4" CPVC	TEE 3/4" CPVC	0000001909
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE 3/4" S/P AGUA TUBOPLAST	TEE 3/4" S/P AGUA TUBOPLAST	0000001988
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE 4 A 2 DESAGUE	TEE 4 A 2 DESAGUE	0000002404
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE 6X4 PVC	TEE 6X4 PVC	0000001303
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36 1/8X1.1/2X1.1/2X6M AASA	TEE ASTM- 1/8X1.1/2X1.1/2X6 AA	0000001870
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36 1/8X1.1/4X1.1/4X6M AASA	TEE ASTM- 1/8X1.1/4X1.1/4X6MAA	0000001871
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36 3/16X1.1/2X1.1/2X6M	TEE ASTM-3/16X1.1/2X1.1/2X6MAA	0000001872
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36/DIN 1024-82 3MMX20MMX20MMX6M AASA	TEE ASTM-3MMX20MMX20MMX6M AA	0000001873
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TEE ASTM A36/DIN 1024-823MMX2533X2533X6M AASA	TEE ASTM-3MMX25MMX25MMX6MAA	0000001874
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE CPVC 3/4"	TEE CPVC 3/4"	0000001668
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE DESAGUE 4X2 PLG	TEE DESAGUE 4X2 PLG	0000002215
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALV 1	TEE GALV 1	0000000348
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA	TEE GALVANIZADA	0000000753
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA 1/2	TEE GALVANIZADA 1/2	0000000530
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA 2	TEE GALVANIZADA 2	0000000642
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADA 3/4	TEE GALVANIZADA 3/4	0000000531
TUBERIA Y ACCESORIOS	TEE GALVANIZADA	LITROS	TEE GALVANIZADO 1P	TEE GALVANIZADO 1P	0000000856
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE HDPE DENTADA DE 16MM   - AZUD	TEE HDPE DENTADA DE 16MM   - A	0000001371
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE INYECTADO CPVC 1/2	TEE INYECTADO CPVC 1/2	0000000236
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE INYECTADO CPVC 3/4	TEE INYECTADO CPVC 3/4	0000000262
MATERIAL PARA CIELO RAZO	TEE	ROLLO	TEE PRICIPAL POWERGRID 15/16  3.66M =0.3MM	TEE PRICIPAL POWERGRID 15/16	0000001455
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PRINCIPAL POWERGRID 15/6 3.66 E 0.3AS	TEE PRINCIPAL POWERGRID 15/6 3	0000002145
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC  PRESION 1/2 SP	TEE PVC  PRESION 1/2 SP	0000002210
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC 2 SP	TEE PVC 2 SP	0000002048
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 1"	TEE PVC C10 CR 1"	0000001216
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 1.1/2	TEE PVC C10 CR 1.1/2	0000000653
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 1/2	TEE PVC C10 CR 1/2	0000001552
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 2	TEE PVC C10 CR 2	0000000698
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 CR 3/4	TEE PVC C10 CR 3/4	0000001067
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 SP 1"	TEE PVC C10 SP 1"	0000001210
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 SP 1.1/2	TEE PVC C10 SP 1.1/2	0000000654
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC C10 SP 1/2	TEE PVC C10 SP 1/2	0000001002
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PVC DESAG/ 3 SP	TEE PVC DESAG/ 3 SP	0000002131
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC DSG INYEC 4X2 EUROTUBO	TEE PVC DSG INYEC 4X2 EUROTUBO	0000000529
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC DSG INYECTADO 2X2	TEE PVC DSG INYECTADO 2X2	0000000246
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC DSG INYECTADO 4X4	TEE PVC DSG INYECTADO 4X4	0000000201
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PVC -P 1C/R	TEE PVC -P 1C/R	0000002330
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC PRESION  3/4 S/P	TEE PVC PRESION  3/4 S/P	0000000229
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC PRESION INYECTADO 1 S/P	TEE PVC PRESION INYECTADO 1 S/	0000000251
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TEE PVC PRESION INYECTADO 1/2 S/P	TEE PVC PRESION INYECTADO 1/2	0000000212
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TEE PVC S/R 1/2 PAVCO	TEE PVC S/R 1/2 PAVCO	0000001734
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SAL 2 SANITARIA	TEE PVC SAL 2 SANITARIA	0000000892
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SAL 4-2	TEE PVC SAL 4-2	0000000449
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SANITARIA DSG INYECT 4X4 EUROTUBO	TEE PVC SANITARIA DSG INYECT 4	0000000528
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE PVC SANITARIA DSG INYECTADO 4X4	TEE PVC SANITARIA DSG INYECTAD	0000000200
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE PVC-P 3/4 SP	TEE PVC-P 3/4 SP	0000002352
MATERIALES DE ACABADOS	TEE DRYWALL	KILOGRAMOS	TEE RPINCIPAL POWERGRID 15/16 3.66M E0.3MM	TEE RPINCIPAL POWERGRID 15/16	0000001717
TUBERIA Y ACCESORIOS	TEE PVC DSG	LITROS	TEE SANITARIA DSG INYECTADO 2X2	TEE SANITARIA DSG INYECTADO 2X	0000000275
MATERIAL PARA CIELO RAZO	TEE	ROLLO	TEE SECUNDARIO POWERGRID 15/16  1.22M =0.3MM	TEE SECUNDARIO POWERGRID 15/16	0000001456
MATERIALES DE ACABADOS	TEE DRYWALL	KILOGRAMOS	TEE SECUNDARIO POWERGRID 15/16 1.22M E0.3MM	TEE SECUNDARIO POWERGRID 15/16	0000001718
MATERIAL PARA CIELO RAZO	TEE	ROLLO	TEE TERCIARIO POWERGRID 15/16  0.16M =0.3MM	TEE TERCIARIO POWERGRID 15/16	0000001457
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TEE TERCIARIO POWERGRID 15/16 0.61 E 0.3	TEE TERCIARIO POWERGRID 15/16	0000002146
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA COAXIAL TV 75 0	TOMA COAXIAL TV 75 0	0000000969
MATERIALES DE ACABADOS	TEE DRYWALL	KILOGRAMOS	TEE TERCIARIO POWERGRID 15/16 0.61M E0.3MM	TEE TERCIARIO POWERGRID 15/16	0000001719
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	TEFLON	TEFLON	0000001350
TUBERIA Y ACCESORIOS	CINTA TEFLON	LITROS	TEFLON AGUA GAS AMARILLO	TEFLON AGUA GAS AMARILLO	0000002296
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TELEFONIA MOVIL		0000001505
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TELEFONO - ADM		0000000032
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	TELEFONO - PRD		0000000122
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	TELEFONO - VTA		0000000076
MATERIALES DE ACABADOS	BASES	KILOGRAMOS	TEMPLE 25KG SINOLT	TEMPLE 25KG SINOLT	0000001241
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TEMPLE DURALITE 50 KG	TEMPLE DURALITE 50 KG	0000001638
GRIFERIA	TERMAS	CONSTANTE	TERMA INSTANTANEA PERFECT SOLARD550EV2C-SOLE	TERMA INSTANTANEA PERFECT SOLA	0000001899
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINAL DE COMPRENSION BARRIL LAQRGO CU/ES 25MM H 3/8	TERMINAL DE COMPRENSION BARRIL	0000001079
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINAL DE COMPRENSION BARRIL LARGO CU/ES 35 MM H 3/8	TERMINAL DE COMPRENSION BARRIL	0000001080
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINAL DE COMPRESION T 10 - 6 P/CAB 8 AWG	TERMINAL DE COMPRESION T 10 -	0000001134
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINALES	TERMINALES	0000001137
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINALES DE COMPRESION CU/ES CT 35-10	TERMINALES DE COMPRESION CU/ES	0000000400
MATERIALES ELECTRICOS	TERMINALES	MINUTOS	TERMINALES DE COMPRESION CU/ES CT25-10	TERMINALES DE COMPRESION CU/ES	0000000399
GASTOS GENERALES Y OTROS	ACTIVOS FIJOS	SOLES	TERRENOS		0000000145
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER	THINER	0000001338
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER 454	THINER 454	0000001735
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER 500	THINER 500	0000000895
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER 505	THINER 505	0000001415
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACL CON NIVELADOR	THINER ACL CON NIVELADOR	0000001207
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO	THINER ACRILICO	0000000950
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO AUTOMOTRIZ	THINER ACRILICO AUTOMOTRIZ	0000000690
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO B200 INDERAL NOFISC 3LT GL	THINER ACRILICO B200 INDERAL N	0000001793
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO BICOLOR 3LT	THINER ACRILICO BICOLOR 3LT	0000001178
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO BICOLOR GLN	THINER ACRILICO BICOLOR GLN	0000001438
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO ECO 3L	THINER ACRILICO ECO 3L	0000001090
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO ESPECIAL	THINER ACRILICO ESPECIAL	0000000683
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO MOSTRADO	THINER ACRILICO MOSTRADO	0000000682
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO NC505 BICOLOR	THINER ACRILICO NC505 BICOLOR	0000001789
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO NF	THINER ACRILICO NF	0000001193
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRILICO XGLN	THINER ACRILICO XGLN	0000000802
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ACRL 4L. AS	THINER ACRL 4L. AS	0000000964
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER ALTO BRILLO ACABADO	THINER ALTO BRILLO ACABADO	0000001040
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER B80 NO FISCALIZADO	THINER B80 NO FISCALIZADO	0000001279
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER BC 805	THINER BC 805	0000001322
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER BICOLOR	THINER BICOLOR	0000000843
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER CEDRO	THINER CEDRO	0000001463
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER CON BRILLO	THINER CON BRILLO	0000000684
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER DUAL SHERWIN X 1G	THINER DUAL SHERWIN X 1G	0000000973
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER EXTRA ACRIL PROF 3.SL	THINER EXTRA ACRIL PROF 3.SL	0000001089
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER F 150 INDERAL	THINER F 150 INDERAL	0000001237
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER INDUSTRIAL 500	THINER INDUSTRIAL 500	0000001462
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER N-500	THINER N-500	0000000729
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER OVAL	THINER OVAL	0000000911
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER RCP N/CONTROLADO REF.	THINER RCP N/CONTROLADO REF.	0000001418
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER SUPER AUTOMOTRIZ BICOLOR	THINER SUPER AUTOMOTRIZ BICOLO	0000002082
MATERIALES DE ACABADOS	THINER	KILOGRAMOS	THINER TROPICALIZADO	THINER TROPICALIZADO	0000000670
MATERIALES ELECTRICOS	DOSIS QUIMICA	MINUTOS	THORGEL PARA PUESTA TIERRA	THORGEL PARA PUESTA TIERRA	0000000408
ARTICULOS DE FERRETERIA	TIJERAS	METROS	TIJERA DE JARDIN 48	TIJERA DE JARDIN 48	0000001185
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	TIMBRE DIN DON 50MTS ALC. OP 67	TIMBRE DIN DON 50MTS ALC. OP 6	0000001608
MATERIALES ELECTRICOS	PULSADORES	MINUTOS	TIMBRE INDUSTRIAL VERA.	TIMBRE INDUSTRIAL VERA.	0000001060
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TINTE 250CC P/MAD	TINTE 250CC P/MAD	0000001128
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TINTE TEXTURADO NARANJA	TINTE TEXTURADO NARANJA	0000000795
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	TINTE TEXTURADOS ROJO	TINTE TEXTURADOS ROJO	0000000794
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRA LINEAS	TIRA LINEAS	0000002496
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 1/4X2 1/2	TIRAFON 1/4X2 1/2	0000001284
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 1/4X2 ZINCADO	TIRAFON 1/4X2 ZINCADO	0000000305
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 1/4X3 C/CAPU	TIRAFON 1/4X3 C/CAPU	0000002115
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFON 5/16X41/2 CAPUCHO	TIRAFON 5/16X41/2 CAPUCHO	0000002119
MATERIALES DE ACABADOS	TIRAFON	KILOGRAMOS	TIRAFONES GRIS	TIRAFONES GRIS	0000001028
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOM/INTERRUPTOR DOMINO SENC	TOM/INTERRUPTOR DOMINO SENC	0000002259
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA COAXIAL TV DOMI	TOMA COAXIAL TV DOMI	0000002169
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA COAXIAL TV DOMINO AVANT TIPO F	TOMA COAXIAL TV DOMINO AVANT	0000001573
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA EA DOBLE ST BL	TOMA EA DOBLE ST BL	0000002162
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA EUROAM DOB  DOMINO SEN	TOMA EUROAM DOB  DOMINO SEN	0000000314
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA EUROAM SIMP DOMINO SENCIA	TOMA EUROAM SIMP DOMINO SENCIA	0000002367
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA P/ADOSAR IP44 2P+T 16A AZUL 250V TIPO:216RS6	TOMA P/ADOSAR IP44 2P+T 16A AZ	0000001616
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA TELEFONICA RJ11 ST BL	TOMA TELEFONICA RJ11 ST BL	0000002277
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA UNIV. DOBLE 2P C/T STYL	TOMA UNIV. DOBLE 2P C/T STYL	0000001366
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMA UNIV+T BLANCO SELENE	TOMA UNIV+T BLANCO SELENE	0000000568
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMAC AMER+T BLANCO SELENE	TOMAC AMER+T BLANCO SELENE	0000001063
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMAC DOBLE	TOMAC DOBLE	0000000996
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMAC. TRIPLE SOBREPONER P96 OVAL	TOMAC. TRIPLE SOBREPONER P96 O	0000001470
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORR DOBLE EMPOT P128(DOM.AVANT) TICINO	TOMACORR DOBLE EMPOT P128(DOM.	0000000350
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE	TOMACORRIENTE DOBLE	0000000816
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE 2X15A+T P1228 TICINO	TOMACORRIENTE DOB. 2X15A P1228	0000000424
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE SICA	TOMACORRIENTE DOBLE SICA	0000000886
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DOBLE UNV 2PY	TOMACORRIENTE DOBLE UNV 2PY	0000001943
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE DUPLEX 7AP1228 DOMINO SENCIA -TICINO	TOMACORRIENTE DUPLEX 7AP1228 D	0000001956
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE EURO T SIMP LIFE BL	TOMACORRIENTE EURO T SIMP LIFE	0000000719
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTE SIMPLE OVAL	TOMACORRIENTE SIMPLE OVAL	0000000720
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACORRIENTES TICIBOX 4X2 TICINO	TOMACORRIENTES TICIBOX 4X2 TIC	0000000726
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACTE EMP DOBLE 15A 2P+T-5828I	TOMACTE EMP DOBLE 15A 2P+T-582	0000000384
MATERIALES ELECTRICOS	TOMACORRIENTES	MINUTOS	TOMACTE EURO DOBLE+T LIFE MF	TOMACTE EURO DOBLE+T LIFE MF	0000000567
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE CRUCETA 1MM	TOPE CRUCETA 1MM	0000001094
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE CRUCETA 2MM C/JALADOR	TOPE CRUCETA 2MM C/JALADOR	0000001452
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE CRUCETA 3MM C/JALADOR	TOPE CRUCETA 3MM C/JALADOR	0000001567
MATERIALES DE ACABADOS	CRUCETAS	KILOGRAMOS	TOPE DE CRUCETA 3MM	TOPE DE CRUCETA 3MM	0000001269
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	TOPE P/PUER MACIZ	TOPE P/PUER MACIZ	0000001102
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	TOPE P/PUERTA 1/2	TOPE P/PUERTA 1/2	0000001496
PUERTAS Y ACCESORIOS	KIT DE MARCO DE PUERTA	GALON	TOPE P/PUERTA 1/4	TOPE P/PUERTA 1/4	0000001495
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNIL. MADER AGLOMER 8X1 144UNID.	TORNIL. MADER AGLOMER 8X1 144U	0000001069
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO (PACK X10)	TORNILLO (PACK X10)	0000001021
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO (PACK X10) 3/16X1 STO	TORNILLO (PACK X10) 3/16X1 STO	0000002498
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO (PACK X20)	TORNILLO (PACK X20)	0000001020
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 3.5X15 ASTES	TORNILLO 3.5X15 ASTES	0000001490
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 3.5X17 ASTER	TORNILLO 3.5X17 ASTER	0000001489
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X20 ASTES	TORNILLO 4X20 ASTES	0000001491
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X30 ASTES	TORNILLO 4X30 ASTES	0000001492
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X50 ASTES	TORNILLO 4X50 ASTES	0000001493
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 4X60	TORNILLO 4X60	0000000970
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 6X70	TORNILLO 6X70	0000001027
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO 7X7	TORNILLO 7X7	0000002090
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO AUTOCAB /PAN	TORNILLO AUTOCAB /PAN	0000002087
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO AUTOR.CAB/FLAT 8X1(3/16X1)	TORNILLO AUTOR.CAB/FLAT 8X1(3/	0000001727
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO FLAT AVE 1"	TORNILLO FLAT AVE 1"	0000001231
MATERIAL PARA CIELO RAZO	TORNILLO PARA PLANCHA	ROLLO	TORNILLO PARA PLANCHA METAL 6X1-1/4- 32MMP/FINA	TORNILLO PARA PLANCHA METAL 6X	0000000934
MATERIAL PARA CIELO RAZO	TORNILLO PARA PLANCHA	ROLLO	TORNILLO PLANCHA METAL 6X1" -25MM P/FINA	TORNILLO PLANCHA METAL 6X1" -2	0000001440
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO SPA 6X60	TORNILLO SPA 6X60	0000001300
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO SPAC 4"	TORNILLO SPAC 4"	0000001401
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO SPACK 5X70	TORNILLO SPACK 5X70	0000001311
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLO TECHO 10X3 CAP	TORNILLO TECHO 10X3 CAP	0000002019
MATERIAL PARA CIELO RAZO	TORNILLO WAFER	ROLLO	TORNILLO WAFER  8X1/2" P/BROCA	TORNILLO WAFER  8X1/2	0000001158
MATERIAL PARA CIELO RAZO	TORNILLO WAFER	ROLLO	TORNILLO WAFER 8X1/2 P/FINA	TORNILLO WAFER 8X1/2 P/FINA	0000000935
MATERIALES DE ACABADOS	TORNILLO	KILOGRAMOS	TORNILLOS	TORNILLOS	0000001143
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	TORTUGA PLASTICA BLANCA.	TORTUGA PLASTICA BLANCA.	0000002436
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	TORTUGA PLASTICA NEGRA	TORTUGA PLASTICA NEGRA	0000001600
MATERIALES ELECTRICOS	LAMPARAS	MINUTOS	TORTUGA REDONDA LED	TORTUGA REDONDA LED	0000002164
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT	TRAMPA 1 1/2X1 1/4 P/LAVD/LAVT	0000002488
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA 1 1/4 METL LARG.	TRAMPA 1 1/4 METL LARG.	0000002252
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA 2 P/LAVD PVC C/DESG	TRAMPA 2 P/LAVD PVC C/DESG	0000002474
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA  1 1/	TRAMPA BOTELLA  1 1/	0000001103
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA  SANI	TRAMPA BOTELLA  SANI	0000001344
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA PVC H	TRAMPA BOTELLA PVC H	0000002408
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA BOTELLA PVC P/LAVATORIO	TRAMPA BOTELLA PVC P/LAVATORIO	0000000303
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA METUSA BLANCA PLASTICA P/LAVATORIO 11/4-11/2 CON REG CROMADO	TRAMPA METUSA BLANCA PLASTICA	0000002073
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P METUSA P/LAVATORIO O LAVADERO 11/4 -11/2 DE PVC	TRAMPA P METUSA P/LAVATORIO O	0000001978
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P PVC 1.1/2-1.1/4 MASA005C	TRAMPA P PVC 1.1/2-1.1/4 MASA0	0000000288
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P PVC SIFON 1.1/2 - 1.1/4	TRAMPA P PVC SIFON 1.1/2 - 1.1	0000000993
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA P SAL 2" C/REGISTRO 3/4 19588  PAVCO	TRAMPA P SAL 2" C/REGISTRO 3/4	0000001215
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA PARA LAVATORIO	TRAMPA PARA LAVATORIO	0000000342
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA PAVCO	TRAMPA PAVCO	0000001423
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA SIN HUECO TITOMAX	TRAMPA SIN HUECO TITOMAX	0000001005
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA U CON DESAGUE PVC P/LAVADERO	TRAMPA U CON DESAGUE PVC P/LAV	0000001551
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA U CON DESAGUE PVC P/LAVATORIO VAR	TRAMPA U CON DESAGUE PVC P/LAV	0000001004
MATERIALES DE ACABADOS	TRAMPAS	KILOGRAMOS	TRAMPA U LAVAT/LAVAD 2" C/REGISTRO    -FIORI	TRAMPA U LAVAT/LAVAD 2" C/REGI	0000001399
MATERIALES ELECTRICOS	EQUIPOS HERMETICOS	MINUTOS	TRANSFORMADOR DE CORRIENTE 150/5 A CL 0.5 TC 6 (40X10) CIRCU	TRANSFORMADOR DE CORRIENTE 150	0000001081
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TRANSPORTE DE CARGA - FLETE		0000000004
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	TRANSPORTE DE CARGA - PRD		0000000094
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	TRANSPORTE DE CARGA - VTA		0000000049
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	TRANSPORTE DE PASAJEROS - ADM		0000000005
GASTOS GENERALES Y OTROS	GASTOS PRODUCCION	SOLES	TRANSPORTE DE PASAJEROS - PRD		0000000095
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	TRANSPORTE DE PASAJEROS - VTA		0000000050
MATERIALES DE CONSTRUCCION	TRIPLAY	DIAS	TRIPLAY CAPINURI 4MM1.22X2-44	TRIPLAY CAPINURI 4MM1.22X2-44	0000001733
MATERIALES DE CONSTRUCCION	TRIPLAY	DIAS	TRIPLAY FENOL	TRIPLAY FENOL	0000002154
MATERIALES DE CONSTRUCCION	TRIPLAY	DIAS	TRIPLAY LUPUNA	TRIPLAY LUPUNA	0000000490
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUB ACERO 1/2X1/2X40CM	TUB ACERO 1/2X1/2X40CM	0000002245
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUB ELECTRICA SEL3/4 TUBOPLAST	TUB ELECTRICA SEL3/4 TUBOPLAST	0000002425
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUB VINILO 1/2X1/2X40CM HUMB	TUB VINILO 1/2X1/2X40CM HUMB	0000002475
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUB VINILO 7/8X1/2X35CM HUMB	TUB VINILO 7/8X1/2X35CM HUMB	0000002476
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBERIA CORRUGADA FLEXIBLE PVC 3/4 BG 26	TUBERIA CORRUGADA FLEXIBLE PVC	0000000744
MATERIALES ELECTRICOS	TUBO FLUORS TDL 36	MINUTOS	TUBERIA ELECTRICA SA	TUBERIA ELECTRICA SA	0000002305
MATERIALES ELECTRICOS	TUBO FLUORS TDL 36	MINUTOS	TUBERIA ELECTRICA SEL 1 PUL	TUBERIA ELECTRICA SEL 1 PUL	0000002251
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBERIA ELECTRICA SEL 1,5P	TUBERIA ELECTRICA SEL 1,5P	0000002290
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBERIA PVC C10 SP 1X5MTS	TUBERIA PVC C10 SP 1X5MTS	0000001517
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO  PVC -P 1/2 X5.0MT C/R	TUBO  PVC -P 1/2 X5.0MT C/R	0000002288
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO 1 S/R PLASTICA	TUBO 1 S/R PLASTICA	0000001108
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO 1"X5M PVC C10	TUBO 1"X5M PVC C10	0000001017
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO 1/2 LIVIANA	TUBO 1/2 LIVIANA	0000000907
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO 160MMX6M PVC DESG ALC S25	TUBO 160MMX6M PVC DESG ALC S25	0000002240
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO 160MMX6M PVC DESGALC	TUBO 160MMX6M PVC DESGALC	0000002302
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	TUBO 160MMX6M SN-2	TUBO 160MMX6M SN-2	0000000914
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO 3/4 CPVC PAVCO	TUBO 3/4 CPVC PAVCO	0000001046
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO 4 X3MTS DESAGUE	TUBO 4 X3MTS DESAGUE	0000002285
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 SDR-11PV	TUBO CPVC 1/2 SDR-11PV	0000000265
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 SDR-11PV EURO	TUBO CPVC 1/2 SDR-11PV EURO	0000000533
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 SR-11PV	TUBO CPVC 1/2 SR-11PV	0000000239
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 1/2 TIGRE	TUBO CPVC 1/2 TIGRE	0000002039
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO CPVC 1/2 X 5 ML	TUBO CPVC 1/2 X 5 ML	0000000299
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 3/4 SDR-11PV	TUBO CPVC 3/4 SDR-11PV	0000000266
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 3/4 X 5 ML	TUBO CPVC 3/4 X 5 ML	0000002398
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO CPVC 3/4X5MTS	TUBO CPVC 3/4X5MTS	0000001544
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO D/ABAST 1/2X1/2	TUBO D/ABAST 1/2X1/2	0000002405
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	TUBO D/ABAST 1/2X1/2X35CM	TUBO D/ABAST 1/2X1/2X35CM	0000002191
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TUBO D/ABAST 1/2X7/8	TUBO D/ABAST 1/2X7/8	0000002406
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1 1/2 C - 10	TUBO DE 1 1/2 C - 10	0000000971
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1 PAVCO	TUBO DE 1 PAVCO	0000000505
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1" C.R	TUBO DE 1" C.R	0000000972
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 1/2 PLASTICA	TUBO DE 1/2 PLASTICA	0000001184
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 4 AGUA C-7	TUBO DE 4 AGUA C-7	0000000345
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE 6 AGUA C-5	TUBO DE 6 AGUA C-5	0000000344
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO DE ABASTO 5/8 ALUMINIO REFORZADO MAST5-MET	TUBO DE ABASTO 5/8 ALUMINIO RE	0000001095
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO DE ABASTO 7/8 ALUMINIO REFORZADO MST514-METUS	TUBO DE ABASTO 7/8 ALUMINIO RE	0000001919
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO DE ABASTO 7/8 PVC ABS E40/58	TUBO DE ABASTO 7/8 PVC ABS E40	0000000300
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO DE ABASTO 7/8 TREBOL	TUBO DE ABASTO 7/8 TREBOL	0000000776
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO DSG 4 ECONO	TUBO DSG 4 ECONO	0000002011
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO ELECTR. CUADR. 1X1.2	TUBO ELECTR. CUADR. 1X1.2	0000000739
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO ELECTRICO	TUBO ELECTRICO	0000001723
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBO FLOURS TDL 36	TUBO FLOURS TDL 36	0000000946
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBO FLUORES 36W/76	TUBO FLUORES 36W/76	0000001482
MATERIALES ELECTRICOS	TUBO FLUORS TDL 36	MINUTOS	TUBO FLUORS TDL 18	TUBO FLUORS TDL 18	0000001479
MATERIALES ELECTRICOS	FLUORESCENTES	MINUTOS	TUBO FLUORS TDL 36	TUBO FLUORS TDL 36	0000000945
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO GALV ISO65 LIV 1/2" X 6.4M ROSCADO (AA)	TUBO GALV ISO65 LIV 1/2" X 6.4	0000001614
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 1 (25.4MM)LX3M S/P	TUBO LUZ SEL 1 (25.4MM)LX3M S/	0000000259
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 1(25.4MM)LX3M S/P	TUBO LUZ SEL 1(25.4MM)LX3M S/P	0000000534
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 3/4(19.1MM) LX3MS/P	TUBO LUZ SEL 3/4(19.1MM) LX3MS	0000000217
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 5	TUBO LUZ SEL 5	0000000496
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 5/8(15.9MM) LX3M S/P	TUBO LUZ SEL 5/8(15.9MM) LX3M	0000000258
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO LUZ SEL 5/8(15.9MM)LX3M S/P	TUBO LUZ SEL 5/8(15.9MM)LX3M S	0000000535
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO NEGRO LAC CUAD 1X2.5MMX6.0MT	TUBO NEGRO LAC CUAD 1X2.5MMX6.	0000001908
ACEROS Y DERIVADOS	TUBOS	HORAS	TUBO NEGRO LAC REC.40X60X2.0MMX6.0MT	TUBO NEGRO LAC REC.40X60X2.0MM	0000001902
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	TUBO NEGRO RECTANG A500 2.0MMX40X60MMX6.0M AASA	TUBO NEGR RECT-2.0MMX40X60MMX6	0000001875
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO P / AGUA C - 10 C/R 1/2" PAVCO	TUBO P / AGUA C - 10 C/R 1/2"	0000001644
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PRESION (C/R) 2X5M PAVCO	TUBO PRESION (C/R) 2X5M PAVCO	0000000459
TUBERIA Y ACCESORIOS	TEE CPVC	LITROS	TUBO PRESION C10 EC 11/4	TUBO PRESION C10 EC 11/4	0000002463
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 1 1/2X5MT SP	TUBO PVC 1 1/2X5MT SP	0000000583
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC 1/2 PN-10 SP	TUBO PVC 1/2 PN-10 SP	0000002135
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	TUBO PVC 1/2X5 C/R	TUBO PVC 1/2X5 C/R	0000002219
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 2"X3MTS	TUBO PVC 2"X3MTS	0000001212
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 2X5 SP	TUBO PVC 2X5 SP	0000002218
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC 3/4 PN-10 SP	TUBO PVC 3/4 PN-10 SP	0000002136
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	TUBO PVC 3/4 X5MT	TUBO PVC 3/4 X5MT	0000002040
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC 3X5MT	TUBO PVC 3X5MT	0000001782
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO PVC AG C 7.5 SP 6" X 5M ROCAPLAST	TUBO PVC AG C 7.5 SP 6" X 5M R	0000001475
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 1"X5M SP TUBOPLAST	TUBO PVC AGUA C-10 1"X5M SP TU	0000002049
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 1/2X5M SP TUBOPLAST	TUBO PVC AGUA C101/2X5SP TUBOP	0000001968
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 2X5M SP TUBOPLAST	TUBO PVC AGUA C10 2X5SP TUBOPL	0000001969
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC AGUA C-10 3/4"X5M SP TUBOPLAST	TUBO PVC AGUA C-10 3/4"X5M SP	0000001989
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 1.1/2"X5MTS	TUBO PVC C10 CR 1.1/2"X5MTS	0000001213
TUBERIA Y ACCESORIOS	TUBERIA Y ACCES ELECTRICIDAD	LITROS	TUBO PVC C10 CR 1/2*5MTS	TUBO PVC C10 CR 1/2*5MTS	0000001649
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 1X5MTS TUBOPLAST	TUBO PVC C10 CR 1X5MTS TUBOPLA	0000001664
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 2X5MT	TUBO PVC C10 CR 2X5MT	0000000703
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 CR 3/4"X5MTS	TUBO PVC C10 CR 3/4"X5MTS	0000001267
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 SP 1.1/2X5MTS	TUBO PVC C10 SP 1.1/2X5MTS	0000000651
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC C10 SP 1/2 X5MT	TUBO PVC C10 SP 1/2 X5MT	0000001550
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO PVC C10 SP 1X5MT	TUBO PVC C10 SP 1X5MT	0000001526
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL 1"X3MTUBOPLAST	TUBO PVC ELECT SEL 1"X3M TUBOP	0000002439
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL 3/4"X3M TUBOPLAST	TUBO PVC ELECT SEL 3/4"X3M TUB	0000002006
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL 5/8"X3M TUBOPLAST	TUBO PVC ELECT SEL 5/8"X3M TUB	0000002005
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ELECT SEL1.1/2"X3MTUBOPLAST	TUBO PVC ELECT SEL1.1/2"X3MTUB	0000002440
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC INYECTADA 1/4 S/P	TUBO PVC INYECTADA 1/4 S/P	0000000249
TUBERIA Y ACCESORIOS	TUBO PARA ALCANTARILLADO	LITROS	TUBO PVC ISO 4435 160MM S-25(SN2)X6M U/F	TUBO PVC ISO 4435 160MM S-25(S	0000000260
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST	TUBO PVC ISO4435 160MM S20 6M	0000002442
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ISO4435 160MM S25 6M TUBOPLAST	TUBO PVC ISO4435 160MS256M TUB	0000001990
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC ISO4435 200MM S25 6M TUBOPLAST	TUBO PVC ISO4435 200MM S25 6M	0000001991
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399.002 1/2(21MM) PN-10X5M SP	TUBO PVC NTP-399.002 1/2(21MM)	0000000532
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-002 1(33MM) PN-10X5M S/P	TUBO PVC NTP-399-002 1(33MM) P	0000000243
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399002 4(114.0MM)PN-7.5X5M	TUBO PVC NTP-399002 4(114.0MM)	0000000359
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 1/2 FOGO	UNION AGUA 1/2 FOGO	0000000777
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-02 1/2(21MM) PN-10X5M	TUBO PVC NTP-399-02 1/2(21MM)	0000000210
TUBERIA Y ACCESORIOS	TUBERIA Y ACCE AGUA FRIA Y DSG	LITROS	TUBO PVC NTP-399-2 1/2(21.0MM) PN-10X5M SP	TUBO PVC NTP-399-2 1/2(21.0MM)	0000000233
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-2 3/4(26.5MM) PN10X5M SP	TUBO PVC NTP-399-2 3/4(26.5MM)	0000000234
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC NTP-399-2 6(168.0MM)PN 5X5MS/P	TUBO PVC NTP-399-2 6(168.0MM)P	0000000219
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 2(54MM) DS CLX3M SP	TUBO PVC NTP-399-3 2(54MM) DS	0000000232
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 4(105MM)DSG CLX3M	TUBO PVC NTP-399-3 4(105MM)DSG	0000000205
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 4(54MM)DSG CLX3M	TUBO PVC NTP-399-3 4(54MM)DSG	0000000206
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC NTP-399-3 6(168.0MM)DS CLX5MS/P	TUBO PVC NTP-399-3 6(168.0MM)D	0000000218
TUBERIA Y ACCESORIOS	TUBERIA Y ACCES ELECTRICIDAD	LITROS	TUBO PVC P / LUZ 3/4" PAVCO	TUBO PVC P / LUZ 3/4" PAVCO	0000001645
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC -P 1X5.0MT C/R	TUBO PVC -P 1X5.0MT C/R	0000002287
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC P/DES 2" PAVCO	TUBO PVC P/DES 2" PAVCO	0000001642
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC P/DES 4" PAVCO	TUBO PVC P/DES 4" PAVCO	0000001643
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL 2X3MTS	TUBO PVC SAL 2X3MTS	0000001543
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL 3X3MTS	TUBO PVC SAL 3X3MTS	0000000849
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL 4X3 MTS	TUBO PVC SAL 4X3 MTS	0000001542
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL DESAGUE 2X3M TUBOPLAST	TUBO PVC SAL DESAGUE 2X3M TUBO	0000001962
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL DESAGUE 4X3M TUBOPLAST	TUBO PVC SAL DESAGUE 4X3M TUBO	0000001963
TUBERIA Y ACCESORIOS	TUBO PVC DSG	LITROS	TUBO PVC SAL DSG 3"X3M TUBOPLAST	TUBO PVC SAL DSG 3"X3M TUBOPLA	0000001985
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SAP 1 X 3 MTS - (33 MM)	TUBO PVC SAP 1 X 3 MTS - (33 M	0000001261
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SAP 1.1/2X3MTS-48MM	TUBO PVC SAP 1.1/2X3MTS-48MM	0000000741
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SAP 3/4 X 3 MTS - (26.5MM)	TUBO PVC SAP 3/4 X 3 MTS - (26	0000001224
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL 1 X 3 MTS - 25.4 MM	TUBO PVC SEL 1 X 3 MTS - 25.4	0000001225
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL 1" X 3 MTS.   KOPLAS	TUBO PVC SEL 1" X 3 MTS.   KOP	0000001597
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL 3/4 X3 MT	TUBO PVC SEL 3/4 X3 MT	0000001545
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL CL 1"(20MM) GRIS	TUBO PVC SEL CL 1"(20MM) GRIS	0000001214
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO PVC SEL CL 1(20MM) GRIS PAVCO	TUBO PVC SEL CL 1(20MM) GRIS P	0000002085
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TUBO PVC SEL CL 1(20MM) GRIS-PAVCO	TUBO PVC SEL CL 1(20MM) GRIS-P	0000001923
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBO PVC SEL CL 3/4 (15MM) GRIS    -PAV	TUBO PVC SEL CL 3/4 (15MM) GRI	0000001151
TUBERIA Y ACCESORIOS	TAPON PVC AGUA	LITROS	TUBO PVC SEL CL 3/4(15MM) GRIS-PAVCO	TUBO PVC SEL CL 3/4(15MM) GRIS	0000001922
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC-P 1 X5.0MT C/R.	TUBO PVC-P 1 X5.0MT C/R.	0000002339
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC-P 1.172X45.OMT SP.	TUBO PVC-P 1.172X45.OMT SP.	0000001058
TUBERIA Y ACCESORIOS	TEE PVC AGUA	LITROS	TUBO PVC-P 1/2 X5.0M	TUBO PVC-P 1/2 X5.0M	0000002308
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO PVC-P 2 X5,0MT C/R	TUBO PVC-P 2 X5,0MT C/R	0000002384
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC-P 2 X5.0MT	TUBO PVC-P 2 X5.0MT	0000002309
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC-P 2 X5.0MT SP	TUBO PVC-P 2 X5.0MT SP	0000002332
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBO PVC-P 3/4 X5.0MT C/R PV.	TUBO PVC-P 3/4 X5.0MT C/R PV.	0000002338
TUBERIA Y ACCESORIOS	TUBO CPVC	LITROS	TUBO PVC-P 3/4 X5.0MT SP	TUBO PVC-P 3/4 X5.0MT SP	0000002351
MATERIALES DE ACABADOS	TUBO DE ABASTO	KILOGRAMOS	TUBO TRENZADO DE ALUMINIO	TUBO TRENZADO DE ALUMINIO	0000001979
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	TUBO VINIL BLANCO 7/8	TUBO VINIL BLANCO 7/8	0000002021
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	TUBO VINILO 1/2X1/2X40CM	TUBO VINILO 1/2X1/2X40CM	0000002263
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBOFLEX 3/4 PVC-WIR	TUBOFLEX 3/4 PVC-WIR	0000001926
TUBERIA Y ACCESORIOS	TUBO PVC AGUA	LITROS	TUBOPVCAGUAC-101"X5M C/R TUBOPLAST	TUBOPVCAGUAC-101"X5M C/R TUBOP	0000002441
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBOS LUZ SEL 3	TUBOS LUZ SEL 3	0000000497
MATERIALES ELECTRICOS	TUBOS	MINUTOS	TUBOS PVC SAP 1 1/2X3MTS (48MM)	TUBOS PVC SAP 1 1/2X3MTS (48MM	0000000405
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCA HEX 1/4HC G2 ZINC	TUERCA HEX 1/4HC G2 ZINC	0000001779
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCA HEX 3/8 ZINC	TUERCA HEX 3/8 ZINC	0000001054
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCA HEX NC G2 1/4 ZBR	TUERCA HEX NC G2 1/4 ZBR	0000001523
ARTICULOS DE FERRETERIA	TUERCAS	METROS	TUERCAS	TUERCAS	0000001270
MATERIALES ELECTRICOS	FOCOS AHORRADORES	MINUTOS	TWIN PACK ESPIRAL 20W LB GE	TWIN PACK ESPIRAL 20W LB GE	0000000571
ACEROS Y DERIVADOS	FIERRO CORRUGADO	HORAS	UNA FIERRO FUND X 2UND	UNA FIERRO FUND X 2UND	0000002409
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO  REFINADO  X 10 KG	YESO  X 10 KG	0000001535
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNIO AGUA 1/2" S/P TUBOPLAST	UNIO AGUA 1/2" S/P TUBOPLAST	0000002053
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 1 A PRESION	UNION 1 A PRESION	0000000882
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 1 MIXTA	UNION 1 MIXTA	0000000881
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 1/2 A PRESION	UNION 1/2 A PRESION	0000000884
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 2" PVC C10 S	UNION 2" PVC C10 S	0000001414
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION 3/4 A PRESION	UNION 3/4 A PRESION	0000000883
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION 3/4 MIXTA SP/R	UNION 3/4 MIXTA SP/R	0000002343
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION 3/4 PULG CPVC	UNION 3/4 PULG CPVC	0000002295
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 1" C/R TUBOPLAST	UNION AGUA 1" C/R TUBOPLAST	0000002057
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 1/2" C/R TUBOPLAST	UNION AGUA 1/2" C/R TUBOPLAST	0000002054
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 3/4" C/R TUBOPLAST	UNION AGUA 3/4" C/R TUBOPLAST	0000002056
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION AGUA 3/4" S/P TUBOPLAST	UNION AGUA 3/4" S/P TUBOPLAST	0000002055
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION C-10 1/2	UNION C-10 1/2	0000000823
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION CON ROSCA	UNION CON ROSCA	0000001352
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION CPVC 1/2	UNION CPVC 1/2	0000000442
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION DE 1 C/R	UNION DE 1 C/R	0000000904
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION DE 2" S/ROSCA	UNION DE 2" S/ROSCA	0000001354
TUBERIA Y ACCESORIOS	UNION DSG	LITROS	UNION DSG 4" PAVCO VINDUIT	UNION DSG 4" PAVCO VINDUIT	0000001189
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION GALVANIZADA SIMP 1/2	UNION GALVANIZADA SIMP 1/2	0000000611
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION INYECTADO CPVC 1/2	UNION INYECTADO CPVC 1/2	0000000238
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION INYECTADO CPVC 3/4	UNION INYECTADO CPVC 3/4	0000000278
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYEC 1/2	UNION PRES ROSCA (UPR) PVC 1/2	0000000536
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYEC1/2	UNION PRESION ROSCA (UPR) PVC	0000000214
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYECTADO 1	UNION PRESION ROSCA (UPR) PVC	0000000254
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PRESION ROSCA (UPR) PVC INYECTADO 3/4	UNION PRESION ROSCA (UPR) PVC	0000000253
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC  2 SP	UNION PVC  2 SP	0000000542
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC 1 C10	UNION PVC 1 C10	0000000610
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC 2 C/R	UNION PVC 2 C/R	0000000704
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC 2 C10 C/R TUBPLST	UNION PVC 2 C10 C/R TUBPLST	0000000708
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 1.1/2"	UNION PVC C10 1.1/2"	0000001705
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 CR 1	UNION PVC C10 CR 1	0000000702
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 CR 3/4"	UNION PVC C10 CR 3/4"	0000001624
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 MIXTA 1"	UNION PVC C10 MIXTA 1"	0000001931
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 MIXTA 1/2	UNION PVC C10 MIXTA 1/2	0000000477
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 SP 1"	UNION PVC C10 SP 1"	0000001672
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 SP 1.1/2	UNION PVC C10 SP 1.1/2	0000000657
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC C10 SP 1/2"	UNION PVC C10 SP 1/2"	0000001673
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTADA 1 S/P	UNION PVC INYECTADA 1 S/P	0000000250
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTADA 1/1SP	UNION PVC INYECTADA 1/1SP	0000000276
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTADA 1/2 S/P	UNION PVC INYECTADA 1/2 S/P	0000000211
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION PVC INYECTDA  3/4 S/P	UNION PVC INYECTDA  3/4 S/P	0000000277
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION PVC R1PU	UNION PVC R1PU	0000002390
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION PVC SP 1PU.	UNION PVC SP 1PU.	0000002468
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIM.FO GALV. 3/4"	UNION SIM.FO GALV. 3/4"	0000001627
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION SIMP 1 1/4 GAL	UNION SIMP 1 1/4 GAL	0000002458
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIMP 1 GALVANIZADO	UNION SIMP 1 GALVANIZADO	0000000680
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION SIMP 1/2 CROMD	UNION SIMP 1/2 CROMD	0000000608
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIMPLE GALV 1/2	UNION SIMPLE GALV 1/2	0000000593
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION SIMPLE GALV 3	UNION SIMPLE GALV 3	0000001787
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION SIMPLE GALV. 3/4	UNION SIMPLE GALV. 3/4	0000002139
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 1 PVC MIX	UNION UNIV 1 PVC MIX	0000002342
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 1" PVC C/R	UNION UNIV 1" PVC C/R	0000001363
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 1" PVC SP	UNION UNIV 1" PVC SP	0000001362
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIV 2" PVC	UNION UNIV 2" PVC	0000001358
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIV 3/4 CPVC ERA	UNION UNIV 3/4 CPVC ERA	0000002347
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIV GALV 1.	UNION UNIV GALV 1.	0000002471
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIV GALV 11/4	UNION UNIV GALV 11/4	0000002470
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL 1 PULG C/R	UNION UNIVERSAL 1 PULG C/R	0000002329
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL 1/2 C/R	UNION UNIVERSAL 1/2 C/R	0000002223
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL 1/2" CPVC	UNION UNIVERSAL 1/2" CPVC	0000002132
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL 150 LBS 2 FIERRO GALVANIZADO	UNION UNIVERSAL 150 LBS 2 FIER	0000000462
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL 3/4 C/R	UNION UNIVERSAL 3/4 C/R	0000002244
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL CR 1" C10 SAP PVC PAVCO	UNION UNIVERSAL CR 1" C10 SAP	0000001024
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL GALV.2	UNION UNIVERSAL GALV.2	0000002213
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL GALVANIZADA 1/2	UNION UNIVERSAL GALVANIZADA 1/	0000000272
TUBERIA Y ACCESORIOS	UNION GALVANIZADA	LITROS	UNION UNIVERSAL GALVANIZADA 1P	UNION UNIVERSAL GALVANIZADA 1P	0000000854
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL INYECT CPVC 1/2	UNION UNIVERSAL INYECT CPVC 1/	0000000541
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL INYECT CPVC 3/4	UNION UNIVERSAL INYECT CPVC 3/	0000000540
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNIVERSAL INYECTADO CPVC 3/4	UNION UNIVERSAL INYECTADO CPVC	0000000264
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO X 13KG	YESO X 13KG	0000001264
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION UNIVERSAL PVC 1	UNION UNIVERSAL PVC 1	0000002469
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1 C/R EUROTUBO	UNION UNIVERSAL PVC 1 C/R EURO	0000000538
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1 C/ROSCA	UNION UNIVERSAL PVC 1 C/ROSCA	0000000347
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1 SP	UNION UNIVERSAL PVC 1 SP	0000002454
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1.1/2 C/ROSCA	UNION UNIVERSAL PVC 1.1/2 C/RO	0000001408
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1/2 C/R	UNION UNIVERSAL PVC 1/2 C/R	0000000242
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 1/2 C/R EUROTUBO	UNION UNIVERSAL PVC 1/2 C/R EU	0000000539
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNION UNIVERSAL PVC 3/4 C/R	UNION UNIVERSAL PVC 3/4 C/R	0000000358
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNION UNVERSAL INYECTADO CPVC 1/2	UNION UNVERSAL INYECTADO CPVC	0000000237
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UNION UPR PVC C10 1/2(21MM)	UNION UPR PVC C10 1/2(21MM)	0000000507
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNIVERSAL 1"	UNIVERSAL 1"	0000001348
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNIVERSAL 1" PVC	UNIVERSAL 1" PVC	0000001376
TUBERIA Y ACCESORIOS	UNION CPVC	LITROS	UNIVERSAL 1/2PULG CPVC	UNIVERSAL 1/2PULG CPVC	0000002399
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	UNIVERSAL 3/4PULG CP	UNIVERSAL 3/4PULG CP	0000002313
MATERIALES DE ACABADOS	CUÑA FIERRO	KILOGRAMOS	UÑA FIERRO FUND(PAR)	UÑA FIERRO FUND(PAR)	0000000304
MATERIALES DE ACABADOS	CUÑA FIERRO	KILOGRAMOS	UÑAS DE FIERRO	UÑAS DE FIERRO	0000001346
MATERIALES DE ACABADOS	CUÑA FIERRO	KILOGRAMOS	UÑAS DE SUYECCION	UÑAS DE SUYECCION	0000000367
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR DE 1/2 PVC	UPR DE 1/2 PVC	0000000991
TUBERIA Y ACCESORIOS	ACCESORIOS PARA TUBERIA	LITROS	UPR PVC C10 1	UPR PVC C10 1	0000001763
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR PVC C10 1.1/2"	UPR PVC C10 1.1/2"	0000001667
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR PVC C10 1/2	UPR PVC C10 1/2	0000001553
TUBERIA Y ACCESORIOS	ADAPTADOR PVC - UPR	LITROS	UPR PVC C10 2"	UPR PVC C10 2"	0000001360
TUBERIA Y ACCESORIOS	UNION PVC AGUA	LITROS	UPR PVC C10 3/4" (26.5MM)	UPR PVC C10 3/4" (26.5MM)	0000001693
MATERIALES DE ACABADOS	URINARIOS	KILOGRAMOS	URINARIOS BAMBI COLOR BLANCO	URINARIOS BAMBI COLOR BLANCO	0000000378
GASTOS GENERALES Y OTROS	GASTOS DE VENTAS	SOLES	UTILES DE LIMPIEZA		0000001885
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	UTILES DE OFICINA		0000001702
GASTOS GENERALES Y OTROS	GASTOS DE IMPORTACION	SOLES	VALOR DE ADUANAS - DUA		0000000144
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV BOLA PVC 1 C/R	VALV BOLA PVC 1 C/R	0000002341
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV BOLA PVC 1 SO	VALV BOLA PVC 1 SO	0000002462
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV BOLA PVC 3/4 C/R	VALV BOLA PVC 3/4 C/R	0000002333
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV CHECK SWIN 1/2 A/GOMA CIMBOA	VALV CHECK SWIN 1/2 A/GOMA CIM	0000001752
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV ESFERICA CIM-14 DE 1/2	VALV ESFERICA CIM-14 DE 1/2	0000000240
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV ESFERICA CIM-14X1	VALV ESFERICA CIM-14X1	0000000543
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK 1C	VALV. CHECK 1C	0000000581
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK CANAST 1" ART. 95	VALV. CHECK CANAST 1" ART. 95	0000001290
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK CANAST 1" PVC ROTOPLAS	VALV. CHECK CANAST 1" PVC ROTO	0000001623
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK CANAST 2" ART95  -CIM	VALV. CHECK CANAST 2" ART95  -	0000001361
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN	VALV. CHECK SWIN	0000000582
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN 1" A/GOMA CIMBOA	VALV. CHECK SWIN 1" A/GOMA CIM	0000001291
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN 1" ASIENTO METAL ART80  -CIM	VALV. CHECK SWIN 1" ASIENTO ME	0000001436
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALV. CHECK SWIN 3/4" A/GOMA CIMBOA	VALV. CHECK SWIN 3/4" A/GOMA C	0000001578
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1" PVC /R - N/AZUL	VALV. ESFERICA 1" PVC /R - N/A	0000001613
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1.1/2 ART.14      -CIM	VALV. ESFERICA 1.1/2 ART.14	0000001407
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1/2 ART.14	VALV. ESFERICA 1/2 ART.14	0000001540
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 1/2 ART14	VALV. ESFERICA 1/2 ART14	0000000648
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICA 3/4 PVC C/R-M/AZUL	VALV. ESFERICA 3/4 PVC C/R-M/A	0000001453
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. ESFERICAS CIM 14DE1/2	VALV. ESFERICAS CIM 14DE1/2	0000000221
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALV. FLOT.BOYA PVC 3/4 ROTAPLAS-DALKA	VALV. FLOT.BOYA PVC 3/4 ROTAPL	0000002144
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVILA BOLA PVC 2	VALVILA BOLA PVC 2	0000002212
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CH SWING AS.NEO 1	VALVULA CH SWING AS.NEO 1	0000002281
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CH. CANAS 150 BCE	VALVULA CH. CANAS 150 BCE	0000002141
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHE SWING AS NEO	VALVULA CHE SWING AS NEO	0000002138
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK 1 ART.95	VALVULA CHECK 1 ART.95	0000000281
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK 1 C/CANASTLL CIM	VALVULA CHECK 1 C/CANASTLL CIM	0000000340
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA CHECK 1 VERT-HORZ C/RE	VALVULA CHECK 1 VERT-HORZ C/RE	0000002383
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK 2" V	VALVULA CHECK 2" V	0000001412
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CHECK SWIN 1 A/GOMA CIM80A	VALVULA CHECK SWIN 1 A/GOMA CI	0000000280
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA CISTERNA 3/4 TECNIMET C/BOYA	VALVULA CISTERNA 3/4 TECNIMET	0000000831
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO X 19KG	YESO X 19KG	0000001163
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA CORPORATION PVC 1/2 (21MM)	VALVULA CORPORATION PVC 1/2 (2	0000001930
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF PASO TOTAL 1	VALVULA ESF PASO TOTAL LIVIANA	0000000466
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL 1/2	VALVULA ESF. PASO TOTAL 1/2	0000002315
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL 3/4	VALVULA ESF. PASO TOTAL 3/4	0000002316
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL 3/4 -1/2.	VALVULA ESF. PASO TOT 3/4-1/2	0000000544
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESF. PASO TOTAL3	VALVULA ESF. PASO TOTAL3	0000002043
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERI JARDIN CRO 1/2.	VALVULA ESFERI JARDIN CRO 1/2.	0000002355
TUBERIA Y ACCESORIOS	UNION UNIVERSAL	LITROS	VALVULA ESFERICA	VALVULA ESFERICA	0000002340
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA  1/2 PVC C/R M/AZUL -PCP	VALVULA ESFERICA  1/2 PVC C/R	0000001960
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1 1/2	VALVULA ESFERICA 1 1/2	0000001244
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1 1/2 X 1/2	VALVULA ESFERICA 1 1/2 X 1/2	0000000978
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1 ART 14	VALVULA ESFERICA 1 ART 14	0000000805
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 1/2 ART.14	VALVULA ESFERICA 1/2 ART.14	0000001555
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 11/2 ART.14	VALVULA ESFERICA 11/2 ART.14	0000001557
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 11/2 PVC C/R - M AZUL	VALVULA ESFERICA 11/2 PVC C/R	0000001519
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA 2 5BL	VALVULA ESFERICA 2 5BL	0000000705
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA ESFERICA DE 1 1/2	VALVULA ESFERICA DE 1 1/2	0000000605
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULA FLOTADORA 3/4	VALVULA FLOTADORA 3/4	0000001286
MATERIALES DE ACABADOS	VALVULA CHECK	KILOGRAMOS	VALVULA Y FLOTADOR 3/4	VALVULA Y FLOTADOR 3/4	0000002224
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULAS CHECK CANSTILLA 1C	VALVULAS CHECK CANSTILLA 1C	0000000859
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULAS DE 1 1/2	VALVULAS DE 1 1/2	0000000478
TUBERIA Y ACCESORIOS	VALVULA ESFERICA	LITROS	VALVULAS ESFERICAS 3/4	VALVULAS ESFERICAS 3/4	0000000437
MATERIALES DE ACABADOS	VARAS	KILOGRAMOS	VARAS DE EUCALIPTO DE 6MX3	VARAS DE EUCALIPTO DE 6MX3	0000001716
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLA 1/2 A.A 9X8.62 KG	VARILLA 1/2 A.A 9X8.62 KG	0000001671
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLA DE COBRE 5/8X2.40 MTS	VARILLA DE COBRE 5/8X2.40 MTS	0000000324
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLA DE COBRE DE 3/4X2.40 MTS	VARILLA DE COBRE DE 3/4X2.40 M	0000000406
ACEROS Y DERIVADOS	PERFILES -AASA	HORAS	VARILLAS DE ACERO 2.5CMX2.4MTS	VARILLAS DE ACERO 2.5CMX2.4MTS	0000001947
MATERIALES ELECTRICOS	VARILLAS DE COBRE	MINUTOS	VARILLAS DE COBRE 5/8X2.40 MTS	VARILLAS DE COBRE 5/8X2.40 MTS	0000000761
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	VENCELATEX S/W X 5GLN	VENCELATEX S/W X 5GLN	0000001317
MATERIALES DE ACABADOS	VENTANAS DE ALUMINIO	KILOGRAMOS	VENTANA ANODI NATURAL 150X120CM	VENTANA ANODI NATURAL 150X120C	0000001442
PUERTAS Y ACCESORIOS	VIGAS	GALON	VIGA 2"X4"X13" PIN	VIGA 2"X4"X13" PIN	0000000962
MATERIALES ELECTRICOS	SOCKET	MINUTOS	WALL SOCKET OVAL BLANCO TICINO	WALL SOCKET OVAL BLANCO TICINO	0000000316
MATERIALES ELECTRICOS	SOCKET	MINUTOS	WALL SOCKET OVAL P21A MARFIL - TICINO	WALL SOCKET OVAL P21A MARFIL -	0000000956
GASTOS GENERALES Y OTROS	GASTOS ADMINISTRATIVOS	SOLES	WEBHOSTING - DOMINIO		0000000712
ARTICULOS DE FERRETERIA	WINCHAS	METROS	WINCHA POWER PRO 5MTX25MM	WINCHA POWER PRO 5MTX25MM	0000001916
MATERIALES ELECTRICOS	LLAVES TERMICAS	MINUTOS	XT1B 160 TMD40-450 3P F FC CU	XT1B 160 TMD40-450 3P F FC CU	0000001122
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 2 DESAGUE	YEE 2 DESAGUE	0000002403
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 2" DESAGUE TUBOPLAST	YEE 2" DESAGUE TUBOPLAST	0000002445
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 3 DESAGUE	YEE 3 DESAGUE	0000002392
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 4 A 2 DESAGUE	YEE 4 A 2 DESAGUE	0000002402
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 4 DESAGUE	YEE 4 DESAGUE	0000002401
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE 6X4 PVC	YEE 6X4 PVC	0000001304
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE DESAGUE 4 PV	YEE DESAGUE 4 PV	0000002391
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE DOBLE 4 DESAGUE	YEE DOBLE 4 DESAGUE	0000002217
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE DSG 4X2 PLG	YEE DSG 4X2 PLG	0000002216
TUBERIA Y ACCESORIOS	YEE PARA ALCANTARILLADO	LITROS	YEE NARANJA 160MM X 4" TRANSFORMADO	YEE NARANJA 160MM X 4" TRANSFO	0000001032
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 2X2	YEE PVC DSG INYECTADO 2X2	0000000228
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X2	YEE PVC DSG INYECTADO 4X2	0000000203
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X2 EUROTUBO	YEE PVC DSG INYECTADO 4X2 EURO	0000000545
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X4	YEE PVC DSG INYECTADO 4X4	0000000202
TUBERIA Y ACCESORIOS	YEE PVC DSG	LITROS	YEE PVC DSG INYECTADO 4X4 EUROTUBO	YEE PVC DSG INYECTADO 4X4 EURO	0000000546
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO 1KG CERAMICO	YESO 1KG CERAMICO	0000002204
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO CERAMICO	YESO CERAMICO	0000000752
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO CERAMICO X 20KG	YESO CERAMICO X 20KG	0000001222
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO CERAMICO X 25KG	YESO CERAMICO X 25KG	0000001302
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO D/OBRA 18KG P/C	YESO D/OBRA 18KG P/C	0000002009
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO REFINADO	YESO REFINADO	0000001041
MATERIALES DE CONSTRUCCION	YESO	DIAS	YESO REFINADO PARA CONSTRUCCION X 15KG	YESO REFINADO PARA CONSTRUCCIO	0000001188
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO	ZINCROMATO	0000000896
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO AUTOMOTRIZ ANYPSA	ZINCROMATO AUTOMOTRIZ ANYPSA	0000001177
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO AUTOMOTRIZ GLN	ZINCROMATO AUTOMOTRIZ GLN	0000000689
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO CPP	ZINCROMATO CPP	0000001172
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO DE 1/4	ZINCROMATO DE 1/4	0000000779
MATERIALES DE ACABADOS	PINTURAS	KILOGRAMOS	ZINCROMATO INDUSTRIAL	ZINCROMATO INDUSTRIAL	0000000740
\.


--
-- Data for Name: ubigeo; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY ubigeo (departamentoid, departamento_nombre, provinciaid, provincia_nombre, distritoid, distrito_nombre) FROM stdin;
01	Amazonas	01	Chachapoyas	01	Chachapoyas
01	Amazonas	01	Chachapoyas	02	Asunción
01	Amazonas	01	Chachapoyas	03	Balsas
01	Amazonas	01	Chachapoyas	04	Cheto
01	Amazonas	01	Chachapoyas	05	Chiliquin
01	Amazonas	01	Chachapoyas	06	Chuquibamba
01	Amazonas	01	Chachapoyas	07	Granada
01	Amazonas	01	Chachapoyas	08	Huancas
01	Amazonas	01	Chachapoyas	09	La Jalca
01	Amazonas	01	Chachapoyas	10	Leimebamba
01	Amazonas	01	Chachapoyas	11	Levanto
01	Amazonas	01	Chachapoyas	12	Magdalena
01	Amazonas	01	Chachapoyas	13	Mariscal Castilla
01	Amazonas	01	Chachapoyas	14	Molinopampa
01	Amazonas	01	Chachapoyas	15	Montevideo
01	Amazonas	01	Chachapoyas	16	Olleros
01	Amazonas	01	Chachapoyas	17	Quinjalca
01	Amazonas	01	Chachapoyas	18	San Francisco de Daguas
01	Amazonas	01	Chachapoyas	19	San Isidro de Maino
01	Amazonas	01	Chachapoyas	20	Soloco
01	Amazonas	01	Chachapoyas	21	Sonche
01	Amazonas	02	Bagua	01	Bagua
01	Amazonas	02	Bagua	02	Aramango
01	Amazonas	02	Bagua	03	Copallin
01	Amazonas	02	Bagua	04	El Parco
01	Amazonas	02	Bagua	05	Imaza
01	Amazonas	02	Bagua	06	La Peca
01	Amazonas	03	Bongará	01	Jumbilla
01	Amazonas	03	Bongará	02	Chisquilla
01	Amazonas	03	Bongará	03	Churuja
01	Amazonas	03	Bongará	04	Corosha
01	Amazonas	03	Bongará	05	Cuispes
01	Amazonas	03	Bongará	06	Florida
01	Amazonas	03	Bongará	07	Jazan
01	Amazonas	03	Bongará	08	Recta
01	Amazonas	03	Bongará	09	San Carlos
01	Amazonas	03	Bongará	10	Shipasbamba
01	Amazonas	03	Bongará	11	Valera
01	Amazonas	03	Bongará	12	Yambrasbamba
01	Amazonas	04	Condorcanqui	01	Nieva
01	Amazonas	04	Condorcanqui	02	El Cenepa
01	Amazonas	04	Condorcanqui	03	Río Santiago
01	Amazonas	05	Luya	01	Lamud
01	Amazonas	05	Luya	02	Camporredondo
01	Amazonas	05	Luya	03	Cocabamba
01	Amazonas	05	Luya	04	Colcamar
01	Amazonas	05	Luya	05	Conila
01	Amazonas	05	Luya	06	Inguilpata
01	Amazonas	05	Luya	07	Longuita
01	Amazonas	05	Luya	08	Lonya Chico
01	Amazonas	05	Luya	09	Luya
01	Amazonas	05	Luya	10	Luya Viejo
01	Amazonas	05	Luya	11	María
01	Amazonas	05	Luya	12	Ocalli
01	Amazonas	05	Luya	13	Ocumal
01	Amazonas	05	Luya	14	Pisuquia
01	Amazonas	05	Luya	15	Providencia
01	Amazonas	05	Luya	16	San Cristóbal
01	Amazonas	05	Luya	17	San Francisco de Yeso
01	Amazonas	05	Luya	18	San Jerónimo
01	Amazonas	05	Luya	19	San Juan de Lopecancha
01	Amazonas	05	Luya	20	Santa Catalina
01	Amazonas	05	Luya	21	Santo Tomas
01	Amazonas	05	Luya	22	Tingo
01	Amazonas	05	Luya	23	Trita
01	Amazonas	06	Rodríguez de Mendoza	01	San Nicolás
01	Amazonas	06	Rodríguez de Mendoza	02	Chirimoto
01	Amazonas	06	Rodríguez de Mendoza	03	Cochamal
01	Amazonas	06	Rodríguez de Mendoza	04	Huambo
01	Amazonas	06	Rodríguez de Mendoza	05	Limabamba
01	Amazonas	06	Rodríguez de Mendoza	06	Longar
01	Amazonas	06	Rodríguez de Mendoza	07	Mariscal Benavides
01	Amazonas	06	Rodríguez de Mendoza	08	Milpuc
01	Amazonas	06	Rodríguez de Mendoza	09	Omia
01	Amazonas	06	Rodríguez de Mendoza	10	Santa Rosa
01	Amazonas	06	Rodríguez de Mendoza	11	Totora
01	Amazonas	06	Rodríguez de Mendoza	12	Vista Alegre
01	Amazonas	07	Utcubamba	01	Bagua Grande
01	Amazonas	07	Utcubamba	02	Cajaruro
01	Amazonas	07	Utcubamba	03	Cumba
01	Amazonas	07	Utcubamba	04	El Milagro
01	Amazonas	07	Utcubamba	05	Jamalca
01	Amazonas	07	Utcubamba	06	Lonya Grande
01	Amazonas	07	Utcubamba	07	Yamon
02	Áncash	01	Huaraz	01	Huaraz
02	Áncash	01	Huaraz	02	Cochabamba
02	Áncash	01	Huaraz	03	Colcabamba
02	Áncash	01	Huaraz	04	Huanchay
02	Áncash	01	Huaraz	05	Independencia
02	Áncash	01	Huaraz	06	Jangas
02	Áncash	01	Huaraz	07	La Libertad
02	Áncash	01	Huaraz	08	Olleros
02	Áncash	01	Huaraz	09	Pampas Grande
02	Áncash	01	Huaraz	10	Pariacoto
02	Áncash	01	Huaraz	11	Pira
02	Áncash	01	Huaraz	12	Tarica
02	Áncash	02	Aija	01	Aija
02	Áncash	02	Aija	02	Coris
02	Áncash	02	Aija	03	Huacllan
02	Áncash	02	Aija	04	La Merced
02	Áncash	02	Aija	05	Succha
02	Áncash	03	Antonio Raymondi	01	Llamellin
02	Áncash	03	Antonio Raymondi	02	Aczo
02	Áncash	03	Antonio Raymondi	03	Chaccho
02	Áncash	03	Antonio Raymondi	04	Chingas
02	Áncash	03	Antonio Raymondi	05	Mirgas
02	Áncash	03	Antonio Raymondi	06	San Juan de Rontoy
02	Áncash	04	Asunción	01	Chacas
02	Áncash	04	Asunción	02	Acochaca
02	Áncash	05	Bolognesi	01	Chiquian
02	Áncash	05	Bolognesi	02	Abelardo Pardo Lezameta
02	Áncash	05	Bolognesi	03	Antonio Raymondi
02	Áncash	05	Bolognesi	04	Aquia
02	Áncash	05	Bolognesi	05	Cajacay
02	Áncash	05	Bolognesi	06	Canis
02	Áncash	05	Bolognesi	07	Colquioc
02	Áncash	05	Bolognesi	08	Huallanca
02	Áncash	05	Bolognesi	09	Huasta
02	Áncash	05	Bolognesi	10	Huayllacayan
02	Áncash	05	Bolognesi	11	La Primavera
02	Áncash	05	Bolognesi	12	Mangas
02	Áncash	05	Bolognesi	13	Pacllon
02	Áncash	05	Bolognesi	14	San Miguel de Corpanqui
02	Áncash	05	Bolognesi	15	Ticllos
02	Áncash	06	Carhuaz	01	Carhuaz
02	Áncash	06	Carhuaz	02	Acopampa
02	Áncash	06	Carhuaz	03	Amashca
02	Áncash	06	Carhuaz	04	Anta
02	Áncash	06	Carhuaz	05	Ataquero
02	Áncash	06	Carhuaz	06	Marcara
02	Áncash	06	Carhuaz	07	Pariahuanca
02	Áncash	06	Carhuaz	08	San Miguel de Aco
02	Áncash	06	Carhuaz	09	Shilla
02	Áncash	06	Carhuaz	10	Tinco
02	Áncash	06	Carhuaz	11	Yungar
02	Áncash	07	Carlos Fermín Fitzcarrald	01	San Luis
02	Áncash	07	Carlos Fermín Fitzcarrald	02	San Nicolás
02	Áncash	07	Carlos Fermín Fitzcarrald	03	Yauya
02	Áncash	08	Casma	01	Casma
02	Áncash	08	Casma	02	Buena Vista Alta
02	Áncash	08	Casma	03	Comandante Noel
02	Áncash	08	Casma	04	Yautan
02	Áncash	09	Corongo	01	Corongo
02	Áncash	09	Corongo	02	Aco
02	Áncash	09	Corongo	03	Bambas
02	Áncash	09	Corongo	04	Cusca
02	Áncash	09	Corongo	05	La Pampa
02	Áncash	09	Corongo	06	Yanac
02	Áncash	09	Corongo	07	Yupan
02	Áncash	10	Huari	01	Huari
02	Áncash	10	Huari	02	Anra
02	Áncash	10	Huari	03	Cajay
02	Áncash	10	Huari	04	Chavin de Huantar
02	Áncash	10	Huari	05	Huacachi
02	Áncash	10	Huari	06	Huacchis
02	Áncash	10	Huari	07	Huachis
02	Áncash	10	Huari	08	Huantar
02	Áncash	10	Huari	09	Masin
02	Áncash	10	Huari	10	Paucas
02	Áncash	10	Huari	11	Ponto
02	Áncash	10	Huari	12	Rahuapampa
02	Áncash	10	Huari	13	Rapayan
02	Áncash	10	Huari	14	San Marcos
02	Áncash	10	Huari	15	San Pedro de Chana
02	Áncash	10	Huari	16	Uco
02	Áncash	11	Huarmey	01	Huarmey
02	Áncash	11	Huarmey	02	Cochapeti
02	Áncash	11	Huarmey	03	Culebras
02	Áncash	11	Huarmey	04	Huayan
02	Áncash	11	Huarmey	05	Malvas
02	Áncash	12	Huaylas	01	Caraz
02	Áncash	12	Huaylas	02	Huallanca
02	Áncash	12	Huaylas	03	Huata
02	Áncash	12	Huaylas	04	Huaylas
02	Áncash	12	Huaylas	05	Mato
02	Áncash	12	Huaylas	06	Pamparomas
02	Áncash	12	Huaylas	07	Pueblo Libre
02	Áncash	12	Huaylas	08	Santa Cruz
02	Áncash	12	Huaylas	09	Santo Toribio
02	Áncash	12	Huaylas	10	Yuracmarca
02	Áncash	13	Mariscal Luzuriaga	01	Piscobamba
02	Áncash	13	Mariscal Luzuriaga	02	Casca
02	Áncash	13	Mariscal Luzuriaga	03	Eleazar Guzmán Barron
02	Áncash	13	Mariscal Luzuriaga	04	Fidel Olivas Escudero
02	Áncash	13	Mariscal Luzuriaga	05	Llama
02	Áncash	13	Mariscal Luzuriaga	06	Llumpa
02	Áncash	13	Mariscal Luzuriaga	07	Lucma
02	Áncash	13	Mariscal Luzuriaga	08	Musga
02	Áncash	14	Ocros	01	Ocros
02	Áncash	14	Ocros	02	Acas
02	Áncash	14	Ocros	03	Cajamarquilla
02	Áncash	14	Ocros	04	Carhuapampa
02	Áncash	14	Ocros	05	Cochas
02	Áncash	14	Ocros	06	Congas
02	Áncash	14	Ocros	07	Llipa
02	Áncash	14	Ocros	08	San Cristóbal de Rajan
02	Áncash	14	Ocros	09	San Pedro
02	Áncash	14	Ocros	10	Santiago de Chilcas
02	Áncash	15	Pallasca	01	Cabana
02	Áncash	15	Pallasca	02	Bolognesi
02	Áncash	15	Pallasca	03	Conchucos
02	Áncash	15	Pallasca	04	Huacaschuque
02	Áncash	15	Pallasca	05	Huandoval
02	Áncash	15	Pallasca	06	Lacabamba
02	Áncash	15	Pallasca	07	Llapo
02	Áncash	15	Pallasca	08	Pallasca
02	Áncash	15	Pallasca	09	Pampas
02	Áncash	15	Pallasca	10	Santa Rosa
02	Áncash	15	Pallasca	11	Tauca
02	Áncash	16	Pomabamba	01	Pomabamba
02	Áncash	16	Pomabamba	02	Huayllan
02	Áncash	16	Pomabamba	03	Parobamba
02	Áncash	16	Pomabamba	04	Quinuabamba
02	Áncash	17	Recuay	01	Recuay
02	Áncash	17	Recuay	02	Catac
02	Áncash	17	Recuay	03	Cotaparaco
02	Áncash	17	Recuay	04	Huayllapampa
02	Áncash	17	Recuay	05	Llacllin
02	Áncash	17	Recuay	06	Marca
02	Áncash	17	Recuay	07	Pampas Chico
02	Áncash	17	Recuay	08	Pararin
02	Áncash	17	Recuay	09	Tapacocha
02	Áncash	17	Recuay	10	Ticapampa
02	Áncash	18	Santa	01	Chimbote
02	Áncash	18	Santa	02	Cáceres del Perú
02	Áncash	18	Santa	03	Coishco
02	Áncash	18	Santa	04	Macate
02	Áncash	18	Santa	05	Moro
02	Áncash	18	Santa	06	Nepeña
02	Áncash	18	Santa	07	Samanco
02	Áncash	18	Santa	08	Santa
02	Áncash	18	Santa	09	Nuevo Chimbote
02	Áncash	19	Sihuas	01	Sihuas
02	Áncash	19	Sihuas	02	Acobamba
02	Áncash	19	Sihuas	03	Alfonso Ugarte
02	Áncash	19	Sihuas	04	Cashapampa
02	Áncash	19	Sihuas	05	Chingalpo
02	Áncash	19	Sihuas	06	Huayllabamba
02	Áncash	19	Sihuas	07	Quiches
02	Áncash	19	Sihuas	08	Ragash
02	Áncash	19	Sihuas	09	San Juan
02	Áncash	19	Sihuas	10	Sicsibamba
02	Áncash	20	Yungay	01	Yungay
02	Áncash	20	Yungay	02	Cascapara
02	Áncash	20	Yungay	03	Mancos
02	Áncash	20	Yungay	04	Matacoto
02	Áncash	20	Yungay	05	Quillo
02	Áncash	20	Yungay	06	Ranrahirca
02	Áncash	20	Yungay	07	Shupluy
02	Áncash	20	Yungay	08	Yanama
03	Apurímac	01	Abancay	01	Abancay
03	Apurímac	01	Abancay	02	Chacoche
03	Apurímac	01	Abancay	03	Circa
03	Apurímac	01	Abancay	04	Curahuasi
03	Apurímac	01	Abancay	05	Huanipaca
03	Apurímac	01	Abancay	06	Lambrama
03	Apurímac	01	Abancay	07	Pichirhua
03	Apurímac	01	Abancay	08	San Pedro de Cachora
03	Apurímac	01	Abancay	09	Tamburco
03	Apurímac	02	Andahuaylas	01	Andahuaylas
03	Apurímac	02	Andahuaylas	02	Andarapa
03	Apurímac	02	Andahuaylas	03	Chiara
03	Apurímac	02	Andahuaylas	04	Huancarama
03	Apurímac	02	Andahuaylas	05	Huancaray
03	Apurímac	02	Andahuaylas	06	Huayana
03	Apurímac	02	Andahuaylas	07	Kishuara
03	Apurímac	02	Andahuaylas	08	Pacobamba
03	Apurímac	02	Andahuaylas	09	Pacucha
03	Apurímac	02	Andahuaylas	10	Pampachiri
03	Apurímac	02	Andahuaylas	11	Pomacocha
03	Apurímac	02	Andahuaylas	12	San Antonio de Cachi
03	Apurímac	02	Andahuaylas	13	San Jerónimo
03	Apurímac	02	Andahuaylas	14	San Miguel de Chaccrampa
03	Apurímac	02	Andahuaylas	15	Santa María de Chicmo
03	Apurímac	02	Andahuaylas	16	Talavera
03	Apurímac	02	Andahuaylas	17	Tumay Huaraca
03	Apurímac	02	Andahuaylas	18	Turpo
03	Apurímac	02	Andahuaylas	19	Kaquiabamba
03	Apurímac	02	Andahuaylas	20	José María Arguedas
03	Apurímac	03	Antabamba	01	Antabamba
03	Apurímac	03	Antabamba	02	El Oro
03	Apurímac	03	Antabamba	03	Huaquirca
03	Apurímac	03	Antabamba	04	Juan Espinoza Medrano
03	Apurímac	03	Antabamba	05	Oropesa
03	Apurímac	03	Antabamba	06	Pachaconas
03	Apurímac	03	Antabamba	07	Sabaino
03	Apurímac	04	Aymaraes	01	Chalhuanca
03	Apurímac	04	Aymaraes	02	Capaya
03	Apurímac	04	Aymaraes	03	Caraybamba
03	Apurímac	04	Aymaraes	04	Chapimarca
03	Apurímac	04	Aymaraes	05	Colcabamba
03	Apurímac	04	Aymaraes	06	Cotaruse
03	Apurímac	04	Aymaraes	07	Ihuayllo
03	Apurímac	04	Aymaraes	08	Justo Apu Sahuaraura
03	Apurímac	04	Aymaraes	09	Lucre
03	Apurímac	04	Aymaraes	10	Pocohuanca
03	Apurímac	04	Aymaraes	11	San Juan de Chacña
03	Apurímac	04	Aymaraes	12	Sañayca
03	Apurímac	04	Aymaraes	13	Soraya
03	Apurímac	04	Aymaraes	14	Tapairihua
03	Apurímac	04	Aymaraes	15	Tintay
03	Apurímac	04	Aymaraes	16	Toraya
03	Apurímac	04	Aymaraes	17	Yanaca
03	Apurímac	05	Cotabambas	01	Tambobamba
03	Apurímac	05	Cotabambas	02	Cotabambas
03	Apurímac	05	Cotabambas	03	Coyllurqui
03	Apurímac	05	Cotabambas	04	Haquira
03	Apurímac	05	Cotabambas	05	Mara
03	Apurímac	05	Cotabambas	06	Challhuahuacho
03	Apurímac	06	Chincheros	01	Chincheros
03	Apurímac	06	Chincheros	02	Anco_Huallo
03	Apurímac	06	Chincheros	03	Cocharcas
03	Apurímac	06	Chincheros	04	Huaccana
03	Apurímac	06	Chincheros	05	Ocobamba
03	Apurímac	06	Chincheros	06	Ongoy
03	Apurímac	06	Chincheros	07	Uranmarca
03	Apurímac	06	Chincheros	08	Ranracancha
03	Apurímac	06	Chincheros	09	Rocchacc
03	Apurímac	06	Chincheros	10	El Porvenir
03	Apurímac	07	Grau	01	Chuquibambilla
03	Apurímac	07	Grau	02	Curpahuasi
03	Apurímac	07	Grau	03	Gamarra
03	Apurímac	07	Grau	04	Huayllati
03	Apurímac	07	Grau	05	Mamara
03	Apurímac	07	Grau	06	Micaela Bastidas
03	Apurímac	07	Grau	07	Pataypampa
03	Apurímac	07	Grau	08	Progreso
03	Apurímac	07	Grau	09	San Antonio
03	Apurímac	07	Grau	10	Santa Rosa
03	Apurímac	07	Grau	11	Turpay
03	Apurímac	07	Grau	12	Vilcabamba
03	Apurímac	07	Grau	13	Virundo
03	Apurímac	07	Grau	14	Curasco
04	Arequipa	01	Arequipa	01	Arequipa
04	Arequipa	01	Arequipa	02	Alto Selva Alegre
04	Arequipa	01	Arequipa	03	Cayma
04	Arequipa	01	Arequipa	04	Cerro Colorado
04	Arequipa	01	Arequipa	05	Characato
04	Arequipa	01	Arequipa	06	Chiguata
04	Arequipa	01	Arequipa	07	Jacobo Hunter
04	Arequipa	01	Arequipa	08	La Joya
04	Arequipa	01	Arequipa	09	Mariano Melgar
04	Arequipa	01	Arequipa	10	Miraflores
04	Arequipa	01	Arequipa	11	Mollebaya
04	Arequipa	01	Arequipa	12	Paucarpata
04	Arequipa	01	Arequipa	13	Pocsi
04	Arequipa	01	Arequipa	14	Polobaya
04	Arequipa	01	Arequipa	15	Quequeña
04	Arequipa	01	Arequipa	16	Sabandia
04	Arequipa	01	Arequipa	17	Sachaca
04	Arequipa	01	Arequipa	18	San Juan de Siguas
04	Arequipa	01	Arequipa	19	San Juan de Tarucani
04	Arequipa	01	Arequipa	20	Santa Isabel de Siguas
04	Arequipa	01	Arequipa	21	Santa Rita de Siguas
04	Arequipa	01	Arequipa	22	Socabaya
04	Arequipa	01	Arequipa	23	Tiabaya
04	Arequipa	01	Arequipa	24	Uchumayo
04	Arequipa	01	Arequipa	25	Vitor
04	Arequipa	01	Arequipa	26	Yanahuara
04	Arequipa	01	Arequipa	27	Yarabamba
04	Arequipa	01	Arequipa	28	Yura
04	Arequipa	01	Arequipa	29	José Luis Bustamante Y Rivero
04	Arequipa	02	Camaná	01	Camaná
04	Arequipa	02	Camaná	02	José María Quimper
04	Arequipa	02	Camaná	03	Mariano Nicolás Valcárcel
04	Arequipa	02	Camaná	04	Mariscal Cáceres
04	Arequipa	02	Camaná	05	Nicolás de Pierola
04	Arequipa	02	Camaná	06	Ocoña
04	Arequipa	02	Camaná	07	Quilca
04	Arequipa	02	Camaná	08	Samuel Pastor
04	Arequipa	03	Caravelí	01	Caravelí
04	Arequipa	03	Caravelí	02	Acarí
04	Arequipa	03	Caravelí	03	Atico
04	Arequipa	03	Caravelí	04	Atiquipa
04	Arequipa	03	Caravelí	05	Bella Unión
04	Arequipa	03	Caravelí	06	Cahuacho
04	Arequipa	03	Caravelí	07	Chala
04	Arequipa	03	Caravelí	08	Chaparra
04	Arequipa	03	Caravelí	09	Huanuhuanu
04	Arequipa	03	Caravelí	10	Jaqui
04	Arequipa	03	Caravelí	11	Lomas
04	Arequipa	03	Caravelí	12	Quicacha
04	Arequipa	03	Caravelí	13	Yauca
04	Arequipa	04	Castilla	01	Aplao
04	Arequipa	04	Castilla	02	Andagua
04	Arequipa	04	Castilla	03	Ayo
04	Arequipa	04	Castilla	04	Chachas
04	Arequipa	04	Castilla	05	Chilcaymarca
04	Arequipa	04	Castilla	06	Choco
04	Arequipa	04	Castilla	07	Huancarqui
04	Arequipa	04	Castilla	08	Machaguay
04	Arequipa	04	Castilla	09	Orcopampa
04	Arequipa	04	Castilla	10	Pampacolca
04	Arequipa	04	Castilla	11	Tipan
04	Arequipa	04	Castilla	12	Uñon
04	Arequipa	04	Castilla	13	Uraca
04	Arequipa	04	Castilla	14	Viraco
04	Arequipa	05	Caylloma	01	Chivay
04	Arequipa	05	Caylloma	02	Achoma
04	Arequipa	05	Caylloma	03	Cabanaconde
04	Arequipa	05	Caylloma	04	Callalli
04	Arequipa	05	Caylloma	05	Caylloma
04	Arequipa	05	Caylloma	06	Coporaque
04	Arequipa	05	Caylloma	07	Huambo
04	Arequipa	05	Caylloma	08	Huanca
04	Arequipa	05	Caylloma	09	Ichupampa
04	Arequipa	05	Caylloma	10	Lari
04	Arequipa	05	Caylloma	11	Lluta
04	Arequipa	05	Caylloma	12	Maca
04	Arequipa	05	Caylloma	13	Madrigal
04	Arequipa	05	Caylloma	14	San Antonio de Chuca
04	Arequipa	05	Caylloma	15	Sibayo
04	Arequipa	05	Caylloma	16	Tapay
04	Arequipa	05	Caylloma	17	Tisco
04	Arequipa	05	Caylloma	18	Tuti
04	Arequipa	05	Caylloma	19	Yanque
04	Arequipa	05	Caylloma	20	Majes
04	Arequipa	06	Condesuyos	01	Chuquibamba
04	Arequipa	06	Condesuyos	02	Andaray
04	Arequipa	06	Condesuyos	03	Cayarani
04	Arequipa	06	Condesuyos	04	Chichas
04	Arequipa	06	Condesuyos	05	Iray
04	Arequipa	06	Condesuyos	06	Río Grande
04	Arequipa	06	Condesuyos	07	Salamanca
04	Arequipa	06	Condesuyos	08	Yanaquihua
04	Arequipa	07	Islay	01	Mollendo
04	Arequipa	07	Islay	02	Cocachacra
04	Arequipa	07	Islay	03	Dean Valdivia
04	Arequipa	07	Islay	04	Islay
04	Arequipa	07	Islay	05	Mejia
04	Arequipa	07	Islay	06	Punta de Bombón
04	Arequipa	08	La Uniòn	01	Cotahuasi
04	Arequipa	08	La Uniòn	02	Alca
04	Arequipa	08	La Uniòn	03	Charcana
04	Arequipa	08	La Uniòn	04	Huaynacotas
04	Arequipa	08	La Uniòn	05	Pampamarca
04	Arequipa	08	La Uniòn	06	Puyca
04	Arequipa	08	La Uniòn	07	Quechualla
04	Arequipa	08	La Uniòn	08	Sayla
04	Arequipa	08	La Uniòn	09	Tauria
04	Arequipa	08	La Uniòn	10	Tomepampa
04	Arequipa	08	La Uniòn	11	Toro
05	Ayacucho	01	Huamanga	01	Ayacucho
05	Ayacucho	01	Huamanga	02	Acocro
05	Ayacucho	01	Huamanga	03	Acos Vinchos
05	Ayacucho	01	Huamanga	04	Carmen Alto
05	Ayacucho	01	Huamanga	05	Chiara
05	Ayacucho	01	Huamanga	06	Ocros
05	Ayacucho	01	Huamanga	07	Pacaycasa
05	Ayacucho	01	Huamanga	08	Quinua
05	Ayacucho	01	Huamanga	09	San José de Ticllas
05	Ayacucho	01	Huamanga	10	San Juan Bautista
05	Ayacucho	01	Huamanga	11	Santiago de Pischa
05	Ayacucho	01	Huamanga	12	Socos
05	Ayacucho	01	Huamanga	13	Tambillo
05	Ayacucho	01	Huamanga	14	Vinchos
05	Ayacucho	01	Huamanga	15	Jesús Nazareno
05	Ayacucho	01	Huamanga	16	Andrés Avelino Cáceres Dorregaray
05	Ayacucho	02	Cangallo	01	Cangallo
05	Ayacucho	02	Cangallo	02	Chuschi
05	Ayacucho	02	Cangallo	03	Los Morochucos
05	Ayacucho	02	Cangallo	04	María Parado de Bellido
05	Ayacucho	02	Cangallo	05	Paras
05	Ayacucho	02	Cangallo	06	Totos
05	Ayacucho	03	Huanca Sancos	01	Sancos
05	Ayacucho	03	Huanca Sancos	02	Carapo
05	Ayacucho	03	Huanca Sancos	03	Sacsamarca
05	Ayacucho	03	Huanca Sancos	04	Santiago de Lucanamarca
05	Ayacucho	04	Huanta	01	Huanta
05	Ayacucho	04	Huanta	02	Ayahuanco
05	Ayacucho	04	Huanta	03	Huamanguilla
05	Ayacucho	04	Huanta	04	Iguain
05	Ayacucho	04	Huanta	05	Luricocha
05	Ayacucho	04	Huanta	06	Santillana
05	Ayacucho	04	Huanta	07	Sivia
05	Ayacucho	04	Huanta	08	Llochegua
05	Ayacucho	04	Huanta	09	Canayre
05	Ayacucho	04	Huanta	10	Uchuraccay
05	Ayacucho	04	Huanta	11	Pucacolpa
05	Ayacucho	04	Huanta	12	Chaca
05	Ayacucho	05	La Mar	01	San Miguel
05	Ayacucho	05	La Mar	02	Anco
05	Ayacucho	05	La Mar	03	Ayna
05	Ayacucho	05	La Mar	04	Chilcas
05	Ayacucho	05	La Mar	05	Chungui
05	Ayacucho	05	La Mar	06	Luis Carranza
05	Ayacucho	05	La Mar	07	Santa Rosa
05	Ayacucho	05	La Mar	08	Tambo
05	Ayacucho	05	La Mar	09	Samugari
05	Ayacucho	05	La Mar	10	Anchihuay
05	Ayacucho	06	Lucanas	01	Puquio
05	Ayacucho	06	Lucanas	02	Aucara
05	Ayacucho	06	Lucanas	03	Cabana
05	Ayacucho	06	Lucanas	04	Carmen Salcedo
05	Ayacucho	06	Lucanas	05	Chaviña
05	Ayacucho	06	Lucanas	06	Chipao
05	Ayacucho	06	Lucanas	07	Huac-Huas
05	Ayacucho	06	Lucanas	08	Laramate
05	Ayacucho	06	Lucanas	09	Leoncio Prado
05	Ayacucho	06	Lucanas	10	Llauta
05	Ayacucho	06	Lucanas	11	Lucanas
05	Ayacucho	06	Lucanas	12	Ocaña
05	Ayacucho	06	Lucanas	13	Otoca
05	Ayacucho	06	Lucanas	14	Saisa
05	Ayacucho	06	Lucanas	15	San Cristóbal
05	Ayacucho	06	Lucanas	16	San Juan
05	Ayacucho	06	Lucanas	17	San Pedro
05	Ayacucho	06	Lucanas	18	San Pedro de Palco
05	Ayacucho	06	Lucanas	19	Sancos
05	Ayacucho	06	Lucanas	20	Santa Ana de Huaycahuacho
05	Ayacucho	06	Lucanas	21	Santa Lucia
05	Ayacucho	07	Parinacochas	01	Coracora
05	Ayacucho	07	Parinacochas	02	Chumpi
05	Ayacucho	07	Parinacochas	03	Coronel Castañeda
05	Ayacucho	07	Parinacochas	04	Pacapausa
05	Ayacucho	07	Parinacochas	05	Pullo
05	Ayacucho	07	Parinacochas	06	Puyusca
05	Ayacucho	07	Parinacochas	07	San Francisco de Ravacayco
05	Ayacucho	07	Parinacochas	08	Upahuacho
05	Ayacucho	08	Pàucar del Sara Sara	01	Pausa
05	Ayacucho	08	Pàucar del Sara Sara	02	Colta
05	Ayacucho	08	Pàucar del Sara Sara	03	Corculla
05	Ayacucho	08	Pàucar del Sara Sara	04	Lampa
05	Ayacucho	08	Pàucar del Sara Sara	05	Marcabamba
05	Ayacucho	08	Pàucar del Sara Sara	06	Oyolo
05	Ayacucho	08	Pàucar del Sara Sara	07	Pararca
05	Ayacucho	08	Pàucar del Sara Sara	08	San Javier de Alpabamba
05	Ayacucho	08	Pàucar del Sara Sara	09	San José de Ushua
05	Ayacucho	08	Pàucar del Sara Sara	10	Sara Sara
05	Ayacucho	09	Sucre	01	Querobamba
05	Ayacucho	09	Sucre	02	Belén
05	Ayacucho	09	Sucre	03	Chalcos
05	Ayacucho	09	Sucre	04	Chilcayoc
05	Ayacucho	09	Sucre	05	Huacaña
05	Ayacucho	09	Sucre	06	Morcolla
05	Ayacucho	09	Sucre	07	Paico
05	Ayacucho	09	Sucre	08	San Pedro de Larcay
05	Ayacucho	09	Sucre	09	San Salvador de Quije
05	Ayacucho	09	Sucre	10	Santiago de Paucaray
05	Ayacucho	09	Sucre	11	Soras
05	Ayacucho	10	Víctor Fajardo	01	Huancapi
05	Ayacucho	10	Víctor Fajardo	02	Alcamenca
05	Ayacucho	10	Víctor Fajardo	03	Apongo
05	Ayacucho	10	Víctor Fajardo	04	Asquipata
05	Ayacucho	10	Víctor Fajardo	05	Canaria
05	Ayacucho	10	Víctor Fajardo	06	Cayara
05	Ayacucho	10	Víctor Fajardo	07	Colca
05	Ayacucho	10	Víctor Fajardo	08	Huamanquiquia
05	Ayacucho	10	Víctor Fajardo	09	Huancaraylla
05	Ayacucho	10	Víctor Fajardo	10	Huaya
05	Ayacucho	10	Víctor Fajardo	11	Sarhua
05	Ayacucho	10	Víctor Fajardo	12	Vilcanchos
05	Ayacucho	11	Vilcas Huamán	01	Vilcas Huaman
05	Ayacucho	11	Vilcas Huamán	02	Accomarca
05	Ayacucho	11	Vilcas Huamán	03	Carhuanca
05	Ayacucho	11	Vilcas Huamán	04	Concepción
05	Ayacucho	11	Vilcas Huamán	05	Huambalpa
05	Ayacucho	11	Vilcas Huamán	06	Independencia
05	Ayacucho	11	Vilcas Huamán	07	Saurama
05	Ayacucho	11	Vilcas Huamán	08	Vischongo
06	Cajamarca	01	Cajamarca	01	Cajamarca
06	Cajamarca	01	Cajamarca	02	Asunción
06	Cajamarca	01	Cajamarca	03	Chetilla
06	Cajamarca	01	Cajamarca	04	Cospan
06	Cajamarca	01	Cajamarca	05	Encañada
06	Cajamarca	01	Cajamarca	06	Jesús
06	Cajamarca	01	Cajamarca	07	Llacanora
06	Cajamarca	01	Cajamarca	08	Los Baños del Inca
06	Cajamarca	01	Cajamarca	09	Magdalena
06	Cajamarca	01	Cajamarca	10	Matara
06	Cajamarca	01	Cajamarca	11	Namora
06	Cajamarca	01	Cajamarca	12	San Juan
06	Cajamarca	02	Cajabamba	01	Cajabamba
06	Cajamarca	02	Cajabamba	02	Cachachi
06	Cajamarca	02	Cajabamba	03	Condebamba
06	Cajamarca	02	Cajabamba	04	Sitacocha
06	Cajamarca	03	Celendín	01	Celendín
06	Cajamarca	03	Celendín	02	Chumuch
06	Cajamarca	03	Celendín	03	Cortegana
06	Cajamarca	03	Celendín	04	Huasmin
06	Cajamarca	03	Celendín	05	Jorge Chávez
06	Cajamarca	03	Celendín	06	José Gálvez
06	Cajamarca	03	Celendín	07	Miguel Iglesias
06	Cajamarca	03	Celendín	08	Oxamarca
06	Cajamarca	03	Celendín	09	Sorochuco
06	Cajamarca	03	Celendín	10	Sucre
06	Cajamarca	03	Celendín	11	Utco
06	Cajamarca	03	Celendín	12	La Libertad de Pallan
06	Cajamarca	04	Chota	01	Chota
06	Cajamarca	04	Chota	02	Anguia
06	Cajamarca	04	Chota	03	Chadin
06	Cajamarca	04	Chota	04	Chiguirip
06	Cajamarca	04	Chota	05	Chimban
06	Cajamarca	04	Chota	06	Choropampa
06	Cajamarca	04	Chota	07	Cochabamba
06	Cajamarca	04	Chota	08	Conchan
06	Cajamarca	04	Chota	09	Huambos
06	Cajamarca	04	Chota	10	Lajas
06	Cajamarca	04	Chota	11	Llama
06	Cajamarca	04	Chota	12	Miracosta
06	Cajamarca	04	Chota	13	Paccha
06	Cajamarca	04	Chota	14	Pion
06	Cajamarca	04	Chota	15	Querocoto
06	Cajamarca	04	Chota	16	San Juan de Licupis
06	Cajamarca	04	Chota	17	Tacabamba
06	Cajamarca	04	Chota	18	Tocmoche
06	Cajamarca	04	Chota	19	Chalamarca
06	Cajamarca	05	Contumazá	01	Contumaza
06	Cajamarca	05	Contumazá	02	Chilete
06	Cajamarca	05	Contumazá	03	Cupisnique
06	Cajamarca	05	Contumazá	04	Guzmango
06	Cajamarca	05	Contumazá	05	San Benito
06	Cajamarca	05	Contumazá	06	Santa Cruz de Toledo
06	Cajamarca	05	Contumazá	07	Tantarica
06	Cajamarca	05	Contumazá	08	Yonan
06	Cajamarca	06	Cutervo	01	Cutervo
06	Cajamarca	06	Cutervo	02	Callayuc
06	Cajamarca	06	Cutervo	03	Choros
06	Cajamarca	06	Cutervo	04	Cujillo
06	Cajamarca	06	Cutervo	05	La Ramada
06	Cajamarca	06	Cutervo	06	Pimpingos
06	Cajamarca	06	Cutervo	07	Querocotillo
06	Cajamarca	06	Cutervo	08	San Andrés de Cutervo
06	Cajamarca	06	Cutervo	09	San Juan de Cutervo
06	Cajamarca	06	Cutervo	10	San Luis de Lucma
06	Cajamarca	06	Cutervo	11	Santa Cruz
06	Cajamarca	06	Cutervo	12	Santo Domingo de la Capilla
06	Cajamarca	06	Cutervo	13	Santo Tomas
06	Cajamarca	06	Cutervo	14	Socota
06	Cajamarca	06	Cutervo	15	Toribio Casanova
06	Cajamarca	07	Hualgayoc	01	Bambamarca
06	Cajamarca	07	Hualgayoc	02	Chugur
06	Cajamarca	07	Hualgayoc	03	Hualgayoc
06	Cajamarca	08	Jaén	01	Jaén
06	Cajamarca	08	Jaén	02	Bellavista
06	Cajamarca	08	Jaén	03	Chontali
06	Cajamarca	08	Jaén	04	Colasay
06	Cajamarca	08	Jaén	05	Huabal
06	Cajamarca	08	Jaén	06	Las Pirias
06	Cajamarca	08	Jaén	07	Pomahuaca
06	Cajamarca	08	Jaén	08	Pucara
06	Cajamarca	08	Jaén	09	Sallique
06	Cajamarca	08	Jaén	10	San Felipe
06	Cajamarca	08	Jaén	11	San José del Alto
06	Cajamarca	08	Jaén	12	Santa Rosa
06	Cajamarca	09	San Ignacio	01	San Ignacio
06	Cajamarca	09	San Ignacio	02	Chirinos
06	Cajamarca	09	San Ignacio	03	Huarango
06	Cajamarca	09	San Ignacio	04	La Coipa
06	Cajamarca	09	San Ignacio	05	Namballe
06	Cajamarca	09	San Ignacio	06	San José de Lourdes
06	Cajamarca	09	San Ignacio	07	Tabaconas
06	Cajamarca	10	San Marcos	01	Pedro Gálvez
06	Cajamarca	10	San Marcos	02	Chancay
06	Cajamarca	10	San Marcos	03	Eduardo Villanueva
06	Cajamarca	10	San Marcos	04	Gregorio Pita
06	Cajamarca	10	San Marcos	05	Ichocan
06	Cajamarca	10	San Marcos	06	José Manuel Quiroz
06	Cajamarca	10	San Marcos	07	José Sabogal
06	Cajamarca	11	San Miguel	01	San Miguel
06	Cajamarca	11	San Miguel	02	Bolívar
06	Cajamarca	11	San Miguel	03	Calquis
06	Cajamarca	11	San Miguel	04	Catilluc
06	Cajamarca	11	San Miguel	05	El Prado
06	Cajamarca	11	San Miguel	06	La Florida
06	Cajamarca	11	San Miguel	07	Llapa
06	Cajamarca	11	San Miguel	08	Nanchoc
06	Cajamarca	11	San Miguel	09	Niepos
06	Cajamarca	11	San Miguel	10	San Gregorio
06	Cajamarca	11	San Miguel	11	San Silvestre de Cochan
06	Cajamarca	11	San Miguel	12	Tongod
06	Cajamarca	11	San Miguel	13	Unión Agua Blanca
06	Cajamarca	12	San Pablo	01	San Pablo
06	Cajamarca	12	San Pablo	02	San Bernardino
06	Cajamarca	12	San Pablo	03	San Luis
06	Cajamarca	12	San Pablo	04	Tumbaden
06	Cajamarca	13	Santa Cruz	01	Santa Cruz
06	Cajamarca	13	Santa Cruz	02	Andabamba
06	Cajamarca	13	Santa Cruz	03	Catache
06	Cajamarca	13	Santa Cruz	04	Chancaybaños
06	Cajamarca	13	Santa Cruz	05	La Esperanza
06	Cajamarca	13	Santa Cruz	06	Ninabamba
06	Cajamarca	13	Santa Cruz	07	Pulan
06	Cajamarca	13	Santa Cruz	08	Saucepampa
06	Cajamarca	13	Santa Cruz	09	Sexi
06	Cajamarca	13	Santa Cruz	10	Uticyacu
06	Cajamarca	13	Santa Cruz	11	Yauyucan
07	Callao	01	Prov. Const. del Callao	01	Callao
07	Callao	01	Prov. Const. del Callao	02	Bellavista
07	Callao	01	Prov. Const. del Callao	03	Carmen de la Legua Reynoso
07	Callao	01	Prov. Const. del Callao	04	La Perla
07	Callao	01	Prov. Const. del Callao	05	La Punta
07	Callao	01	Prov. Const. del Callao	06	Ventanilla
07	Callao	01	Prov. Const. del Callao	07	Mi Perú
08	Cusco	01	Cusco	01	Cusco
08	Cusco	01	Cusco	02	Ccorca
08	Cusco	01	Cusco	03	Poroy
08	Cusco	01	Cusco	04	San Jerónimo
08	Cusco	01	Cusco	05	San Sebastian
08	Cusco	01	Cusco	06	Santiago
08	Cusco	01	Cusco	07	Saylla
08	Cusco	01	Cusco	08	Wanchaq
08	Cusco	02	Acomayo	01	Acomayo
08	Cusco	02	Acomayo	02	Acopia
08	Cusco	02	Acomayo	03	Acos
08	Cusco	02	Acomayo	04	Mosoc Llacta
08	Cusco	02	Acomayo	05	Pomacanchi
08	Cusco	02	Acomayo	06	Rondocan
08	Cusco	02	Acomayo	07	Sangarara
08	Cusco	03	Anta	01	Anta
08	Cusco	03	Anta	02	Ancahuasi
08	Cusco	03	Anta	03	Cachimayo
08	Cusco	03	Anta	04	Chinchaypujio
08	Cusco	03	Anta	05	Huarocondo
08	Cusco	03	Anta	06	Limatambo
08	Cusco	03	Anta	07	Mollepata
08	Cusco	03	Anta	08	Pucyura
08	Cusco	03	Anta	09	Zurite
08	Cusco	04	Calca	01	Calca
08	Cusco	04	Calca	02	Coya
08	Cusco	04	Calca	03	Lamay
08	Cusco	04	Calca	04	Lares
08	Cusco	04	Calca	05	Pisac
08	Cusco	04	Calca	06	San Salvador
08	Cusco	04	Calca	07	Taray
08	Cusco	04	Calca	08	Yanatile
08	Cusco	05	Canas	01	Yanaoca
08	Cusco	05	Canas	02	Checca
08	Cusco	05	Canas	03	Kunturkanki
08	Cusco	05	Canas	04	Langui
08	Cusco	05	Canas	05	Layo
08	Cusco	05	Canas	06	Pampamarca
08	Cusco	05	Canas	07	Quehue
08	Cusco	05	Canas	08	Tupac Amaru
08	Cusco	06	Canchis	01	Sicuani
08	Cusco	06	Canchis	02	Checacupe
08	Cusco	06	Canchis	03	Combapata
08	Cusco	06	Canchis	04	Marangani
08	Cusco	06	Canchis	05	Pitumarca
08	Cusco	06	Canchis	06	San Pablo
08	Cusco	06	Canchis	07	San Pedro
08	Cusco	06	Canchis	08	Tinta
08	Cusco	07	Chumbivilcas	01	Santo Tomas
08	Cusco	07	Chumbivilcas	02	Capacmarca
08	Cusco	07	Chumbivilcas	03	Chamaca
08	Cusco	07	Chumbivilcas	04	Colquemarca
08	Cusco	07	Chumbivilcas	05	Livitaca
08	Cusco	07	Chumbivilcas	06	Llusco
08	Cusco	07	Chumbivilcas	07	Quiñota
08	Cusco	07	Chumbivilcas	08	Velille
08	Cusco	08	Espinar	01	Espinar
08	Cusco	08	Espinar	02	Condoroma
08	Cusco	08	Espinar	03	Coporaque
08	Cusco	08	Espinar	04	Ocoruro
08	Cusco	08	Espinar	05	Pallpata
08	Cusco	08	Espinar	06	Pichigua
08	Cusco	08	Espinar	07	Suyckutambo
08	Cusco	08	Espinar	08	Alto Pichigua
08	Cusco	09	La Convención	01	Santa Ana
08	Cusco	09	La Convención	02	Echarate
08	Cusco	09	La Convención	03	Huayopata
08	Cusco	09	La Convención	04	Maranura
08	Cusco	09	La Convención	05	Ocobamba
08	Cusco	09	La Convención	06	Quellouno
08	Cusco	09	La Convención	07	Kimbiri
08	Cusco	09	La Convención	08	Santa Teresa
08	Cusco	09	La Convención	09	Vilcabamba
08	Cusco	09	La Convención	10	Pichari
08	Cusco	09	La Convención	11	Inkawasi
08	Cusco	09	La Convención	12	Villa Virgen
08	Cusco	09	La Convención	13	Villa Kintiarina
08	Cusco	10	Paruro	01	Paruro
08	Cusco	10	Paruro	02	Accha
08	Cusco	10	Paruro	03	Ccapi
08	Cusco	10	Paruro	04	Colcha
08	Cusco	10	Paruro	05	Huanoquite
08	Cusco	10	Paruro	06	Omacha
08	Cusco	10	Paruro	07	Paccaritambo
08	Cusco	10	Paruro	08	Pillpinto
08	Cusco	10	Paruro	09	Yaurisque
08	Cusco	11	Paucartambo	01	Paucartambo
08	Cusco	11	Paucartambo	02	Caicay
08	Cusco	11	Paucartambo	03	Challabamba
08	Cusco	11	Paucartambo	04	Colquepata
08	Cusco	11	Paucartambo	05	Huancarani
08	Cusco	11	Paucartambo	06	Kosñipata
08	Cusco	12	Quispicanchi	01	Urcos
08	Cusco	12	Quispicanchi	02	Andahuaylillas
08	Cusco	12	Quispicanchi	03	Camanti
08	Cusco	12	Quispicanchi	04	Ccarhuayo
08	Cusco	12	Quispicanchi	05	Ccatca
08	Cusco	12	Quispicanchi	06	Cusipata
08	Cusco	12	Quispicanchi	07	Huaro
08	Cusco	12	Quispicanchi	08	Lucre
08	Cusco	12	Quispicanchi	09	Marcapata
08	Cusco	12	Quispicanchi	10	Ocongate
08	Cusco	12	Quispicanchi	11	Oropesa
08	Cusco	12	Quispicanchi	12	Quiquijana
08	Cusco	13	Urubamba	01	Urubamba
08	Cusco	13	Urubamba	02	Chinchero
08	Cusco	13	Urubamba	03	Huayllabamba
08	Cusco	13	Urubamba	04	Machupicchu
08	Cusco	13	Urubamba	05	Maras
08	Cusco	13	Urubamba	06	Ollantaytambo
08	Cusco	13	Urubamba	07	Yucay
09	Huancavelica	01	Huancavelica	01	Huancavelica
09	Huancavelica	01	Huancavelica	02	Acobambilla
09	Huancavelica	01	Huancavelica	03	Acoria
09	Huancavelica	01	Huancavelica	04	Conayca
09	Huancavelica	01	Huancavelica	05	Cuenca
09	Huancavelica	01	Huancavelica	06	Huachocolpa
09	Huancavelica	01	Huancavelica	07	Huayllahuara
09	Huancavelica	01	Huancavelica	08	Izcuchaca
09	Huancavelica	01	Huancavelica	09	Laria
09	Huancavelica	01	Huancavelica	10	Manta
09	Huancavelica	01	Huancavelica	11	Mariscal Cáceres
09	Huancavelica	01	Huancavelica	12	Moya
09	Huancavelica	01	Huancavelica	13	Nuevo Occoro
09	Huancavelica	01	Huancavelica	14	Palca
09	Huancavelica	01	Huancavelica	15	Pilchaca
09	Huancavelica	01	Huancavelica	16	Vilca
09	Huancavelica	01	Huancavelica	17	Yauli
09	Huancavelica	01	Huancavelica	18	Ascensión
09	Huancavelica	01	Huancavelica	19	Huando
09	Huancavelica	02	Acobamba	01	Acobamba
09	Huancavelica	02	Acobamba	02	Andabamba
09	Huancavelica	02	Acobamba	03	Anta
09	Huancavelica	02	Acobamba	04	Caja
09	Huancavelica	02	Acobamba	05	Marcas
09	Huancavelica	02	Acobamba	06	Paucara
09	Huancavelica	02	Acobamba	07	Pomacocha
09	Huancavelica	02	Acobamba	08	Rosario
09	Huancavelica	03	Angaraes	01	Lircay
09	Huancavelica	03	Angaraes	02	Anchonga
09	Huancavelica	03	Angaraes	03	Callanmarca
09	Huancavelica	03	Angaraes	04	Ccochaccasa
09	Huancavelica	03	Angaraes	05	Chincho
09	Huancavelica	03	Angaraes	06	Congalla
09	Huancavelica	03	Angaraes	07	Huanca-Huanca
09	Huancavelica	03	Angaraes	08	Huayllay Grande
09	Huancavelica	03	Angaraes	09	Julcamarca
09	Huancavelica	03	Angaraes	10	San Antonio de Antaparco
09	Huancavelica	03	Angaraes	11	Santo Tomas de Pata
09	Huancavelica	03	Angaraes	12	Secclla
09	Huancavelica	04	Castrovirreyna	01	Castrovirreyna
09	Huancavelica	04	Castrovirreyna	02	Arma
09	Huancavelica	04	Castrovirreyna	03	Aurahua
09	Huancavelica	04	Castrovirreyna	04	Capillas
09	Huancavelica	04	Castrovirreyna	05	Chupamarca
09	Huancavelica	04	Castrovirreyna	06	Cocas
09	Huancavelica	04	Castrovirreyna	07	Huachos
09	Huancavelica	04	Castrovirreyna	08	Huamatambo
09	Huancavelica	04	Castrovirreyna	09	Mollepampa
09	Huancavelica	04	Castrovirreyna	10	San Juan
09	Huancavelica	04	Castrovirreyna	11	Santa Ana
09	Huancavelica	04	Castrovirreyna	12	Tantara
09	Huancavelica	04	Castrovirreyna	13	Ticrapo
09	Huancavelica	05	Churcampa	01	Churcampa
09	Huancavelica	05	Churcampa	02	Anco
09	Huancavelica	05	Churcampa	03	Chinchihuasi
09	Huancavelica	05	Churcampa	04	El Carmen
09	Huancavelica	05	Churcampa	05	La Merced
09	Huancavelica	05	Churcampa	06	Locroja
09	Huancavelica	05	Churcampa	07	Paucarbamba
09	Huancavelica	05	Churcampa	08	San Miguel de Mayocc
09	Huancavelica	05	Churcampa	09	San Pedro de Coris
09	Huancavelica	05	Churcampa	10	Pachamarca
09	Huancavelica	05	Churcampa	11	Cosme
09	Huancavelica	06	Huaytará	01	Huaytara
09	Huancavelica	06	Huaytará	02	Ayavi
09	Huancavelica	06	Huaytará	03	Córdova
09	Huancavelica	06	Huaytará	04	Huayacundo Arma
09	Huancavelica	06	Huaytará	05	Laramarca
09	Huancavelica	06	Huaytará	06	Ocoyo
09	Huancavelica	06	Huaytará	07	Pilpichaca
09	Huancavelica	06	Huaytará	08	Querco
09	Huancavelica	06	Huaytará	09	Quito-Arma
09	Huancavelica	06	Huaytará	10	San Antonio de Cusicancha
09	Huancavelica	06	Huaytará	11	San Francisco de Sangayaico
09	Huancavelica	06	Huaytará	12	San Isidro
09	Huancavelica	06	Huaytará	13	Santiago de Chocorvos
09	Huancavelica	06	Huaytará	14	Santiago de Quirahuara
09	Huancavelica	06	Huaytará	15	Santo Domingo de Capillas
09	Huancavelica	06	Huaytará	16	Tambo
09	Huancavelica	07	Tayacaja	01	Pampas
09	Huancavelica	07	Tayacaja	02	Acostambo
09	Huancavelica	07	Tayacaja	03	Acraquia
09	Huancavelica	07	Tayacaja	04	Ahuaycha
09	Huancavelica	07	Tayacaja	05	Colcabamba
09	Huancavelica	07	Tayacaja	06	Daniel Hernández
09	Huancavelica	07	Tayacaja	07	Huachocolpa
09	Huancavelica	07	Tayacaja	09	Huaribamba
09	Huancavelica	07	Tayacaja	10	Ñahuimpuquio
09	Huancavelica	07	Tayacaja	11	Pazos
09	Huancavelica	07	Tayacaja	13	Quishuar
09	Huancavelica	07	Tayacaja	14	Salcabamba
09	Huancavelica	07	Tayacaja	15	Salcahuasi
09	Huancavelica	07	Tayacaja	16	San Marcos de Rocchac
09	Huancavelica	07	Tayacaja	17	Surcubamba
09	Huancavelica	07	Tayacaja	18	Tintay Puncu
09	Huancavelica	07	Tayacaja	19	Quichuas
09	Huancavelica	07	Tayacaja	20	Andaymarca
09	Huancavelica	07	Tayacaja	21	Roble
09	Huancavelica	07	Tayacaja	22	Pichos
10	Huánuco	01	Huánuco	01	Huanuco
10	Huánuco	01	Huánuco	02	Amarilis
10	Huánuco	01	Huánuco	03	Chinchao
10	Huánuco	01	Huánuco	04	Churubamba
10	Huánuco	01	Huánuco	05	Margos
10	Huánuco	01	Huánuco	06	Quisqui (Kichki)
10	Huánuco	01	Huánuco	07	San Francisco de Cayran
10	Huánuco	01	Huánuco	08	San Pedro de Chaulan
10	Huánuco	01	Huánuco	09	Santa María del Valle
10	Huánuco	01	Huánuco	10	Yarumayo
10	Huánuco	01	Huánuco	11	Pillco Marca
10	Huánuco	01	Huánuco	12	Yacus
10	Huánuco	01	Huánuco	13	San Pablo de Pillao
10	Huánuco	02	Ambo	01	Ambo
10	Huánuco	02	Ambo	02	Cayna
10	Huánuco	02	Ambo	03	Colpas
10	Huánuco	02	Ambo	04	Conchamarca
10	Huánuco	02	Ambo	05	Huacar
10	Huánuco	02	Ambo	06	San Francisco
10	Huánuco	02	Ambo	07	San Rafael
10	Huánuco	02	Ambo	08	Tomay Kichwa
10	Huánuco	03	Dos de Mayo	01	La Unión
10	Huánuco	03	Dos de Mayo	07	Chuquis
10	Huánuco	03	Dos de Mayo	11	Marías
10	Huánuco	03	Dos de Mayo	13	Pachas
10	Huánuco	03	Dos de Mayo	16	Quivilla
10	Huánuco	03	Dos de Mayo	17	Ripan
10	Huánuco	03	Dos de Mayo	21	Shunqui
10	Huánuco	03	Dos de Mayo	22	Sillapata
10	Huánuco	03	Dos de Mayo	23	Yanas
10	Huánuco	04	Huacaybamba	01	Huacaybamba
10	Huánuco	04	Huacaybamba	02	Canchabamba
10	Huánuco	04	Huacaybamba	03	Cochabamba
10	Huánuco	04	Huacaybamba	04	Pinra
10	Huánuco	05	Huamalíes	01	Llata
10	Huánuco	05	Huamalíes	02	Arancay
10	Huánuco	05	Huamalíes	03	Chavín de Pariarca
10	Huánuco	05	Huamalíes	04	Jacas Grande
10	Huánuco	05	Huamalíes	05	Jircan
10	Huánuco	05	Huamalíes	06	Miraflores
10	Huánuco	05	Huamalíes	07	Monzón
10	Huánuco	05	Huamalíes	08	Punchao
10	Huánuco	05	Huamalíes	09	Puños
10	Huánuco	05	Huamalíes	10	Singa
10	Huánuco	05	Huamalíes	11	Tantamayo
10	Huánuco	06	Leoncio Prado	01	Rupa-Rupa
10	Huánuco	06	Leoncio Prado	02	Daniel Alomía Robles
10	Huánuco	06	Leoncio Prado	03	Hermílio Valdizan
10	Huánuco	06	Leoncio Prado	04	José Crespo y Castillo
10	Huánuco	06	Leoncio Prado	05	Luyando
10	Huánuco	06	Leoncio Prado	06	Mariano Damaso Beraun
10	Huánuco	06	Leoncio Prado	07	Pucayacu
10	Huánuco	06	Leoncio Prado	08	Castillo Grande
10	Huánuco	07	Marañón	01	Huacrachuco
10	Huánuco	07	Marañón	02	Cholon
10	Huánuco	07	Marañón	03	San Buenaventura
10	Huánuco	07	Marañón	04	La Morada
10	Huánuco	07	Marañón	05	Santa Rosa de Alto Yanajanca
10	Huánuco	08	Pachitea	01	Panao
10	Huánuco	08	Pachitea	02	Chaglla
10	Huánuco	08	Pachitea	03	Molino
10	Huánuco	08	Pachitea	04	Umari
10	Huánuco	09	Puerto Inca	01	Puerto Inca
10	Huánuco	09	Puerto Inca	02	Codo del Pozuzo
10	Huánuco	09	Puerto Inca	03	Honoria
10	Huánuco	09	Puerto Inca	04	Tournavista
10	Huánuco	09	Puerto Inca	05	Yuyapichis
10	Huánuco	10	Lauricocha 	01	Jesús
10	Huánuco	10	Lauricocha 	02	Baños
10	Huánuco	10	Lauricocha 	03	Jivia
10	Huánuco	10	Lauricocha 	04	Queropalca
10	Huánuco	10	Lauricocha 	05	Rondos
10	Huánuco	10	Lauricocha 	06	San Francisco de Asís
10	Huánuco	10	Lauricocha 	07	San Miguel de Cauri
10	Huánuco	11	Yarowilca 	01	Chavinillo
10	Huánuco	11	Yarowilca 	02	Cahuac
10	Huánuco	11	Yarowilca 	03	Chacabamba
10	Huánuco	11	Yarowilca 	04	Aparicio Pomares
10	Huánuco	11	Yarowilca 	05	Jacas Chico
10	Huánuco	11	Yarowilca 	06	Obas
10	Huánuco	11	Yarowilca 	07	Pampamarca
10	Huánuco	11	Yarowilca 	08	Choras
11	Ica	01	Ica 	01	Ica
11	Ica	01	Ica 	02	La Tinguiña
11	Ica	01	Ica 	03	Los Aquijes
11	Ica	01	Ica 	04	Ocucaje
11	Ica	01	Ica 	05	Pachacutec
11	Ica	01	Ica 	06	Parcona
11	Ica	01	Ica 	07	Pueblo Nuevo
11	Ica	01	Ica 	08	Salas
11	Ica	01	Ica 	09	San José de Los Molinos
11	Ica	01	Ica 	10	San Juan Bautista
11	Ica	01	Ica 	11	Santiago
11	Ica	01	Ica 	12	Subtanjalla
11	Ica	01	Ica 	13	Tate
11	Ica	01	Ica 	14	Yauca del Rosario
11	Ica	02	Chincha 	01	Chincha Alta
11	Ica	02	Chincha 	02	Alto Laran
11	Ica	02	Chincha 	03	Chavin
11	Ica	02	Chincha 	04	Chincha Baja
11	Ica	02	Chincha 	05	El Carmen
11	Ica	02	Chincha 	06	Grocio Prado
11	Ica	02	Chincha 	07	Pueblo Nuevo
11	Ica	02	Chincha 	08	San Juan de Yanac
11	Ica	02	Chincha 	09	San Pedro de Huacarpana
11	Ica	02	Chincha 	10	Sunampe
11	Ica	02	Chincha 	11	Tambo de Mora
11	Ica	03	Nasca 	01	Nasca
11	Ica	03	Nasca 	02	Changuillo
11	Ica	03	Nasca 	03	El Ingenio
11	Ica	03	Nasca 	04	Marcona
11	Ica	03	Nasca 	05	Vista Alegre
11	Ica	04	Palpa 	01	Palpa
11	Ica	04	Palpa 	02	Llipata
11	Ica	04	Palpa 	03	Río Grande
11	Ica	04	Palpa 	04	Santa Cruz
11	Ica	04	Palpa 	05	Tibillo
11	Ica	05	Pisco 	01	Pisco
11	Ica	05	Pisco 	02	Huancano
11	Ica	05	Pisco 	03	Humay
11	Ica	05	Pisco 	04	Independencia
11	Ica	05	Pisco 	05	Paracas
11	Ica	05	Pisco 	06	San Andrés
11	Ica	05	Pisco 	07	San Clemente
11	Ica	05	Pisco 	08	Tupac Amaru Inca
12	Junín	01	Huancayo 	01	Huancayo
12	Junín	01	Huancayo 	04	Carhuacallanga
12	Junín	01	Huancayo 	05	Chacapampa
12	Junín	01	Huancayo 	06	Chicche
12	Junín	01	Huancayo 	07	Chilca
12	Junín	01	Huancayo 	08	Chongos Alto
12	Junín	01	Huancayo 	11	Chupuro
12	Junín	01	Huancayo 	12	Colca
12	Junín	01	Huancayo 	13	Cullhuas
12	Junín	01	Huancayo 	14	El Tambo
12	Junín	01	Huancayo 	16	Huacrapuquio
12	Junín	01	Huancayo 	17	Hualhuas
12	Junín	01	Huancayo 	19	Huancan
12	Junín	01	Huancayo 	20	Huasicancha
12	Junín	01	Huancayo 	21	Huayucachi
12	Junín	01	Huancayo 	22	Ingenio
12	Junín	01	Huancayo 	24	Pariahuanca
12	Junín	01	Huancayo 	25	Pilcomayo
12	Junín	01	Huancayo 	26	Pucara
12	Junín	01	Huancayo 	27	Quichuay
12	Junín	01	Huancayo 	28	Quilcas
12	Junín	01	Huancayo 	29	San Agustín
12	Junín	01	Huancayo 	30	San Jerónimo de Tunan
12	Junín	01	Huancayo 	32	Saño
12	Junín	01	Huancayo 	33	Sapallanga
12	Junín	01	Huancayo 	34	Sicaya
12	Junín	01	Huancayo 	35	Santo Domingo de Acobamba
12	Junín	01	Huancayo 	36	Viques
12	Junín	02	Concepción 	01	Concepción
12	Junín	02	Concepción 	02	Aco
12	Junín	02	Concepción 	03	Andamarca
12	Junín	02	Concepción 	04	Chambara
12	Junín	02	Concepción 	05	Cochas
12	Junín	02	Concepción 	06	Comas
12	Junín	02	Concepción 	07	Heroínas Toledo
12	Junín	02	Concepción 	08	Manzanares
12	Junín	02	Concepción 	09	Mariscal Castilla
12	Junín	02	Concepción 	10	Matahuasi
12	Junín	02	Concepción 	11	Mito
12	Junín	02	Concepción 	12	Nueve de Julio
12	Junín	02	Concepción 	13	Orcotuna
12	Junín	02	Concepción 	14	San José de Quero
12	Junín	02	Concepción 	15	Santa Rosa de Ocopa
12	Junín	03	Chanchamayo 	01	Chanchamayo
12	Junín	03	Chanchamayo 	02	Perene
12	Junín	03	Chanchamayo 	03	Pichanaqui
12	Junín	03	Chanchamayo 	04	San Luis de Shuaro
12	Junín	03	Chanchamayo 	05	San Ramón
12	Junín	03	Chanchamayo 	06	Vitoc
12	Junín	04	Jauja 	01	Jauja
12	Junín	04	Jauja 	02	Acolla
12	Junín	04	Jauja 	03	Apata
12	Junín	04	Jauja 	04	Ataura
12	Junín	04	Jauja 	05	Canchayllo
12	Junín	04	Jauja 	06	Curicaca
12	Junín	04	Jauja 	07	El Mantaro
12	Junín	04	Jauja 	08	Huamali
12	Junín	04	Jauja 	09	Huaripampa
12	Junín	04	Jauja 	10	Huertas
12	Junín	04	Jauja 	11	Janjaillo
12	Junín	04	Jauja 	12	Julcán
12	Junín	04	Jauja 	13	Leonor Ordóñez
12	Junín	04	Jauja 	14	Llocllapampa
12	Junín	04	Jauja 	15	Marco
12	Junín	04	Jauja 	16	Masma
12	Junín	04	Jauja 	17	Masma Chicche
12	Junín	04	Jauja 	18	Molinos
12	Junín	04	Jauja 	19	Monobamba
12	Junín	04	Jauja 	20	Muqui
12	Junín	04	Jauja 	21	Muquiyauyo
12	Junín	04	Jauja 	22	Paca
12	Junín	04	Jauja 	23	Paccha
12	Junín	04	Jauja 	24	Pancan
12	Junín	04	Jauja 	25	Parco
12	Junín	04	Jauja 	26	Pomacancha
12	Junín	04	Jauja 	27	Ricran
12	Junín	04	Jauja 	28	San Lorenzo
12	Junín	04	Jauja 	29	San Pedro de Chunan
12	Junín	04	Jauja 	30	Sausa
12	Junín	04	Jauja 	31	Sincos
12	Junín	04	Jauja 	32	Tunan Marca
12	Junín	04	Jauja 	33	Yauli
12	Junín	04	Jauja 	34	Yauyos
12	Junín	05	Junín 	01	Junin
12	Junín	05	Junín 	02	Carhuamayo
12	Junín	05	Junín 	03	Ondores
12	Junín	05	Junín 	04	Ulcumayo
12	Junín	06	Satipo 	01	Satipo
12	Junín	06	Satipo 	02	Coviriali
12	Junín	06	Satipo 	03	Llaylla
12	Junín	06	Satipo 	04	Mazamari
12	Junín	06	Satipo 	05	Pampa Hermosa
12	Junín	06	Satipo 	06	Pangoa
12	Junín	06	Satipo 	07	Río Negro
12	Junín	06	Satipo 	08	Río Tambo
12	Junín	06	Satipo 	09	Vizcatan del Ene
12	Junín	07	Tarma 	01	Tarma
12	Junín	07	Tarma 	02	Acobamba
12	Junín	07	Tarma 	03	Huaricolca
12	Junín	07	Tarma 	04	Huasahuasi
12	Junín	07	Tarma 	05	La Unión
12	Junín	07	Tarma 	06	Palca
12	Junín	07	Tarma 	07	Palcamayo
12	Junín	07	Tarma 	08	San Pedro de Cajas
12	Junín	07	Tarma 	09	Tapo
12	Junín	08	Yauli 	01	La Oroya
12	Junín	08	Yauli 	02	Chacapalpa
12	Junín	08	Yauli 	03	Huay-Huay
12	Junín	08	Yauli 	04	Marcapomacocha
12	Junín	08	Yauli 	05	Morococha
12	Junín	08	Yauli 	06	Paccha
12	Junín	08	Yauli 	07	Santa Bárbara de Carhuacayan
12	Junín	08	Yauli 	08	Santa Rosa de Sacco
12	Junín	08	Yauli 	09	Suitucancha
12	Junín	08	Yauli 	10	Yauli
12	Junín	09	Chupaca 	01	Chupaca
12	Junín	09	Chupaca 	02	Ahuac
12	Junín	09	Chupaca 	03	Chongos Bajo
12	Junín	09	Chupaca 	04	Huachac
12	Junín	09	Chupaca 	05	Huamancaca Chico
12	Junín	09	Chupaca 	06	San Juan de Iscos
12	Junín	09	Chupaca 	07	San Juan de Jarpa
12	Junín	09	Chupaca 	08	Tres de Diciembre
12	Junín	09	Chupaca 	09	Yanacancha
13	La Libertad	01	Trujillo 	01	Trujillo
13	La Libertad	01	Trujillo 	02	El Porvenir
13	La Libertad	01	Trujillo 	03	Florencia de Mora
13	La Libertad	01	Trujillo 	04	Huanchaco
13	La Libertad	01	Trujillo 	05	La Esperanza
13	La Libertad	01	Trujillo 	06	Laredo
13	La Libertad	01	Trujillo 	07	Moche
13	La Libertad	01	Trujillo 	08	Poroto
13	La Libertad	01	Trujillo 	09	Salaverry
13	La Libertad	01	Trujillo 	10	Simbal
13	La Libertad	01	Trujillo 	11	Victor Larco Herrera
13	La Libertad	02	Ascope 	01	Ascope
13	La Libertad	02	Ascope 	02	Chicama
13	La Libertad	02	Ascope 	03	Chocope
13	La Libertad	02	Ascope 	04	Magdalena de Cao
13	La Libertad	02	Ascope 	05	Paijan
13	La Libertad	02	Ascope 	06	Rázuri
13	La Libertad	02	Ascope 	07	Santiago de Cao
13	La Libertad	02	Ascope 	08	Casa Grande
13	La Libertad	03	Bolívar 	01	Bolívar
13	La Libertad	03	Bolívar 	02	Bambamarca
13	La Libertad	03	Bolívar 	03	Condormarca
13	La Libertad	03	Bolívar 	04	Longotea
13	La Libertad	03	Bolívar 	05	Uchumarca
13	La Libertad	03	Bolívar 	06	Ucuncha
13	La Libertad	04	Chepén 	01	Chepen
13	La Libertad	04	Chepén 	02	Pacanga
13	La Libertad	04	Chepén 	03	Pueblo Nuevo
13	La Libertad	05	Julcán 	01	Julcan
13	La Libertad	05	Julcán 	02	Calamarca
13	La Libertad	05	Julcán 	03	Carabamba
13	La Libertad	05	Julcán 	04	Huaso
13	La Libertad	06	Otuzco 	01	Otuzco
13	La Libertad	06	Otuzco 	02	Agallpampa
13	La Libertad	06	Otuzco 	04	Charat
13	La Libertad	06	Otuzco 	05	Huaranchal
13	La Libertad	06	Otuzco 	06	La Cuesta
13	La Libertad	06	Otuzco 	08	Mache
13	La Libertad	06	Otuzco 	10	Paranday
13	La Libertad	06	Otuzco 	11	Salpo
13	La Libertad	06	Otuzco 	13	Sinsicap
13	La Libertad	06	Otuzco 	14	Usquil
13	La Libertad	07	Pacasmayo 	01	San Pedro de Lloc
13	La Libertad	07	Pacasmayo 	02	Guadalupe
13	La Libertad	07	Pacasmayo 	03	Jequetepeque
13	La Libertad	07	Pacasmayo 	04	Pacasmayo
13	La Libertad	07	Pacasmayo 	05	San José
13	La Libertad	08	Pataz 	01	Tayabamba
13	La Libertad	08	Pataz 	02	Buldibuyo
13	La Libertad	08	Pataz 	03	Chillia
13	La Libertad	08	Pataz 	04	Huancaspata
13	La Libertad	08	Pataz 	05	Huaylillas
13	La Libertad	08	Pataz 	06	Huayo
13	La Libertad	08	Pataz 	07	Ongon
13	La Libertad	08	Pataz 	08	Parcoy
13	La Libertad	08	Pataz 	09	Pataz
13	La Libertad	08	Pataz 	10	Pias
13	La Libertad	08	Pataz 	11	Santiago de Challas
13	La Libertad	08	Pataz 	12	Taurija
13	La Libertad	08	Pataz 	13	Urpay
13	La Libertad	09	Sánchez Carrión 	01	Huamachuco
13	La Libertad	09	Sánchez Carrión 	02	Chugay
13	La Libertad	09	Sánchez Carrión 	03	Cochorco
13	La Libertad	09	Sánchez Carrión 	04	Curgos
13	La Libertad	09	Sánchez Carrión 	05	Marcabal
13	La Libertad	09	Sánchez Carrión 	06	Sanagoran
13	La Libertad	09	Sánchez Carrión 	07	Sarin
13	La Libertad	09	Sánchez Carrión 	08	Sartimbamba
13	La Libertad	10	Santiago de Chuco 	01	Santiago de Chuco
13	La Libertad	10	Santiago de Chuco 	02	Angasmarca
13	La Libertad	10	Santiago de Chuco 	03	Cachicadan
13	La Libertad	10	Santiago de Chuco 	04	Mollebamba
13	La Libertad	10	Santiago de Chuco 	05	Mollepata
13	La Libertad	10	Santiago de Chuco 	06	Quiruvilca
13	La Libertad	10	Santiago de Chuco 	07	Santa Cruz de Chuca
13	La Libertad	10	Santiago de Chuco 	08	Sitabamba
13	La Libertad	11	Gran Chimú 	01	Cascas
13	La Libertad	11	Gran Chimú 	02	Lucma
13	La Libertad	11	Gran Chimú 	03	Marmot
13	La Libertad	11	Gran Chimú 	04	Sayapullo
13	La Libertad	12	Virú 	01	Viru
13	La Libertad	12	Virú 	02	Chao
13	La Libertad	12	Virú 	03	Guadalupito
14	Lambayeque	01	Chiclayo 	01	Chiclayo
14	Lambayeque	01	Chiclayo 	02	Chongoyape
14	Lambayeque	01	Chiclayo 	03	Eten
14	Lambayeque	01	Chiclayo 	04	Eten Puerto
14	Lambayeque	01	Chiclayo 	05	José Leonardo Ortiz
14	Lambayeque	01	Chiclayo 	06	La Victoria
14	Lambayeque	01	Chiclayo 	07	Lagunas
14	Lambayeque	01	Chiclayo 	08	Monsefu
14	Lambayeque	01	Chiclayo 	09	Nueva Arica
14	Lambayeque	01	Chiclayo 	10	Oyotun
14	Lambayeque	01	Chiclayo 	11	Picsi
14	Lambayeque	01	Chiclayo 	12	Pimentel
14	Lambayeque	01	Chiclayo 	13	Reque
14	Lambayeque	01	Chiclayo 	14	Santa Rosa
14	Lambayeque	01	Chiclayo 	15	Saña
14	Lambayeque	01	Chiclayo 	16	Cayalti
14	Lambayeque	01	Chiclayo 	17	Patapo
14	Lambayeque	01	Chiclayo 	18	Pomalca
14	Lambayeque	01	Chiclayo 	19	Pucala
14	Lambayeque	01	Chiclayo 	20	Tuman
14	Lambayeque	02	Ferreñafe 	01	Ferreñafe
14	Lambayeque	02	Ferreñafe 	02	Cañaris
14	Lambayeque	02	Ferreñafe 	03	Incahuasi
14	Lambayeque	02	Ferreñafe 	04	Manuel Antonio Mesones Muro
14	Lambayeque	02	Ferreñafe 	05	Pitipo
14	Lambayeque	02	Ferreñafe 	06	Pueblo Nuevo
14	Lambayeque	03	Lambayeque 	01	Lambayeque
14	Lambayeque	03	Lambayeque 	02	Chochope
14	Lambayeque	03	Lambayeque 	03	Illimo
14	Lambayeque	03	Lambayeque 	04	Jayanca
14	Lambayeque	03	Lambayeque 	05	Mochumi
14	Lambayeque	03	Lambayeque 	06	Morrope
14	Lambayeque	03	Lambayeque 	07	Motupe
14	Lambayeque	03	Lambayeque 	08	Olmos
14	Lambayeque	03	Lambayeque 	09	Pacora
14	Lambayeque	03	Lambayeque 	10	Salas
14	Lambayeque	03	Lambayeque 	11	San José
14	Lambayeque	03	Lambayeque 	12	Tucume
15	Lima	01	Lima 	01	Lima
15	Lima	01	Lima 	02	Ancón
15	Lima	01	Lima 	03	Ate
15	Lima	01	Lima 	04	Barranco
15	Lima	01	Lima 	05	Breña
15	Lima	01	Lima 	06	Carabayllo
15	Lima	01	Lima 	07	Chaclacayo
15	Lima	01	Lima 	08	Chorrillos
15	Lima	01	Lima 	09	Cieneguilla
15	Lima	01	Lima 	10	Comas
15	Lima	01	Lima 	11	El Agustino
15	Lima	01	Lima 	12	Independencia
15	Lima	01	Lima 	13	Jesús María
15	Lima	01	Lima 	14	La Molina
15	Lima	01	Lima 	15	La Victoria
15	Lima	01	Lima 	16	Lince
15	Lima	01	Lima 	17	Los Olivos
15	Lima	01	Lima 	18	Lurigancho
15	Lima	01	Lima 	19	Lurin
15	Lima	01	Lima 	20	Magdalena del Mar
15	Lima	01	Lima 	21	Pueblo Libre
15	Lima	01	Lima 	22	Miraflores
15	Lima	01	Lima 	23	Pachacamac
15	Lima	01	Lima 	24	Pucusana
15	Lima	01	Lima 	25	Puente Piedra
15	Lima	01	Lima 	26	Punta Hermosa
15	Lima	01	Lima 	27	Punta Negra
15	Lima	01	Lima 	28	Rímac
15	Lima	01	Lima 	29	San Bartolo
15	Lima	01	Lima 	30	San Borja
15	Lima	01	Lima 	31	San Isidro
15	Lima	01	Lima 	32	San Juan de Lurigancho
15	Lima	01	Lima 	33	San Juan de Miraflores
15	Lima	01	Lima 	34	San Luis
15	Lima	01	Lima 	35	San Martín de Porres
15	Lima	01	Lima 	36	San Miguel
15	Lima	01	Lima 	37	Santa Anita
15	Lima	01	Lima 	38	Santa María del Mar
15	Lima	01	Lima 	39	Santa Rosa
15	Lima	01	Lima 	40	Santiago de Surco
15	Lima	01	Lima 	41	Surquillo
15	Lima	01	Lima 	42	Villa El Salvador
15	Lima	01	Lima 	43	Villa María del Triunfo
15	Lima	02	Barranca 	01	Barranca
15	Lima	02	Barranca 	02	Paramonga
15	Lima	02	Barranca 	03	Pativilca
15	Lima	02	Barranca 	04	Supe
15	Lima	02	Barranca 	05	Supe Puerto
15	Lima	03	Cajatambo 	01	Cajatambo
15	Lima	03	Cajatambo 	02	Copa
15	Lima	03	Cajatambo 	03	Gorgor
15	Lima	03	Cajatambo 	04	Huancapon
15	Lima	03	Cajatambo 	05	Manas
15	Lima	04	Canta 	01	Canta
15	Lima	04	Canta 	02	Arahuay
15	Lima	04	Canta 	03	Huamantanga
15	Lima	04	Canta 	04	Huaros
15	Lima	04	Canta 	05	Lachaqui
15	Lima	04	Canta 	06	San Buenaventura
15	Lima	04	Canta 	07	Santa Rosa de Quives
15	Lima	05	Cañete 	01	San Vicente de Cañete
15	Lima	05	Cañete 	02	Asia
15	Lima	05	Cañete 	03	Calango
15	Lima	05	Cañete 	04	Cerro Azul
15	Lima	05	Cañete 	05	Chilca
15	Lima	05	Cañete 	06	Coayllo
15	Lima	05	Cañete 	07	Imperial
15	Lima	05	Cañete 	08	Lunahuana
15	Lima	05	Cañete 	09	Mala
15	Lima	05	Cañete 	10	Nuevo Imperial
15	Lima	05	Cañete 	11	Pacaran
15	Lima	05	Cañete 	12	Quilmana
15	Lima	05	Cañete 	13	San Antonio
15	Lima	05	Cañete 	14	San Luis
15	Lima	05	Cañete 	15	Santa Cruz de Flores
15	Lima	05	Cañete 	16	Zúñiga
15	Lima	06	Huaral 	01	Huaral
15	Lima	06	Huaral 	02	Atavillos Alto
15	Lima	06	Huaral 	03	Atavillos Bajo
15	Lima	06	Huaral 	04	Aucallama
15	Lima	06	Huaral 	05	Chancay
15	Lima	06	Huaral 	06	Ihuari
15	Lima	06	Huaral 	07	Lampian
15	Lima	06	Huaral 	08	Pacaraos
15	Lima	06	Huaral 	09	San Miguel de Acos
15	Lima	06	Huaral 	10	Santa Cruz de Andamarca
15	Lima	06	Huaral 	11	Sumbilca
15	Lima	06	Huaral 	12	Veintisiete de Noviembre
15	Lima	07	Huarochirí 	01	Matucana
15	Lima	07	Huarochirí 	02	Antioquia
15	Lima	07	Huarochirí 	03	Callahuanca
15	Lima	07	Huarochirí 	04	Carampoma
15	Lima	07	Huarochirí 	05	Chicla
15	Lima	07	Huarochirí 	06	Cuenca
15	Lima	07	Huarochirí 	07	Huachupampa
15	Lima	07	Huarochirí 	08	Huanza
15	Lima	07	Huarochirí 	09	Huarochiri
15	Lima	07	Huarochirí 	10	Lahuaytambo
15	Lima	07	Huarochirí 	11	Langa
15	Lima	07	Huarochirí 	12	Laraos
15	Lima	07	Huarochirí 	13	Mariatana
15	Lima	07	Huarochirí 	14	Ricardo Palma
15	Lima	07	Huarochirí 	15	San Andrés de Tupicocha
15	Lima	07	Huarochirí 	16	San Antonio
15	Lima	07	Huarochirí 	17	San Bartolomé
15	Lima	07	Huarochirí 	18	San Damian
15	Lima	07	Huarochirí 	19	San Juan de Iris
15	Lima	07	Huarochirí 	20	San Juan de Tantaranche
15	Lima	07	Huarochirí 	21	San Lorenzo de Quinti
15	Lima	07	Huarochirí 	22	San Mateo
15	Lima	07	Huarochirí 	23	San Mateo de Otao
15	Lima	07	Huarochirí 	24	San Pedro de Casta
15	Lima	07	Huarochirí 	25	San Pedro de Huancayre
15	Lima	07	Huarochirí 	26	Sangallaya
15	Lima	07	Huarochirí 	27	Santa Cruz de Cocachacra
15	Lima	07	Huarochirí 	28	Santa Eulalia
15	Lima	07	Huarochirí 	29	Santiago de Anchucaya
15	Lima	07	Huarochirí 	30	Santiago de Tuna
15	Lima	07	Huarochirí 	31	Santo Domingo de Los Olleros
15	Lima	07	Huarochirí 	32	Surco
15	Lima	08	Huaura 	01	Huacho
15	Lima	08	Huaura 	02	Ambar
15	Lima	08	Huaura 	03	Caleta de Carquin
15	Lima	08	Huaura 	04	Checras
15	Lima	08	Huaura 	05	Hualmay
15	Lima	08	Huaura 	06	Huaura
15	Lima	08	Huaura 	07	Leoncio Prado
15	Lima	08	Huaura 	08	Paccho
15	Lima	08	Huaura 	09	Santa Leonor
15	Lima	08	Huaura 	10	Santa María
15	Lima	08	Huaura 	11	Sayan
15	Lima	08	Huaura 	12	Vegueta
15	Lima	09	Oyón 	01	Oyon
15	Lima	09	Oyón 	02	Andajes
15	Lima	09	Oyón 	03	Caujul
15	Lima	09	Oyón 	04	Cochamarca
15	Lima	09	Oyón 	05	Navan
15	Lima	09	Oyón 	06	Pachangara
15	Lima	10	Yauyos 	01	Yauyos
15	Lima	10	Yauyos 	02	Alis
15	Lima	10	Yauyos 	03	Allauca
15	Lima	10	Yauyos 	04	Ayaviri
15	Lima	10	Yauyos 	05	Azángaro
15	Lima	10	Yauyos 	06	Cacra
15	Lima	10	Yauyos 	07	Carania
15	Lima	10	Yauyos 	08	Catahuasi
15	Lima	10	Yauyos 	09	Chocos
15	Lima	10	Yauyos 	10	Cochas
15	Lima	10	Yauyos 	11	Colonia
15	Lima	10	Yauyos 	12	Hongos
15	Lima	10	Yauyos 	13	Huampara
15	Lima	10	Yauyos 	14	Huancaya
15	Lima	10	Yauyos 	15	Huangascar
15	Lima	10	Yauyos 	16	Huantan
15	Lima	10	Yauyos 	17	Huañec
15	Lima	10	Yauyos 	18	Laraos
15	Lima	10	Yauyos 	19	Lincha
15	Lima	10	Yauyos 	20	Madean
15	Lima	10	Yauyos 	21	Miraflores
15	Lima	10	Yauyos 	22	Omas
15	Lima	10	Yauyos 	23	Putinza
15	Lima	10	Yauyos 	24	Quinches
15	Lima	10	Yauyos 	25	Quinocay
15	Lima	10	Yauyos 	26	San Joaquín
15	Lima	10	Yauyos 	27	San Pedro de Pilas
15	Lima	10	Yauyos 	28	Tanta
15	Lima	10	Yauyos 	29	Tauripampa
15	Lima	10	Yauyos 	30	Tomas
15	Lima	10	Yauyos 	31	Tupe
15	Lima	10	Yauyos 	32	Viñac
15	Lima	10	Yauyos 	33	Vitis
16	Loreto	01	Maynas 	01	Iquitos
16	Loreto	01	Maynas 	02	Alto Nanay
16	Loreto	01	Maynas 	03	Fernando Lores
16	Loreto	01	Maynas 	04	Indiana
16	Loreto	01	Maynas 	05	Las Amazonas
16	Loreto	01	Maynas 	06	Mazan
16	Loreto	01	Maynas 	07	Napo
16	Loreto	01	Maynas 	08	Punchana
16	Loreto	01	Maynas 	10	Torres Causana
16	Loreto	01	Maynas 	12	Belén
16	Loreto	01	Maynas 	13	San Juan Bautista
16	Loreto	02	Alto Amazonas 	01	Yurimaguas
16	Loreto	02	Alto Amazonas 	02	Balsapuerto
16	Loreto	02	Alto Amazonas 	05	Jeberos
16	Loreto	02	Alto Amazonas 	06	Lagunas
16	Loreto	02	Alto Amazonas 	10	Santa Cruz
16	Loreto	02	Alto Amazonas 	11	Teniente Cesar López Rojas
16	Loreto	03	Loreto 	01	Nauta
16	Loreto	03	Loreto 	02	Parinari
16	Loreto	03	Loreto 	03	Tigre
16	Loreto	03	Loreto 	04	Trompeteros
16	Loreto	03	Loreto 	05	Urarinas
16	Loreto	04	Mariscal Ramón Castilla 	01	Ramón Castilla
16	Loreto	04	Mariscal Ramón Castilla 	02	Pebas
16	Loreto	04	Mariscal Ramón Castilla 	03	Yavari
16	Loreto	04	Mariscal Ramón Castilla 	04	San Pablo
16	Loreto	05	Requena 	01	Requena
16	Loreto	05	Requena 	02	Alto Tapiche
16	Loreto	05	Requena 	03	Capelo
16	Loreto	05	Requena 	04	Emilio San Martín
16	Loreto	05	Requena 	05	Maquia
16	Loreto	05	Requena 	06	Puinahua
16	Loreto	05	Requena 	07	Saquena
16	Loreto	05	Requena 	08	Soplin
16	Loreto	05	Requena 	09	Tapiche
16	Loreto	05	Requena 	10	Jenaro Herrera
16	Loreto	05	Requena 	11	Yaquerana
16	Loreto	06	Ucayali 	01	Contamana
16	Loreto	06	Ucayali 	02	Inahuaya
16	Loreto	06	Ucayali 	03	Padre Márquez
16	Loreto	06	Ucayali 	04	Pampa Hermosa
16	Loreto	06	Ucayali 	05	Sarayacu
16	Loreto	06	Ucayali 	06	Vargas Guerra
16	Loreto	07	Datem del Marañón 	01	Barranca
16	Loreto	07	Datem del Marañón 	02	Cahuapanas
16	Loreto	07	Datem del Marañón 	03	Manseriche
16	Loreto	07	Datem del Marañón 	04	Morona
16	Loreto	07	Datem del Marañón 	05	Pastaza
16	Loreto	07	Datem del Marañón 	06	Andoas
16	Loreto	08	Putumayo	01	Putumayo
16	Loreto	08	Putumayo	02	Rosa Panduro
16	Loreto	08	Putumayo	03	Teniente Manuel Clavero
16	Loreto	08	Putumayo	04	Yaguas
17	Madre de Dios	01	Tambopata 	01	Tambopata
17	Madre de Dios	01	Tambopata 	02	Inambari
17	Madre de Dios	01	Tambopata 	03	Las Piedras
17	Madre de Dios	01	Tambopata 	04	Laberinto
17	Madre de Dios	02	Manu 	01	Manu
17	Madre de Dios	02	Manu 	02	Fitzcarrald
17	Madre de Dios	02	Manu 	03	Madre de Dios
17	Madre de Dios	02	Manu 	04	Huepetuhe
17	Madre de Dios	03	Tahuamanu 	01	Iñapari
17	Madre de Dios	03	Tahuamanu 	02	Iberia
17	Madre de Dios	03	Tahuamanu 	03	Tahuamanu
18	Moquegua	01	Mariscal Nieto 	01	Moquegua
18	Moquegua	01	Mariscal Nieto 	02	Carumas
18	Moquegua	01	Mariscal Nieto 	03	Cuchumbaya
18	Moquegua	01	Mariscal Nieto 	04	Samegua
18	Moquegua	01	Mariscal Nieto 	05	San Cristóbal
18	Moquegua	01	Mariscal Nieto 	06	Torata
18	Moquegua	02	General Sánchez Cerro 	01	Omate
18	Moquegua	02	General Sánchez Cerro 	02	Chojata
18	Moquegua	02	General Sánchez Cerro 	03	Coalaque
18	Moquegua	02	General Sánchez Cerro 	04	Ichuña
18	Moquegua	02	General Sánchez Cerro 	05	La Capilla
18	Moquegua	02	General Sánchez Cerro 	06	Lloque
18	Moquegua	02	General Sánchez Cerro 	07	Matalaque
18	Moquegua	02	General Sánchez Cerro 	08	Puquina
18	Moquegua	02	General Sánchez Cerro 	09	Quinistaquillas
18	Moquegua	02	General Sánchez Cerro 	10	Ubinas
18	Moquegua	02	General Sánchez Cerro 	11	Yunga
18	Moquegua	03	Ilo 	01	Ilo
18	Moquegua	03	Ilo 	02	El Algarrobal
18	Moquegua	03	Ilo 	03	Pacocha
19	Pasco	01	Pasco 	01	Chaupimarca
19	Pasco	01	Pasco 	02	Huachon
19	Pasco	01	Pasco 	03	Huariaca
19	Pasco	01	Pasco 	04	Huayllay
19	Pasco	01	Pasco 	05	Ninacaca
19	Pasco	01	Pasco 	06	Pallanchacra
19	Pasco	01	Pasco 	07	Paucartambo
19	Pasco	01	Pasco 	08	San Francisco de Asís de Yarusyacan
19	Pasco	01	Pasco 	09	Simon Bolívar
19	Pasco	01	Pasco 	10	Ticlacayan
19	Pasco	01	Pasco 	11	Tinyahuarco
19	Pasco	01	Pasco 	12	Vicco
19	Pasco	01	Pasco 	13	Yanacancha
19	Pasco	02	Daniel Alcides Carrión 	01	Yanahuanca
19	Pasco	02	Daniel Alcides Carrión 	02	Chacayan
19	Pasco	02	Daniel Alcides Carrión 	03	Goyllarisquizga
19	Pasco	02	Daniel Alcides Carrión 	04	Paucar
19	Pasco	02	Daniel Alcides Carrión 	05	San Pedro de Pillao
19	Pasco	02	Daniel Alcides Carrión 	06	Santa Ana de Tusi
19	Pasco	02	Daniel Alcides Carrión 	07	Tapuc
19	Pasco	02	Daniel Alcides Carrión 	08	Vilcabamba
19	Pasco	03	Oxapampa 	01	Oxapampa
19	Pasco	03	Oxapampa 	02	Chontabamba
19	Pasco	03	Oxapampa 	03	Huancabamba
19	Pasco	03	Oxapampa 	04	Palcazu
19	Pasco	03	Oxapampa 	05	Pozuzo
19	Pasco	03	Oxapampa 	06	Puerto Bermúdez
19	Pasco	03	Oxapampa 	07	Villa Rica
19	Pasco	03	Oxapampa 	08	Constitución
20	Piura	01	Piura 	01	Piura
20	Piura	01	Piura 	04	Castilla
20	Piura	01	Piura 	05	Catacaos
20	Piura	01	Piura 	07	Cura Mori
20	Piura	01	Piura 	08	El Tallan
20	Piura	01	Piura 	09	La Arena
20	Piura	01	Piura 	10	La Unión
20	Piura	01	Piura 	11	Las Lomas
20	Piura	01	Piura 	14	Tambo Grande
20	Piura	01	Piura 	15	Veintiseis de Octubre
20	Piura	02	Ayabaca 	01	Ayabaca
20	Piura	02	Ayabaca 	02	Frias
20	Piura	02	Ayabaca 	03	Jilili
20	Piura	02	Ayabaca 	04	Lagunas
20	Piura	02	Ayabaca 	05	Montero
20	Piura	02	Ayabaca 	06	Pacaipampa
20	Piura	02	Ayabaca 	07	Paimas
20	Piura	02	Ayabaca 	08	Sapillica
20	Piura	02	Ayabaca 	09	Sicchez
20	Piura	02	Ayabaca 	10	Suyo
20	Piura	03	Huancabamba 	01	Huancabamba
20	Piura	03	Huancabamba 	02	Canchaque
20	Piura	03	Huancabamba 	03	El Carmen de la Frontera
20	Piura	03	Huancabamba 	04	Huarmaca
20	Piura	03	Huancabamba 	05	Lalaquiz
20	Piura	03	Huancabamba 	06	San Miguel de El Faique
20	Piura	03	Huancabamba 	07	Sondor
20	Piura	03	Huancabamba 	08	Sondorillo
20	Piura	04	Morropón 	01	Chulucanas
20	Piura	04	Morropón 	02	Buenos Aires
20	Piura	04	Morropón 	03	Chalaco
20	Piura	04	Morropón 	04	La Matanza
20	Piura	04	Morropón 	05	Morropon
20	Piura	04	Morropón 	06	Salitral
20	Piura	04	Morropón 	07	San Juan de Bigote
20	Piura	04	Morropón 	08	Santa Catalina de Mossa
20	Piura	04	Morropón 	09	Santo Domingo
20	Piura	04	Morropón 	10	Yamango
20	Piura	05	Paita 	01	Paita
20	Piura	05	Paita 	02	Amotape
20	Piura	05	Paita 	03	Arenal
20	Piura	05	Paita 	04	Colan
20	Piura	05	Paita 	05	La Huaca
20	Piura	05	Paita 	06	Tamarindo
20	Piura	05	Paita 	07	Vichayal
20	Piura	06	Sullana 	01	Sullana
20	Piura	06	Sullana 	02	Bellavista
20	Piura	06	Sullana 	03	Ignacio Escudero
20	Piura	06	Sullana 	04	Lancones
20	Piura	06	Sullana 	05	Marcavelica
20	Piura	06	Sullana 	06	Miguel Checa
20	Piura	06	Sullana 	07	Querecotillo
20	Piura	06	Sullana 	08	Salitral
20	Piura	07	Talara 	01	Pariñas
20	Piura	07	Talara 	02	El Alto
20	Piura	07	Talara 	03	La Brea
20	Piura	07	Talara 	04	Lobitos
20	Piura	07	Talara 	05	Los Organos
20	Piura	07	Talara 	06	Mancora
20	Piura	08	Sechura 	01	Sechura
20	Piura	08	Sechura 	02	Bellavista de la Unión
20	Piura	08	Sechura 	03	Bernal
20	Piura	08	Sechura 	04	Cristo Nos Valga
20	Piura	08	Sechura 	05	Vice
20	Piura	08	Sechura 	06	Rinconada Llicuar
21	Puno	01	Puno 	01	Puno
21	Puno	01	Puno 	02	Acora
21	Puno	01	Puno 	03	Amantani
21	Puno	01	Puno 	04	Atuncolla
21	Puno	01	Puno 	05	Capachica
21	Puno	01	Puno 	06	Chucuito
21	Puno	01	Puno 	07	Coata
21	Puno	01	Puno 	08	Huata
21	Puno	01	Puno 	09	Mañazo
21	Puno	01	Puno 	10	Paucarcolla
21	Puno	01	Puno 	11	Pichacani
21	Puno	01	Puno 	12	Plateria
21	Puno	01	Puno 	13	San Antonio
21	Puno	01	Puno 	14	Tiquillaca
21	Puno	01	Puno 	15	Vilque
21	Puno	02	Azángaro 	01	Azángaro
21	Puno	02	Azángaro 	02	Achaya
21	Puno	02	Azángaro 	03	Arapa
21	Puno	02	Azángaro 	04	Asillo
21	Puno	02	Azángaro 	05	Caminaca
21	Puno	02	Azángaro 	06	Chupa
21	Puno	02	Azángaro 	07	José Domingo Choquehuanca
21	Puno	02	Azángaro 	08	Muñani
21	Puno	02	Azángaro 	09	Potoni
21	Puno	02	Azángaro 	10	Saman
21	Puno	02	Azángaro 	11	San Anton
21	Puno	02	Azángaro 	12	San José
21	Puno	02	Azángaro 	13	San Juan de Salinas
21	Puno	02	Azángaro 	14	Santiago de Pupuja
21	Puno	02	Azángaro 	15	Tirapata
21	Puno	03	Carabaya 	01	Macusani
21	Puno	03	Carabaya 	02	Ajoyani
21	Puno	03	Carabaya 	03	Ayapata
21	Puno	03	Carabaya 	04	Coasa
21	Puno	03	Carabaya 	05	Corani
21	Puno	03	Carabaya 	06	Crucero
21	Puno	03	Carabaya 	07	Ituata
21	Puno	03	Carabaya 	08	Ollachea
21	Puno	03	Carabaya 	09	San Gaban
21	Puno	03	Carabaya 	10	Usicayos
21	Puno	04	Chucuito 	01	Juli
21	Puno	04	Chucuito 	02	Desaguadero
21	Puno	04	Chucuito 	03	Huacullani
21	Puno	04	Chucuito 	04	Kelluyo
21	Puno	04	Chucuito 	05	Pisacoma
21	Puno	04	Chucuito 	06	Pomata
21	Puno	04	Chucuito 	07	Zepita
21	Puno	05	El Collao 	01	Ilave
21	Puno	05	El Collao 	02	Capazo
21	Puno	05	El Collao 	03	Pilcuyo
21	Puno	05	El Collao 	04	Santa Rosa
21	Puno	05	El Collao 	05	Conduriri
21	Puno	06	Huancané 	01	Huancane
21	Puno	06	Huancané 	02	Cojata
21	Puno	06	Huancané 	03	Huatasani
21	Puno	06	Huancané 	04	Inchupalla
21	Puno	06	Huancané 	05	Pusi
21	Puno	06	Huancané 	06	Rosaspata
21	Puno	06	Huancané 	07	Taraco
21	Puno	06	Huancané 	08	Vilque Chico
21	Puno	07	Lampa 	01	Lampa
21	Puno	07	Lampa 	02	Cabanilla
21	Puno	07	Lampa 	03	Calapuja
21	Puno	07	Lampa 	04	Nicasio
21	Puno	07	Lampa 	05	Ocuviri
21	Puno	07	Lampa 	06	Palca
21	Puno	07	Lampa 	07	Paratia
21	Puno	07	Lampa 	08	Pucara
21	Puno	07	Lampa 	09	Santa Lucia
21	Puno	07	Lampa 	10	Vilavila
21	Puno	08	Melgar 	01	Ayaviri
21	Puno	08	Melgar 	02	Antauta
21	Puno	08	Melgar 	03	Cupi
21	Puno	08	Melgar 	04	Llalli
21	Puno	08	Melgar 	05	Macari
21	Puno	08	Melgar 	06	Nuñoa
21	Puno	08	Melgar 	07	Orurillo
21	Puno	08	Melgar 	08	Santa Rosa
21	Puno	08	Melgar 	09	Umachiri
21	Puno	09	Moho 	01	Moho
21	Puno	09	Moho 	02	Conima
21	Puno	09	Moho 	03	Huayrapata
21	Puno	09	Moho 	04	Tilali
21	Puno	10	San Antonio de Putina 	01	Putina
21	Puno	10	San Antonio de Putina 	02	Ananea
21	Puno	10	San Antonio de Putina 	03	Pedro Vilca Apaza
21	Puno	10	San Antonio de Putina 	04	Quilcapuncu
21	Puno	10	San Antonio de Putina 	05	Sina
21	Puno	11	San Román 	01	Juliaca
21	Puno	11	San Román 	02	Cabana
21	Puno	11	San Román 	03	Cabanillas
21	Puno	11	San Román 	04	Caracoto
21	Puno	12	Sandia 	01	Sandia
21	Puno	12	Sandia 	02	Cuyocuyo
21	Puno	12	Sandia 	03	Limbani
21	Puno	12	Sandia 	04	Patambuco
21	Puno	12	Sandia 	05	Phara
21	Puno	12	Sandia 	06	Quiaca
21	Puno	12	Sandia 	07	San Juan del Oro
21	Puno	12	Sandia 	08	Yanahuaya
21	Puno	12	Sandia 	09	Alto Inambari
21	Puno	12	Sandia 	10	San Pedro de Putina Punco
21	Puno	13	Yunguyo 	01	Yunguyo
21	Puno	13	Yunguyo 	02	Anapia
21	Puno	13	Yunguyo 	03	Copani
21	Puno	13	Yunguyo 	04	Cuturapi
21	Puno	13	Yunguyo 	05	Ollaraya
21	Puno	13	Yunguyo 	06	Tinicachi
21	Puno	13	Yunguyo 	07	Unicachi
22	San Martín	01	Moyobamba 	01	Moyobamba
22	San Martín	01	Moyobamba 	02	Calzada
22	San Martín	01	Moyobamba 	03	Habana
22	San Martín	01	Moyobamba 	04	Jepelacio
22	San Martín	01	Moyobamba 	05	Soritor
22	San Martín	01	Moyobamba 	06	Yantalo
22	San Martín	02	Bellavista 	01	Bellavista
22	San Martín	02	Bellavista 	02	Alto Biavo
22	San Martín	02	Bellavista 	03	Bajo Biavo
22	San Martín	02	Bellavista 	04	Huallaga
22	San Martín	02	Bellavista 	05	San Pablo
22	San Martín	02	Bellavista 	06	San Rafael
22	San Martín	03	El Dorado 	01	San José de Sisa
22	San Martín	03	El Dorado 	02	Agua Blanca
22	San Martín	03	El Dorado 	03	San Martín
22	San Martín	03	El Dorado 	04	Santa Rosa
22	San Martín	03	El Dorado 	05	Shatoja
22	San Martín	04	Huallaga 	01	Saposoa
22	San Martín	04	Huallaga 	02	Alto Saposoa
22	San Martín	04	Huallaga 	03	El Eslabón
22	San Martín	04	Huallaga 	04	Piscoyacu
22	San Martín	04	Huallaga 	05	Sacanche
22	San Martín	04	Huallaga 	06	Tingo de Saposoa
22	San Martín	05	Lamas 	01	Lamas
22	San Martín	05	Lamas 	02	Alonso de Alvarado
22	San Martín	05	Lamas 	03	Barranquita
22	San Martín	05	Lamas 	04	Caynarachi
22	San Martín	05	Lamas 	05	Cuñumbuqui
22	San Martín	05	Lamas 	06	Pinto Recodo
22	San Martín	05	Lamas 	07	Rumisapa
22	San Martín	05	Lamas 	08	San Roque de Cumbaza
22	San Martín	05	Lamas 	09	Shanao
22	San Martín	05	Lamas 	10	Tabalosos
22	San Martín	05	Lamas 	11	Zapatero
22	San Martín	06	Mariscal Cáceres 	01	Juanjuí
22	San Martín	06	Mariscal Cáceres 	02	Campanilla
22	San Martín	06	Mariscal Cáceres 	03	Huicungo
22	San Martín	06	Mariscal Cáceres 	04	Pachiza
22	San Martín	06	Mariscal Cáceres 	05	Pajarillo
22	San Martín	07	Picota 	01	Picota
22	San Martín	07	Picota 	02	Buenos Aires
22	San Martín	07	Picota 	03	Caspisapa
22	San Martín	07	Picota 	04	Pilluana
22	San Martín	07	Picota 	05	Pucacaca
22	San Martín	07	Picota 	06	San Cristóbal
22	San Martín	07	Picota 	07	San Hilarión
22	San Martín	07	Picota 	08	Shamboyacu
22	San Martín	07	Picota 	09	Tingo de Ponasa
22	San Martín	07	Picota 	10	Tres Unidos
22	San Martín	08	Rioja 	01	Rioja
22	San Martín	08	Rioja 	02	Awajun
22	San Martín	08	Rioja 	03	Elías Soplin Vargas
22	San Martín	08	Rioja 	04	Nueva Cajamarca
22	San Martín	08	Rioja 	05	Pardo Miguel
22	San Martín	08	Rioja 	06	Posic
22	San Martín	08	Rioja 	07	San Fernando
22	San Martín	08	Rioja 	08	Yorongos
22	San Martín	08	Rioja 	09	Yuracyacu
22	San Martín	09	San Martín 	01	Tarapoto
22	San Martín	09	San Martín 	02	Alberto Leveau
22	San Martín	09	San Martín 	03	Cacatachi
22	San Martín	09	San Martín 	04	Chazuta
22	San Martín	09	San Martín 	05	Chipurana
22	San Martín	09	San Martín 	06	El Porvenir
22	San Martín	09	San Martín 	07	Huimbayoc
22	San Martín	09	San Martín 	08	Juan Guerra
22	San Martín	09	San Martín 	09	La Banda de Shilcayo
22	San Martín	09	San Martín 	10	Morales
22	San Martín	09	San Martín 	11	Papaplaya
22	San Martín	09	San Martín 	12	San Antonio
22	San Martín	09	San Martín 	13	Sauce
22	San Martín	09	San Martín 	14	Shapaja
22	San Martín	10	Tocache 	01	Tocache
22	San Martín	10	Tocache 	02	Nuevo Progreso
22	San Martín	10	Tocache 	03	Polvora
22	San Martín	10	Tocache 	04	Shunte
22	San Martín	10	Tocache 	05	Uchiza
23	Tacna	01	Tacna 	01	Tacna
23	Tacna	01	Tacna 	02	Alto de la Alianza
23	Tacna	01	Tacna 	03	Calana
23	Tacna	01	Tacna 	04	Ciudad Nueva
23	Tacna	01	Tacna 	05	Inclan
23	Tacna	01	Tacna 	06	Pachia
23	Tacna	01	Tacna 	07	Palca
23	Tacna	01	Tacna 	08	Pocollay
23	Tacna	01	Tacna 	09	Sama
23	Tacna	01	Tacna 	10	Coronel Gregorio Albarracín Lanchipa
23	Tacna	01	Tacna 	11	La Yarada los Palos
23	Tacna	02	Candarave 	01	Candarave
23	Tacna	02	Candarave 	02	Cairani
23	Tacna	02	Candarave 	03	Camilaca
23	Tacna	02	Candarave 	04	Curibaya
23	Tacna	02	Candarave 	05	Huanuara
23	Tacna	02	Candarave 	06	Quilahuani
23	Tacna	03	Jorge Basadre 	01	Locumba
23	Tacna	03	Jorge Basadre 	02	Ilabaya
23	Tacna	03	Jorge Basadre 	03	Ite
23	Tacna	04	Tarata 	01	Tarata
23	Tacna	04	Tarata 	02	Héroes Albarracín
23	Tacna	04	Tarata 	03	Estique
23	Tacna	04	Tarata 	04	Estique-Pampa
23	Tacna	04	Tarata 	05	Sitajara
23	Tacna	04	Tarata 	06	Susapaya
23	Tacna	04	Tarata 	07	Tarucachi
23	Tacna	04	Tarata 	08	Ticaco
24	Tumbes	01	Tumbes 	01	Tumbes
24	Tumbes	01	Tumbes 	02	Corrales
24	Tumbes	01	Tumbes 	03	La Cruz
24	Tumbes	01	Tumbes 	04	Pampas de Hospital
24	Tumbes	01	Tumbes 	05	San Jacinto
24	Tumbes	01	Tumbes 	06	San Juan de la Virgen
24	Tumbes	02	Contralmirante Villar 	01	Zorritos
24	Tumbes	02	Contralmirante Villar 	02	Casitas
24	Tumbes	02	Contralmirante Villar 	03	Canoas de Punta Sal
24	Tumbes	03	Zarumilla 	01	Zarumilla
24	Tumbes	03	Zarumilla 	02	Aguas Verdes
24	Tumbes	03	Zarumilla 	03	Matapalo
24	Tumbes	03	Zarumilla 	04	Papayal
25	Ucayali	01	Coronel Portillo 	01	Calleria
25	Ucayali	01	Coronel Portillo 	02	Campoverde
25	Ucayali	01	Coronel Portillo 	03	Iparia
25	Ucayali	01	Coronel Portillo 	04	Masisea
25	Ucayali	01	Coronel Portillo 	05	Yarinacocha
25	Ucayali	01	Coronel Portillo 	06	Nueva Requena
25	Ucayali	01	Coronel Portillo 	07	Manantay
25	Ucayali	02	Atalaya 	01	Raymondi
25	Ucayali	02	Atalaya 	02	Sepahua
25	Ucayali	02	Atalaya 	03	Tahuania
25	Ucayali	02	Atalaya 	04	Yurua
25	Ucayali	03	Padre Abad 	01	Padre Abad
25	Ucayali	03	Padre Abad 	02	Irazola
25	Ucayali	03	Padre Abad 	03	Curimana
25	Ucayali	03	Padre Abad 	04	Neshuya
25	Ucayali	03	Padre Abad 	05	Alexander Von Humboldt
25	Ucayali	04	Purús	01	Purus
01	Amazonas	01	Chachapoyas	01	Chachapoyas
01	Amazonas	01	Chachapoyas	02	Asunción
01	Amazonas	01	Chachapoyas	03	Balsas
01	Amazonas	01	Chachapoyas	04	Cheto
01	Amazonas	01	Chachapoyas	05	Chiliquin
01	Amazonas	01	Chachapoyas	06	Chuquibamba
01	Amazonas	01	Chachapoyas	07	Granada
01	Amazonas	01	Chachapoyas	08	Huancas
01	Amazonas	01	Chachapoyas	09	La Jalca
01	Amazonas	01	Chachapoyas	10	Leimebamba
01	Amazonas	01	Chachapoyas	11	Levanto
01	Amazonas	01	Chachapoyas	12	Magdalena
01	Amazonas	01	Chachapoyas	13	Mariscal Castilla
01	Amazonas	01	Chachapoyas	14	Molinopampa
01	Amazonas	01	Chachapoyas	15	Montevideo
01	Amazonas	01	Chachapoyas	16	Olleros
01	Amazonas	01	Chachapoyas	17	Quinjalca
01	Amazonas	01	Chachapoyas	18	San Francisco de Daguas
01	Amazonas	01	Chachapoyas	19	San Isidro de Maino
01	Amazonas	01	Chachapoyas	20	Soloco
01	Amazonas	01	Chachapoyas	21	Sonche
01	Amazonas	02	Bagua	01	Bagua
01	Amazonas	02	Bagua	02	Aramango
01	Amazonas	02	Bagua	03	Copallin
01	Amazonas	02	Bagua	04	El Parco
01	Amazonas	02	Bagua	05	Imaza
01	Amazonas	02	Bagua	06	La Peca
01	Amazonas	03	Bongará	01	Jumbilla
01	Amazonas	03	Bongará	02	Chisquilla
01	Amazonas	03	Bongará	03	Churuja
01	Amazonas	03	Bongará	04	Corosha
01	Amazonas	03	Bongará	05	Cuispes
01	Amazonas	03	Bongará	06	Florida
01	Amazonas	03	Bongará	07	Jazan
01	Amazonas	03	Bongará	08	Recta
01	Amazonas	03	Bongará	09	San Carlos
01	Amazonas	03	Bongará	10	Shipasbamba
01	Amazonas	03	Bongará	11	Valera
01	Amazonas	03	Bongará	12	Yambrasbamba
01	Amazonas	04	Condorcanqui	01	Nieva
01	Amazonas	04	Condorcanqui	02	El Cenepa
01	Amazonas	04	Condorcanqui	03	Río Santiago
01	Amazonas	05	Luya	01	Lamud
01	Amazonas	05	Luya	02	Camporredondo
01	Amazonas	05	Luya	03	Cocabamba
01	Amazonas	05	Luya	04	Colcamar
01	Amazonas	05	Luya	05	Conila
01	Amazonas	05	Luya	06	Inguilpata
01	Amazonas	05	Luya	07	Longuita
01	Amazonas	05	Luya	08	Lonya Chico
01	Amazonas	05	Luya	09	Luya
01	Amazonas	05	Luya	10	Luya Viejo
01	Amazonas	05	Luya	11	María
01	Amazonas	05	Luya	12	Ocalli
01	Amazonas	05	Luya	13	Ocumal
01	Amazonas	05	Luya	14	Pisuquia
01	Amazonas	05	Luya	15	Providencia
01	Amazonas	05	Luya	16	San Cristóbal
01	Amazonas	05	Luya	17	San Francisco de Yeso
01	Amazonas	05	Luya	18	San Jerónimo
01	Amazonas	05	Luya	19	San Juan de Lopecancha
01	Amazonas	05	Luya	20	Santa Catalina
01	Amazonas	05	Luya	21	Santo Tomas
01	Amazonas	05	Luya	22	Tingo
01	Amazonas	05	Luya	23	Trita
01	Amazonas	06	Rodríguez de Mendoza	01	San Nicolás
01	Amazonas	06	Rodríguez de Mendoza	02	Chirimoto
01	Amazonas	06	Rodríguez de Mendoza	03	Cochamal
01	Amazonas	06	Rodríguez de Mendoza	04	Huambo
01	Amazonas	06	Rodríguez de Mendoza	05	Limabamba
01	Amazonas	06	Rodríguez de Mendoza	06	Longar
01	Amazonas	06	Rodríguez de Mendoza	07	Mariscal Benavides
01	Amazonas	06	Rodríguez de Mendoza	08	Milpuc
01	Amazonas	06	Rodríguez de Mendoza	09	Omia
01	Amazonas	06	Rodríguez de Mendoza	10	Santa Rosa
01	Amazonas	06	Rodríguez de Mendoza	11	Totora
01	Amazonas	06	Rodríguez de Mendoza	12	Vista Alegre
01	Amazonas	07	Utcubamba	01	Bagua Grande
01	Amazonas	07	Utcubamba	02	Cajaruro
01	Amazonas	07	Utcubamba	03	Cumba
01	Amazonas	07	Utcubamba	04	El Milagro
01	Amazonas	07	Utcubamba	05	Jamalca
01	Amazonas	07	Utcubamba	06	Lonya Grande
01	Amazonas	07	Utcubamba	07	Yamon
02	Áncash	01	Huaraz	01	Huaraz
02	Áncash	01	Huaraz	02	Cochabamba
02	Áncash	01	Huaraz	03	Colcabamba
02	Áncash	01	Huaraz	04	Huanchay
02	Áncash	01	Huaraz	05	Independencia
02	Áncash	01	Huaraz	06	Jangas
02	Áncash	01	Huaraz	07	La Libertad
02	Áncash	01	Huaraz	08	Olleros
02	Áncash	01	Huaraz	09	Pampas Grande
02	Áncash	01	Huaraz	10	Pariacoto
02	Áncash	01	Huaraz	11	Pira
02	Áncash	01	Huaraz	12	Tarica
02	Áncash	02	Aija	01	Aija
02	Áncash	02	Aija	02	Coris
02	Áncash	02	Aija	03	Huacllan
02	Áncash	02	Aija	04	La Merced
02	Áncash	02	Aija	05	Succha
02	Áncash	03	Antonio Raymondi	01	Llamellin
02	Áncash	03	Antonio Raymondi	02	Aczo
02	Áncash	03	Antonio Raymondi	03	Chaccho
02	Áncash	03	Antonio Raymondi	04	Chingas
02	Áncash	03	Antonio Raymondi	05	Mirgas
02	Áncash	03	Antonio Raymondi	06	San Juan de Rontoy
02	Áncash	04	Asunción	01	Chacas
02	Áncash	04	Asunción	02	Acochaca
02	Áncash	05	Bolognesi	01	Chiquian
02	Áncash	05	Bolognesi	02	Abelardo Pardo Lezameta
02	Áncash	05	Bolognesi	03	Antonio Raymondi
02	Áncash	05	Bolognesi	04	Aquia
02	Áncash	05	Bolognesi	05	Cajacay
02	Áncash	05	Bolognesi	06	Canis
02	Áncash	05	Bolognesi	07	Colquioc
02	Áncash	05	Bolognesi	08	Huallanca
02	Áncash	05	Bolognesi	09	Huasta
02	Áncash	05	Bolognesi	10	Huayllacayan
02	Áncash	05	Bolognesi	11	La Primavera
02	Áncash	05	Bolognesi	12	Mangas
02	Áncash	05	Bolognesi	13	Pacllon
02	Áncash	05	Bolognesi	14	San Miguel de Corpanqui
02	Áncash	05	Bolognesi	15	Ticllos
02	Áncash	06	Carhuaz	01	Carhuaz
02	Áncash	06	Carhuaz	02	Acopampa
02	Áncash	06	Carhuaz	03	Amashca
02	Áncash	06	Carhuaz	04	Anta
02	Áncash	06	Carhuaz	05	Ataquero
02	Áncash	06	Carhuaz	06	Marcara
02	Áncash	06	Carhuaz	07	Pariahuanca
02	Áncash	06	Carhuaz	08	San Miguel de Aco
02	Áncash	06	Carhuaz	09	Shilla
02	Áncash	06	Carhuaz	10	Tinco
02	Áncash	06	Carhuaz	11	Yungar
02	Áncash	07	Carlos Fermín Fitzcarrald	01	San Luis
02	Áncash	07	Carlos Fermín Fitzcarrald	02	San Nicolás
02	Áncash	07	Carlos Fermín Fitzcarrald	03	Yauya
02	Áncash	08	Casma	01	Casma
02	Áncash	08	Casma	02	Buena Vista Alta
02	Áncash	08	Casma	03	Comandante Noel
02	Áncash	08	Casma	04	Yautan
02	Áncash	09	Corongo	01	Corongo
02	Áncash	09	Corongo	02	Aco
02	Áncash	09	Corongo	03	Bambas
02	Áncash	09	Corongo	04	Cusca
02	Áncash	09	Corongo	05	La Pampa
02	Áncash	09	Corongo	06	Yanac
02	Áncash	09	Corongo	07	Yupan
02	Áncash	10	Huari	01	Huari
02	Áncash	10	Huari	02	Anra
02	Áncash	10	Huari	03	Cajay
02	Áncash	10	Huari	04	Chavin de Huantar
02	Áncash	10	Huari	05	Huacachi
02	Áncash	10	Huari	06	Huacchis
02	Áncash	10	Huari	07	Huachis
02	Áncash	10	Huari	08	Huantar
02	Áncash	10	Huari	09	Masin
02	Áncash	10	Huari	10	Paucas
02	Áncash	10	Huari	11	Ponto
02	Áncash	10	Huari	12	Rahuapampa
02	Áncash	10	Huari	13	Rapayan
02	Áncash	10	Huari	14	San Marcos
02	Áncash	10	Huari	15	San Pedro de Chana
02	Áncash	10	Huari	16	Uco
02	Áncash	11	Huarmey	01	Huarmey
02	Áncash	11	Huarmey	02	Cochapeti
02	Áncash	11	Huarmey	03	Culebras
02	Áncash	11	Huarmey	04	Huayan
02	Áncash	11	Huarmey	05	Malvas
02	Áncash	12	Huaylas	01	Caraz
02	Áncash	12	Huaylas	02	Huallanca
02	Áncash	12	Huaylas	03	Huata
02	Áncash	12	Huaylas	04	Huaylas
02	Áncash	12	Huaylas	05	Mato
02	Áncash	12	Huaylas	06	Pamparomas
02	Áncash	12	Huaylas	07	Pueblo Libre
02	Áncash	12	Huaylas	08	Santa Cruz
02	Áncash	12	Huaylas	09	Santo Toribio
02	Áncash	12	Huaylas	10	Yuracmarca
02	Áncash	13	Mariscal Luzuriaga	01	Piscobamba
02	Áncash	13	Mariscal Luzuriaga	02	Casca
02	Áncash	13	Mariscal Luzuriaga	03	Eleazar Guzmán Barron
02	Áncash	13	Mariscal Luzuriaga	04	Fidel Olivas Escudero
02	Áncash	13	Mariscal Luzuriaga	05	Llama
02	Áncash	13	Mariscal Luzuriaga	06	Llumpa
02	Áncash	13	Mariscal Luzuriaga	07	Lucma
02	Áncash	13	Mariscal Luzuriaga	08	Musga
02	Áncash	14	Ocros	01	Ocros
02	Áncash	14	Ocros	02	Acas
02	Áncash	14	Ocros	03	Cajamarquilla
02	Áncash	14	Ocros	04	Carhuapampa
02	Áncash	14	Ocros	05	Cochas
02	Áncash	14	Ocros	06	Congas
02	Áncash	14	Ocros	07	Llipa
02	Áncash	14	Ocros	08	San Cristóbal de Rajan
02	Áncash	14	Ocros	09	San Pedro
02	Áncash	14	Ocros	10	Santiago de Chilcas
02	Áncash	15	Pallasca	01	Cabana
02	Áncash	15	Pallasca	02	Bolognesi
02	Áncash	15	Pallasca	03	Conchucos
02	Áncash	15	Pallasca	04	Huacaschuque
02	Áncash	15	Pallasca	05	Huandoval
02	Áncash	15	Pallasca	06	Lacabamba
02	Áncash	15	Pallasca	07	Llapo
02	Áncash	15	Pallasca	08	Pallasca
02	Áncash	15	Pallasca	09	Pampas
02	Áncash	15	Pallasca	10	Santa Rosa
02	Áncash	15	Pallasca	11	Tauca
02	Áncash	16	Pomabamba	01	Pomabamba
02	Áncash	16	Pomabamba	02	Huayllan
02	Áncash	16	Pomabamba	03	Parobamba
02	Áncash	16	Pomabamba	04	Quinuabamba
02	Áncash	17	Recuay	01	Recuay
02	Áncash	17	Recuay	02	Catac
02	Áncash	17	Recuay	03	Cotaparaco
02	Áncash	17	Recuay	04	Huayllapampa
02	Áncash	17	Recuay	05	Llacllin
02	Áncash	17	Recuay	06	Marca
02	Áncash	17	Recuay	07	Pampas Chico
02	Áncash	17	Recuay	08	Pararin
02	Áncash	17	Recuay	09	Tapacocha
02	Áncash	17	Recuay	10	Ticapampa
02	Áncash	18	Santa	01	Chimbote
02	Áncash	18	Santa	02	Cáceres del Perú
02	Áncash	18	Santa	03	Coishco
02	Áncash	18	Santa	04	Macate
02	Áncash	18	Santa	05	Moro
02	Áncash	18	Santa	06	Nepeña
02	Áncash	18	Santa	07	Samanco
02	Áncash	18	Santa	08	Santa
02	Áncash	18	Santa	09	Nuevo Chimbote
02	Áncash	19	Sihuas	01	Sihuas
02	Áncash	19	Sihuas	02	Acobamba
02	Áncash	19	Sihuas	03	Alfonso Ugarte
02	Áncash	19	Sihuas	04	Cashapampa
02	Áncash	19	Sihuas	05	Chingalpo
02	Áncash	19	Sihuas	06	Huayllabamba
02	Áncash	19	Sihuas	07	Quiches
02	Áncash	19	Sihuas	08	Ragash
02	Áncash	19	Sihuas	09	San Juan
02	Áncash	19	Sihuas	10	Sicsibamba
02	Áncash	20	Yungay	01	Yungay
02	Áncash	20	Yungay	02	Cascapara
02	Áncash	20	Yungay	03	Mancos
02	Áncash	20	Yungay	04	Matacoto
02	Áncash	20	Yungay	05	Quillo
02	Áncash	20	Yungay	06	Ranrahirca
02	Áncash	20	Yungay	07	Shupluy
02	Áncash	20	Yungay	08	Yanama
03	Apurímac	01	Abancay	01	Abancay
03	Apurímac	01	Abancay	02	Chacoche
03	Apurímac	01	Abancay	03	Circa
03	Apurímac	01	Abancay	04	Curahuasi
03	Apurímac	01	Abancay	05	Huanipaca
03	Apurímac	01	Abancay	06	Lambrama
03	Apurímac	01	Abancay	07	Pichirhua
03	Apurímac	01	Abancay	08	San Pedro de Cachora
03	Apurímac	01	Abancay	09	Tamburco
03	Apurímac	02	Andahuaylas	01	Andahuaylas
03	Apurímac	02	Andahuaylas	02	Andarapa
03	Apurímac	02	Andahuaylas	03	Chiara
03	Apurímac	02	Andahuaylas	04	Huancarama
03	Apurímac	02	Andahuaylas	05	Huancaray
03	Apurímac	02	Andahuaylas	06	Huayana
03	Apurímac	02	Andahuaylas	07	Kishuara
03	Apurímac	02	Andahuaylas	08	Pacobamba
03	Apurímac	02	Andahuaylas	09	Pacucha
03	Apurímac	02	Andahuaylas	10	Pampachiri
03	Apurímac	02	Andahuaylas	11	Pomacocha
03	Apurímac	02	Andahuaylas	12	San Antonio de Cachi
03	Apurímac	02	Andahuaylas	13	San Jerónimo
03	Apurímac	02	Andahuaylas	14	San Miguel de Chaccrampa
03	Apurímac	02	Andahuaylas	15	Santa María de Chicmo
03	Apurímac	02	Andahuaylas	16	Talavera
03	Apurímac	02	Andahuaylas	17	Tumay Huaraca
03	Apurímac	02	Andahuaylas	18	Turpo
03	Apurímac	02	Andahuaylas	19	Kaquiabamba
03	Apurímac	02	Andahuaylas	20	José María Arguedas
03	Apurímac	03	Antabamba	01	Antabamba
03	Apurímac	03	Antabamba	02	El Oro
03	Apurímac	03	Antabamba	03	Huaquirca
03	Apurímac	03	Antabamba	04	Juan Espinoza Medrano
03	Apurímac	03	Antabamba	05	Oropesa
03	Apurímac	03	Antabamba	06	Pachaconas
03	Apurímac	03	Antabamba	07	Sabaino
03	Apurímac	04	Aymaraes	01	Chalhuanca
03	Apurímac	04	Aymaraes	02	Capaya
03	Apurímac	04	Aymaraes	03	Caraybamba
03	Apurímac	04	Aymaraes	04	Chapimarca
03	Apurímac	04	Aymaraes	05	Colcabamba
03	Apurímac	04	Aymaraes	06	Cotaruse
03	Apurímac	04	Aymaraes	07	Ihuayllo
03	Apurímac	04	Aymaraes	08	Justo Apu Sahuaraura
03	Apurímac	04	Aymaraes	09	Lucre
03	Apurímac	04	Aymaraes	10	Pocohuanca
03	Apurímac	04	Aymaraes	11	San Juan de Chacña
03	Apurímac	04	Aymaraes	12	Sañayca
03	Apurímac	04	Aymaraes	13	Soraya
03	Apurímac	04	Aymaraes	14	Tapairihua
03	Apurímac	04	Aymaraes	15	Tintay
03	Apurímac	04	Aymaraes	16	Toraya
03	Apurímac	04	Aymaraes	17	Yanaca
03	Apurímac	05	Cotabambas	01	Tambobamba
03	Apurímac	05	Cotabambas	02	Cotabambas
03	Apurímac	05	Cotabambas	03	Coyllurqui
03	Apurímac	05	Cotabambas	04	Haquira
03	Apurímac	05	Cotabambas	05	Mara
03	Apurímac	05	Cotabambas	06	Challhuahuacho
03	Apurímac	06	Chincheros	01	Chincheros
03	Apurímac	06	Chincheros	02	Anco_Huallo
03	Apurímac	06	Chincheros	03	Cocharcas
03	Apurímac	06	Chincheros	04	Huaccana
03	Apurímac	06	Chincheros	05	Ocobamba
03	Apurímac	06	Chincheros	06	Ongoy
03	Apurímac	06	Chincheros	07	Uranmarca
03	Apurímac	06	Chincheros	08	Ranracancha
03	Apurímac	06	Chincheros	09	Rocchacc
03	Apurímac	06	Chincheros	10	El Porvenir
03	Apurímac	07	Grau	01	Chuquibambilla
03	Apurímac	07	Grau	02	Curpahuasi
03	Apurímac	07	Grau	03	Gamarra
03	Apurímac	07	Grau	04	Huayllati
03	Apurímac	07	Grau	05	Mamara
03	Apurímac	07	Grau	06	Micaela Bastidas
03	Apurímac	07	Grau	07	Pataypampa
03	Apurímac	07	Grau	08	Progreso
03	Apurímac	07	Grau	09	San Antonio
03	Apurímac	07	Grau	10	Santa Rosa
03	Apurímac	07	Grau	11	Turpay
03	Apurímac	07	Grau	12	Vilcabamba
03	Apurímac	07	Grau	13	Virundo
03	Apurímac	07	Grau	14	Curasco
04	Arequipa	01	Arequipa	01	Arequipa
04	Arequipa	01	Arequipa	02	Alto Selva Alegre
04	Arequipa	01	Arequipa	03	Cayma
04	Arequipa	01	Arequipa	04	Cerro Colorado
04	Arequipa	01	Arequipa	05	Characato
04	Arequipa	01	Arequipa	06	Chiguata
04	Arequipa	01	Arequipa	07	Jacobo Hunter
04	Arequipa	01	Arequipa	08	La Joya
04	Arequipa	01	Arequipa	09	Mariano Melgar
04	Arequipa	01	Arequipa	10	Miraflores
04	Arequipa	01	Arequipa	11	Mollebaya
04	Arequipa	01	Arequipa	12	Paucarpata
04	Arequipa	01	Arequipa	13	Pocsi
04	Arequipa	01	Arequipa	14	Polobaya
04	Arequipa	01	Arequipa	15	Quequeña
04	Arequipa	01	Arequipa	16	Sabandia
04	Arequipa	01	Arequipa	17	Sachaca
04	Arequipa	01	Arequipa	18	San Juan de Siguas
04	Arequipa	01	Arequipa	19	San Juan de Tarucani
04	Arequipa	01	Arequipa	20	Santa Isabel de Siguas
04	Arequipa	01	Arequipa	21	Santa Rita de Siguas
04	Arequipa	01	Arequipa	22	Socabaya
04	Arequipa	01	Arequipa	23	Tiabaya
04	Arequipa	01	Arequipa	24	Uchumayo
04	Arequipa	01	Arequipa	25	Vitor
04	Arequipa	01	Arequipa	26	Yanahuara
04	Arequipa	01	Arequipa	27	Yarabamba
04	Arequipa	01	Arequipa	28	Yura
04	Arequipa	01	Arequipa	29	José Luis Bustamante Y Rivero
04	Arequipa	02	Camaná	01	Camaná
04	Arequipa	02	Camaná	02	José María Quimper
04	Arequipa	02	Camaná	03	Mariano Nicolás Valcárcel
04	Arequipa	02	Camaná	04	Mariscal Cáceres
04	Arequipa	02	Camaná	05	Nicolás de Pierola
04	Arequipa	02	Camaná	06	Ocoña
04	Arequipa	02	Camaná	07	Quilca
04	Arequipa	02	Camaná	08	Samuel Pastor
04	Arequipa	03	Caravelí	01	Caravelí
04	Arequipa	03	Caravelí	02	Acarí
04	Arequipa	03	Caravelí	03	Atico
04	Arequipa	03	Caravelí	04	Atiquipa
04	Arequipa	03	Caravelí	05	Bella Unión
04	Arequipa	03	Caravelí	06	Cahuacho
04	Arequipa	03	Caravelí	07	Chala
04	Arequipa	03	Caravelí	08	Chaparra
04	Arequipa	03	Caravelí	09	Huanuhuanu
04	Arequipa	03	Caravelí	10	Jaqui
04	Arequipa	03	Caravelí	11	Lomas
04	Arequipa	03	Caravelí	12	Quicacha
04	Arequipa	03	Caravelí	13	Yauca
04	Arequipa	04	Castilla	01	Aplao
04	Arequipa	04	Castilla	02	Andagua
04	Arequipa	04	Castilla	03	Ayo
04	Arequipa	04	Castilla	04	Chachas
04	Arequipa	04	Castilla	05	Chilcaymarca
04	Arequipa	04	Castilla	06	Choco
04	Arequipa	04	Castilla	07	Huancarqui
04	Arequipa	04	Castilla	08	Machaguay
04	Arequipa	04	Castilla	09	Orcopampa
04	Arequipa	04	Castilla	10	Pampacolca
04	Arequipa	04	Castilla	11	Tipan
04	Arequipa	04	Castilla	12	Uñon
04	Arequipa	04	Castilla	13	Uraca
04	Arequipa	04	Castilla	14	Viraco
04	Arequipa	05	Caylloma	01	Chivay
04	Arequipa	05	Caylloma	02	Achoma
04	Arequipa	05	Caylloma	03	Cabanaconde
04	Arequipa	05	Caylloma	04	Callalli
04	Arequipa	05	Caylloma	05	Caylloma
04	Arequipa	05	Caylloma	06	Coporaque
04	Arequipa	05	Caylloma	07	Huambo
04	Arequipa	05	Caylloma	08	Huanca
04	Arequipa	05	Caylloma	09	Ichupampa
04	Arequipa	05	Caylloma	10	Lari
04	Arequipa	05	Caylloma	11	Lluta
04	Arequipa	05	Caylloma	12	Maca
04	Arequipa	05	Caylloma	13	Madrigal
04	Arequipa	05	Caylloma	14	San Antonio de Chuca
04	Arequipa	05	Caylloma	15	Sibayo
04	Arequipa	05	Caylloma	16	Tapay
04	Arequipa	05	Caylloma	17	Tisco
04	Arequipa	05	Caylloma	18	Tuti
04	Arequipa	05	Caylloma	19	Yanque
04	Arequipa	05	Caylloma	20	Majes
04	Arequipa	06	Condesuyos	01	Chuquibamba
04	Arequipa	06	Condesuyos	02	Andaray
04	Arequipa	06	Condesuyos	03	Cayarani
04	Arequipa	06	Condesuyos	04	Chichas
04	Arequipa	06	Condesuyos	05	Iray
04	Arequipa	06	Condesuyos	06	Río Grande
04	Arequipa	06	Condesuyos	07	Salamanca
04	Arequipa	06	Condesuyos	08	Yanaquihua
04	Arequipa	07	Islay	01	Mollendo
04	Arequipa	07	Islay	02	Cocachacra
04	Arequipa	07	Islay	03	Dean Valdivia
04	Arequipa	07	Islay	04	Islay
04	Arequipa	07	Islay	05	Mejia
04	Arequipa	07	Islay	06	Punta de Bombón
04	Arequipa	08	La Uniòn	01	Cotahuasi
04	Arequipa	08	La Uniòn	02	Alca
04	Arequipa	08	La Uniòn	03	Charcana
04	Arequipa	08	La Uniòn	04	Huaynacotas
04	Arequipa	08	La Uniòn	05	Pampamarca
04	Arequipa	08	La Uniòn	06	Puyca
04	Arequipa	08	La Uniòn	07	Quechualla
04	Arequipa	08	La Uniòn	08	Sayla
04	Arequipa	08	La Uniòn	09	Tauria
04	Arequipa	08	La Uniòn	10	Tomepampa
04	Arequipa	08	La Uniòn	11	Toro
05	Ayacucho	01	Huamanga	01	Ayacucho
05	Ayacucho	01	Huamanga	02	Acocro
05	Ayacucho	01	Huamanga	03	Acos Vinchos
05	Ayacucho	01	Huamanga	04	Carmen Alto
05	Ayacucho	01	Huamanga	05	Chiara
05	Ayacucho	01	Huamanga	06	Ocros
05	Ayacucho	01	Huamanga	07	Pacaycasa
05	Ayacucho	01	Huamanga	08	Quinua
05	Ayacucho	01	Huamanga	09	San José de Ticllas
05	Ayacucho	01	Huamanga	10	San Juan Bautista
05	Ayacucho	01	Huamanga	11	Santiago de Pischa
05	Ayacucho	01	Huamanga	12	Socos
05	Ayacucho	01	Huamanga	13	Tambillo
05	Ayacucho	01	Huamanga	14	Vinchos
05	Ayacucho	01	Huamanga	15	Jesús Nazareno
05	Ayacucho	01	Huamanga	16	Andrés Avelino Cáceres Dorregaray
05	Ayacucho	02	Cangallo	01	Cangallo
05	Ayacucho	02	Cangallo	02	Chuschi
05	Ayacucho	02	Cangallo	03	Los Morochucos
05	Ayacucho	02	Cangallo	04	María Parado de Bellido
05	Ayacucho	02	Cangallo	05	Paras
05	Ayacucho	02	Cangallo	06	Totos
05	Ayacucho	03	Huanca Sancos	01	Sancos
05	Ayacucho	03	Huanca Sancos	02	Carapo
05	Ayacucho	03	Huanca Sancos	03	Sacsamarca
05	Ayacucho	03	Huanca Sancos	04	Santiago de Lucanamarca
05	Ayacucho	04	Huanta	01	Huanta
05	Ayacucho	04	Huanta	02	Ayahuanco
05	Ayacucho	04	Huanta	03	Huamanguilla
05	Ayacucho	04	Huanta	04	Iguain
05	Ayacucho	04	Huanta	05	Luricocha
05	Ayacucho	04	Huanta	06	Santillana
05	Ayacucho	04	Huanta	07	Sivia
05	Ayacucho	04	Huanta	08	Llochegua
05	Ayacucho	04	Huanta	09	Canayre
05	Ayacucho	04	Huanta	10	Uchuraccay
05	Ayacucho	04	Huanta	11	Pucacolpa
05	Ayacucho	04	Huanta	12	Chaca
05	Ayacucho	05	La Mar	01	San Miguel
05	Ayacucho	05	La Mar	02	Anco
05	Ayacucho	05	La Mar	03	Ayna
05	Ayacucho	05	La Mar	04	Chilcas
05	Ayacucho	05	La Mar	05	Chungui
05	Ayacucho	05	La Mar	06	Luis Carranza
05	Ayacucho	05	La Mar	07	Santa Rosa
05	Ayacucho	05	La Mar	08	Tambo
05	Ayacucho	05	La Mar	09	Samugari
05	Ayacucho	05	La Mar	10	Anchihuay
05	Ayacucho	06	Lucanas	01	Puquio
05	Ayacucho	06	Lucanas	02	Aucara
05	Ayacucho	06	Lucanas	03	Cabana
05	Ayacucho	06	Lucanas	04	Carmen Salcedo
05	Ayacucho	06	Lucanas	05	Chaviña
05	Ayacucho	06	Lucanas	06	Chipao
05	Ayacucho	06	Lucanas	07	Huac-Huas
05	Ayacucho	06	Lucanas	08	Laramate
05	Ayacucho	06	Lucanas	09	Leoncio Prado
05	Ayacucho	06	Lucanas	10	Llauta
05	Ayacucho	06	Lucanas	11	Lucanas
05	Ayacucho	06	Lucanas	12	Ocaña
05	Ayacucho	06	Lucanas	13	Otoca
05	Ayacucho	06	Lucanas	14	Saisa
05	Ayacucho	06	Lucanas	15	San Cristóbal
05	Ayacucho	06	Lucanas	16	San Juan
05	Ayacucho	06	Lucanas	17	San Pedro
05	Ayacucho	06	Lucanas	18	San Pedro de Palco
05	Ayacucho	06	Lucanas	19	Sancos
05	Ayacucho	06	Lucanas	20	Santa Ana de Huaycahuacho
05	Ayacucho	06	Lucanas	21	Santa Lucia
05	Ayacucho	07	Parinacochas	01	Coracora
05	Ayacucho	07	Parinacochas	02	Chumpi
05	Ayacucho	07	Parinacochas	03	Coronel Castañeda
05	Ayacucho	07	Parinacochas	04	Pacapausa
05	Ayacucho	07	Parinacochas	05	Pullo
05	Ayacucho	07	Parinacochas	06	Puyusca
05	Ayacucho	07	Parinacochas	07	San Francisco de Ravacayco
05	Ayacucho	07	Parinacochas	08	Upahuacho
05	Ayacucho	08	Pàucar del Sara Sara	01	Pausa
05	Ayacucho	08	Pàucar del Sara Sara	02	Colta
05	Ayacucho	08	Pàucar del Sara Sara	03	Corculla
05	Ayacucho	08	Pàucar del Sara Sara	04	Lampa
05	Ayacucho	08	Pàucar del Sara Sara	05	Marcabamba
05	Ayacucho	08	Pàucar del Sara Sara	06	Oyolo
05	Ayacucho	08	Pàucar del Sara Sara	07	Pararca
05	Ayacucho	08	Pàucar del Sara Sara	08	San Javier de Alpabamba
05	Ayacucho	08	Pàucar del Sara Sara	09	San José de Ushua
05	Ayacucho	08	Pàucar del Sara Sara	10	Sara Sara
05	Ayacucho	09	Sucre	01	Querobamba
05	Ayacucho	09	Sucre	02	Belén
05	Ayacucho	09	Sucre	03	Chalcos
05	Ayacucho	09	Sucre	04	Chilcayoc
05	Ayacucho	09	Sucre	05	Huacaña
05	Ayacucho	09	Sucre	06	Morcolla
05	Ayacucho	09	Sucre	07	Paico
05	Ayacucho	09	Sucre	08	San Pedro de Larcay
05	Ayacucho	09	Sucre	09	San Salvador de Quije
05	Ayacucho	09	Sucre	10	Santiago de Paucaray
05	Ayacucho	09	Sucre	11	Soras
05	Ayacucho	10	Víctor Fajardo	01	Huancapi
05	Ayacucho	10	Víctor Fajardo	02	Alcamenca
05	Ayacucho	10	Víctor Fajardo	03	Apongo
05	Ayacucho	10	Víctor Fajardo	04	Asquipata
05	Ayacucho	10	Víctor Fajardo	05	Canaria
05	Ayacucho	10	Víctor Fajardo	06	Cayara
05	Ayacucho	10	Víctor Fajardo	07	Colca
05	Ayacucho	10	Víctor Fajardo	08	Huamanquiquia
05	Ayacucho	10	Víctor Fajardo	09	Huancaraylla
05	Ayacucho	10	Víctor Fajardo	10	Huaya
05	Ayacucho	10	Víctor Fajardo	11	Sarhua
05	Ayacucho	10	Víctor Fajardo	12	Vilcanchos
05	Ayacucho	11	Vilcas Huamán	01	Vilcas Huaman
05	Ayacucho	11	Vilcas Huamán	02	Accomarca
05	Ayacucho	11	Vilcas Huamán	03	Carhuanca
05	Ayacucho	11	Vilcas Huamán	04	Concepción
05	Ayacucho	11	Vilcas Huamán	05	Huambalpa
05	Ayacucho	11	Vilcas Huamán	06	Independencia
05	Ayacucho	11	Vilcas Huamán	07	Saurama
05	Ayacucho	11	Vilcas Huamán	08	Vischongo
06	Cajamarca	01	Cajamarca	01	Cajamarca
06	Cajamarca	01	Cajamarca	02	Asunción
06	Cajamarca	01	Cajamarca	03	Chetilla
06	Cajamarca	01	Cajamarca	04	Cospan
06	Cajamarca	01	Cajamarca	05	Encañada
06	Cajamarca	01	Cajamarca	06	Jesús
06	Cajamarca	01	Cajamarca	07	Llacanora
06	Cajamarca	01	Cajamarca	08	Los Baños del Inca
06	Cajamarca	01	Cajamarca	09	Magdalena
06	Cajamarca	01	Cajamarca	10	Matara
06	Cajamarca	01	Cajamarca	11	Namora
06	Cajamarca	01	Cajamarca	12	San Juan
06	Cajamarca	02	Cajabamba	01	Cajabamba
06	Cajamarca	02	Cajabamba	02	Cachachi
06	Cajamarca	02	Cajabamba	03	Condebamba
06	Cajamarca	02	Cajabamba	04	Sitacocha
06	Cajamarca	03	Celendín	01	Celendín
06	Cajamarca	03	Celendín	02	Chumuch
06	Cajamarca	03	Celendín	03	Cortegana
06	Cajamarca	03	Celendín	04	Huasmin
06	Cajamarca	03	Celendín	05	Jorge Chávez
06	Cajamarca	03	Celendín	06	José Gálvez
06	Cajamarca	03	Celendín	07	Miguel Iglesias
06	Cajamarca	03	Celendín	08	Oxamarca
06	Cajamarca	03	Celendín	09	Sorochuco
06	Cajamarca	03	Celendín	10	Sucre
06	Cajamarca	03	Celendín	11	Utco
06	Cajamarca	03	Celendín	12	La Libertad de Pallan
06	Cajamarca	04	Chota	01	Chota
06	Cajamarca	04	Chota	02	Anguia
06	Cajamarca	04	Chota	03	Chadin
06	Cajamarca	04	Chota	04	Chiguirip
06	Cajamarca	04	Chota	05	Chimban
06	Cajamarca	04	Chota	06	Choropampa
06	Cajamarca	04	Chota	07	Cochabamba
06	Cajamarca	04	Chota	08	Conchan
06	Cajamarca	04	Chota	09	Huambos
06	Cajamarca	04	Chota	10	Lajas
06	Cajamarca	04	Chota	11	Llama
06	Cajamarca	04	Chota	12	Miracosta
06	Cajamarca	04	Chota	13	Paccha
06	Cajamarca	04	Chota	14	Pion
06	Cajamarca	04	Chota	15	Querocoto
06	Cajamarca	04	Chota	16	San Juan de Licupis
06	Cajamarca	04	Chota	17	Tacabamba
06	Cajamarca	04	Chota	18	Tocmoche
06	Cajamarca	04	Chota	19	Chalamarca
06	Cajamarca	05	Contumazá	01	Contumaza
06	Cajamarca	05	Contumazá	02	Chilete
06	Cajamarca	05	Contumazá	03	Cupisnique
06	Cajamarca	05	Contumazá	04	Guzmango
06	Cajamarca	05	Contumazá	05	San Benito
06	Cajamarca	05	Contumazá	06	Santa Cruz de Toledo
06	Cajamarca	05	Contumazá	07	Tantarica
06	Cajamarca	05	Contumazá	08	Yonan
06	Cajamarca	06	Cutervo	01	Cutervo
06	Cajamarca	06	Cutervo	02	Callayuc
06	Cajamarca	06	Cutervo	03	Choros
06	Cajamarca	06	Cutervo	04	Cujillo
06	Cajamarca	06	Cutervo	05	La Ramada
06	Cajamarca	06	Cutervo	06	Pimpingos
06	Cajamarca	06	Cutervo	07	Querocotillo
06	Cajamarca	06	Cutervo	08	San Andrés de Cutervo
06	Cajamarca	06	Cutervo	09	San Juan de Cutervo
06	Cajamarca	06	Cutervo	10	San Luis de Lucma
06	Cajamarca	06	Cutervo	11	Santa Cruz
06	Cajamarca	06	Cutervo	12	Santo Domingo de la Capilla
06	Cajamarca	06	Cutervo	13	Santo Tomas
06	Cajamarca	06	Cutervo	14	Socota
06	Cajamarca	06	Cutervo	15	Toribio Casanova
06	Cajamarca	07	Hualgayoc	01	Bambamarca
06	Cajamarca	07	Hualgayoc	02	Chugur
06	Cajamarca	07	Hualgayoc	03	Hualgayoc
06	Cajamarca	08	Jaén	01	Jaén
06	Cajamarca	08	Jaén	02	Bellavista
06	Cajamarca	08	Jaén	03	Chontali
06	Cajamarca	08	Jaén	04	Colasay
06	Cajamarca	08	Jaén	05	Huabal
06	Cajamarca	08	Jaén	06	Las Pirias
06	Cajamarca	08	Jaén	07	Pomahuaca
06	Cajamarca	08	Jaén	08	Pucara
06	Cajamarca	08	Jaén	09	Sallique
06	Cajamarca	08	Jaén	10	San Felipe
06	Cajamarca	08	Jaén	11	San José del Alto
06	Cajamarca	08	Jaén	12	Santa Rosa
06	Cajamarca	09	San Ignacio	01	San Ignacio
06	Cajamarca	09	San Ignacio	02	Chirinos
06	Cajamarca	09	San Ignacio	03	Huarango
06	Cajamarca	09	San Ignacio	04	La Coipa
06	Cajamarca	09	San Ignacio	05	Namballe
06	Cajamarca	09	San Ignacio	06	San José de Lourdes
06	Cajamarca	09	San Ignacio	07	Tabaconas
06	Cajamarca	10	San Marcos	01	Pedro Gálvez
06	Cajamarca	10	San Marcos	02	Chancay
06	Cajamarca	10	San Marcos	03	Eduardo Villanueva
06	Cajamarca	10	San Marcos	04	Gregorio Pita
06	Cajamarca	10	San Marcos	05	Ichocan
06	Cajamarca	10	San Marcos	06	José Manuel Quiroz
06	Cajamarca	10	San Marcos	07	José Sabogal
06	Cajamarca	11	San Miguel	01	San Miguel
06	Cajamarca	11	San Miguel	02	Bolívar
06	Cajamarca	11	San Miguel	03	Calquis
06	Cajamarca	11	San Miguel	04	Catilluc
06	Cajamarca	11	San Miguel	05	El Prado
06	Cajamarca	11	San Miguel	06	La Florida
06	Cajamarca	11	San Miguel	07	Llapa
06	Cajamarca	11	San Miguel	08	Nanchoc
06	Cajamarca	11	San Miguel	09	Niepos
06	Cajamarca	11	San Miguel	10	San Gregorio
06	Cajamarca	11	San Miguel	11	San Silvestre de Cochan
06	Cajamarca	11	San Miguel	12	Tongod
06	Cajamarca	11	San Miguel	13	Unión Agua Blanca
06	Cajamarca	12	San Pablo	01	San Pablo
06	Cajamarca	12	San Pablo	02	San Bernardino
06	Cajamarca	12	San Pablo	03	San Luis
06	Cajamarca	12	San Pablo	04	Tumbaden
06	Cajamarca	13	Santa Cruz	01	Santa Cruz
06	Cajamarca	13	Santa Cruz	02	Andabamba
06	Cajamarca	13	Santa Cruz	03	Catache
06	Cajamarca	13	Santa Cruz	04	Chancaybaños
06	Cajamarca	13	Santa Cruz	05	La Esperanza
06	Cajamarca	13	Santa Cruz	06	Ninabamba
06	Cajamarca	13	Santa Cruz	07	Pulan
06	Cajamarca	13	Santa Cruz	08	Saucepampa
06	Cajamarca	13	Santa Cruz	09	Sexi
06	Cajamarca	13	Santa Cruz	10	Uticyacu
06	Cajamarca	13	Santa Cruz	11	Yauyucan
07	Callao	01	Prov. Const. del Callao	01	Callao
07	Callao	01	Prov. Const. del Callao	02	Bellavista
07	Callao	01	Prov. Const. del Callao	03	Carmen de la Legua Reynoso
07	Callao	01	Prov. Const. del Callao	04	La Perla
07	Callao	01	Prov. Const. del Callao	05	La Punta
07	Callao	01	Prov. Const. del Callao	06	Ventanilla
07	Callao	01	Prov. Const. del Callao	07	Mi Perú
08	Cusco	01	Cusco	01	Cusco
08	Cusco	01	Cusco	02	Ccorca
08	Cusco	01	Cusco	03	Poroy
08	Cusco	01	Cusco	04	San Jerónimo
08	Cusco	01	Cusco	05	San Sebastian
08	Cusco	01	Cusco	06	Santiago
08	Cusco	01	Cusco	07	Saylla
08	Cusco	01	Cusco	08	Wanchaq
08	Cusco	02	Acomayo	01	Acomayo
08	Cusco	02	Acomayo	02	Acopia
08	Cusco	02	Acomayo	03	Acos
08	Cusco	02	Acomayo	04	Mosoc Llacta
08	Cusco	02	Acomayo	05	Pomacanchi
08	Cusco	02	Acomayo	06	Rondocan
08	Cusco	02	Acomayo	07	Sangarara
08	Cusco	03	Anta	01	Anta
08	Cusco	03	Anta	02	Ancahuasi
08	Cusco	03	Anta	03	Cachimayo
08	Cusco	03	Anta	04	Chinchaypujio
08	Cusco	03	Anta	05	Huarocondo
08	Cusco	03	Anta	06	Limatambo
08	Cusco	03	Anta	07	Mollepata
08	Cusco	03	Anta	08	Pucyura
08	Cusco	03	Anta	09	Zurite
08	Cusco	04	Calca	01	Calca
08	Cusco	04	Calca	02	Coya
08	Cusco	04	Calca	03	Lamay
08	Cusco	04	Calca	04	Lares
08	Cusco	04	Calca	05	Pisac
08	Cusco	04	Calca	06	San Salvador
08	Cusco	04	Calca	07	Taray
08	Cusco	04	Calca	08	Yanatile
08	Cusco	05	Canas	01	Yanaoca
08	Cusco	05	Canas	02	Checca
08	Cusco	05	Canas	03	Kunturkanki
08	Cusco	05	Canas	04	Langui
08	Cusco	05	Canas	05	Layo
08	Cusco	05	Canas	06	Pampamarca
08	Cusco	05	Canas	07	Quehue
08	Cusco	05	Canas	08	Tupac Amaru
08	Cusco	06	Canchis	01	Sicuani
08	Cusco	06	Canchis	02	Checacupe
08	Cusco	06	Canchis	03	Combapata
08	Cusco	06	Canchis	04	Marangani
08	Cusco	06	Canchis	05	Pitumarca
08	Cusco	06	Canchis	06	San Pablo
08	Cusco	06	Canchis	07	San Pedro
08	Cusco	06	Canchis	08	Tinta
08	Cusco	07	Chumbivilcas	01	Santo Tomas
08	Cusco	07	Chumbivilcas	02	Capacmarca
08	Cusco	07	Chumbivilcas	03	Chamaca
08	Cusco	07	Chumbivilcas	04	Colquemarca
08	Cusco	07	Chumbivilcas	05	Livitaca
08	Cusco	07	Chumbivilcas	06	Llusco
08	Cusco	07	Chumbivilcas	07	Quiñota
08	Cusco	07	Chumbivilcas	08	Velille
08	Cusco	08	Espinar	01	Espinar
08	Cusco	08	Espinar	02	Condoroma
08	Cusco	08	Espinar	03	Coporaque
08	Cusco	08	Espinar	04	Ocoruro
08	Cusco	08	Espinar	05	Pallpata
08	Cusco	08	Espinar	06	Pichigua
08	Cusco	08	Espinar	07	Suyckutambo
08	Cusco	08	Espinar	08	Alto Pichigua
08	Cusco	09	La Convención	01	Santa Ana
08	Cusco	09	La Convención	02	Echarate
08	Cusco	09	La Convención	03	Huayopata
08	Cusco	09	La Convención	04	Maranura
08	Cusco	09	La Convención	05	Ocobamba
08	Cusco	09	La Convención	06	Quellouno
08	Cusco	09	La Convención	07	Kimbiri
08	Cusco	09	La Convención	08	Santa Teresa
08	Cusco	09	La Convención	09	Vilcabamba
08	Cusco	09	La Convención	10	Pichari
08	Cusco	09	La Convención	11	Inkawasi
08	Cusco	09	La Convención	12	Villa Virgen
08	Cusco	09	La Convención	13	Villa Kintiarina
08	Cusco	10	Paruro	01	Paruro
08	Cusco	10	Paruro	02	Accha
08	Cusco	10	Paruro	03	Ccapi
08	Cusco	10	Paruro	04	Colcha
08	Cusco	10	Paruro	05	Huanoquite
08	Cusco	10	Paruro	06	Omacha
08	Cusco	10	Paruro	07	Paccaritambo
08	Cusco	10	Paruro	08	Pillpinto
08	Cusco	10	Paruro	09	Yaurisque
08	Cusco	11	Paucartambo	01	Paucartambo
08	Cusco	11	Paucartambo	02	Caicay
08	Cusco	11	Paucartambo	03	Challabamba
08	Cusco	11	Paucartambo	04	Colquepata
08	Cusco	11	Paucartambo	05	Huancarani
08	Cusco	11	Paucartambo	06	Kosñipata
08	Cusco	12	Quispicanchi	01	Urcos
08	Cusco	12	Quispicanchi	02	Andahuaylillas
08	Cusco	12	Quispicanchi	03	Camanti
08	Cusco	12	Quispicanchi	04	Ccarhuayo
08	Cusco	12	Quispicanchi	05	Ccatca
08	Cusco	12	Quispicanchi	06	Cusipata
08	Cusco	12	Quispicanchi	07	Huaro
08	Cusco	12	Quispicanchi	08	Lucre
08	Cusco	12	Quispicanchi	09	Marcapata
08	Cusco	12	Quispicanchi	10	Ocongate
08	Cusco	12	Quispicanchi	11	Oropesa
08	Cusco	12	Quispicanchi	12	Quiquijana
08	Cusco	13	Urubamba	01	Urubamba
08	Cusco	13	Urubamba	02	Chinchero
08	Cusco	13	Urubamba	03	Huayllabamba
08	Cusco	13	Urubamba	04	Machupicchu
08	Cusco	13	Urubamba	05	Maras
08	Cusco	13	Urubamba	06	Ollantaytambo
08	Cusco	13	Urubamba	07	Yucay
09	Huancavelica	01	Huancavelica	01	Huancavelica
09	Huancavelica	01	Huancavelica	02	Acobambilla
09	Huancavelica	01	Huancavelica	03	Acoria
09	Huancavelica	01	Huancavelica	04	Conayca
09	Huancavelica	01	Huancavelica	05	Cuenca
09	Huancavelica	01	Huancavelica	06	Huachocolpa
09	Huancavelica	01	Huancavelica	07	Huayllahuara
09	Huancavelica	01	Huancavelica	08	Izcuchaca
09	Huancavelica	01	Huancavelica	09	Laria
09	Huancavelica	01	Huancavelica	10	Manta
09	Huancavelica	01	Huancavelica	11	Mariscal Cáceres
09	Huancavelica	01	Huancavelica	12	Moya
09	Huancavelica	01	Huancavelica	13	Nuevo Occoro
09	Huancavelica	01	Huancavelica	14	Palca
09	Huancavelica	01	Huancavelica	15	Pilchaca
09	Huancavelica	01	Huancavelica	16	Vilca
09	Huancavelica	01	Huancavelica	17	Yauli
09	Huancavelica	01	Huancavelica	18	Ascensión
09	Huancavelica	01	Huancavelica	19	Huando
09	Huancavelica	02	Acobamba	01	Acobamba
09	Huancavelica	02	Acobamba	02	Andabamba
09	Huancavelica	02	Acobamba	03	Anta
09	Huancavelica	02	Acobamba	04	Caja
09	Huancavelica	02	Acobamba	05	Marcas
09	Huancavelica	02	Acobamba	06	Paucara
09	Huancavelica	02	Acobamba	07	Pomacocha
09	Huancavelica	02	Acobamba	08	Rosario
09	Huancavelica	03	Angaraes	01	Lircay
09	Huancavelica	03	Angaraes	02	Anchonga
09	Huancavelica	03	Angaraes	03	Callanmarca
09	Huancavelica	03	Angaraes	04	Ccochaccasa
09	Huancavelica	03	Angaraes	05	Chincho
09	Huancavelica	03	Angaraes	06	Congalla
09	Huancavelica	03	Angaraes	07	Huanca-Huanca
09	Huancavelica	03	Angaraes	08	Huayllay Grande
09	Huancavelica	03	Angaraes	09	Julcamarca
09	Huancavelica	03	Angaraes	10	San Antonio de Antaparco
09	Huancavelica	03	Angaraes	11	Santo Tomas de Pata
09	Huancavelica	03	Angaraes	12	Secclla
09	Huancavelica	04	Castrovirreyna	01	Castrovirreyna
09	Huancavelica	04	Castrovirreyna	02	Arma
09	Huancavelica	04	Castrovirreyna	03	Aurahua
09	Huancavelica	04	Castrovirreyna	04	Capillas
09	Huancavelica	04	Castrovirreyna	05	Chupamarca
09	Huancavelica	04	Castrovirreyna	06	Cocas
09	Huancavelica	04	Castrovirreyna	07	Huachos
09	Huancavelica	04	Castrovirreyna	08	Huamatambo
09	Huancavelica	04	Castrovirreyna	09	Mollepampa
09	Huancavelica	04	Castrovirreyna	10	San Juan
09	Huancavelica	04	Castrovirreyna	11	Santa Ana
09	Huancavelica	04	Castrovirreyna	12	Tantara
09	Huancavelica	04	Castrovirreyna	13	Ticrapo
09	Huancavelica	05	Churcampa	01	Churcampa
09	Huancavelica	05	Churcampa	02	Anco
09	Huancavelica	05	Churcampa	03	Chinchihuasi
09	Huancavelica	05	Churcampa	04	El Carmen
09	Huancavelica	05	Churcampa	05	La Merced
09	Huancavelica	05	Churcampa	06	Locroja
09	Huancavelica	05	Churcampa	07	Paucarbamba
09	Huancavelica	05	Churcampa	08	San Miguel de Mayocc
09	Huancavelica	05	Churcampa	09	San Pedro de Coris
09	Huancavelica	05	Churcampa	10	Pachamarca
09	Huancavelica	05	Churcampa	11	Cosme
09	Huancavelica	06	Huaytará	01	Huaytara
09	Huancavelica	06	Huaytará	02	Ayavi
09	Huancavelica	06	Huaytará	03	Córdova
09	Huancavelica	06	Huaytará	04	Huayacundo Arma
09	Huancavelica	06	Huaytará	05	Laramarca
09	Huancavelica	06	Huaytará	06	Ocoyo
09	Huancavelica	06	Huaytará	07	Pilpichaca
09	Huancavelica	06	Huaytará	08	Querco
09	Huancavelica	06	Huaytará	09	Quito-Arma
09	Huancavelica	06	Huaytará	10	San Antonio de Cusicancha
09	Huancavelica	06	Huaytará	11	San Francisco de Sangayaico
09	Huancavelica	06	Huaytará	12	San Isidro
09	Huancavelica	06	Huaytará	13	Santiago de Chocorvos
09	Huancavelica	06	Huaytará	14	Santiago de Quirahuara
09	Huancavelica	06	Huaytará	15	Santo Domingo de Capillas
09	Huancavelica	06	Huaytará	16	Tambo
09	Huancavelica	07	Tayacaja	01	Pampas
09	Huancavelica	07	Tayacaja	02	Acostambo
09	Huancavelica	07	Tayacaja	03	Acraquia
09	Huancavelica	07	Tayacaja	04	Ahuaycha
09	Huancavelica	07	Tayacaja	05	Colcabamba
09	Huancavelica	07	Tayacaja	06	Daniel Hernández
09	Huancavelica	07	Tayacaja	07	Huachocolpa
09	Huancavelica	07	Tayacaja	09	Huaribamba
09	Huancavelica	07	Tayacaja	10	Ñahuimpuquio
09	Huancavelica	07	Tayacaja	11	Pazos
09	Huancavelica	07	Tayacaja	13	Quishuar
09	Huancavelica	07	Tayacaja	14	Salcabamba
09	Huancavelica	07	Tayacaja	15	Salcahuasi
09	Huancavelica	07	Tayacaja	16	San Marcos de Rocchac
09	Huancavelica	07	Tayacaja	17	Surcubamba
09	Huancavelica	07	Tayacaja	18	Tintay Puncu
09	Huancavelica	07	Tayacaja	19	Quichuas
09	Huancavelica	07	Tayacaja	20	Andaymarca
09	Huancavelica	07	Tayacaja	21	Roble
09	Huancavelica	07	Tayacaja	22	Pichos
10	Huánuco	01	Huánuco	01	Huanuco
10	Huánuco	01	Huánuco	02	Amarilis
10	Huánuco	01	Huánuco	03	Chinchao
10	Huánuco	01	Huánuco	04	Churubamba
10	Huánuco	01	Huánuco	05	Margos
10	Huánuco	01	Huánuco	06	Quisqui (Kichki)
10	Huánuco	01	Huánuco	07	San Francisco de Cayran
10	Huánuco	01	Huánuco	08	San Pedro de Chaulan
10	Huánuco	01	Huánuco	09	Santa María del Valle
10	Huánuco	01	Huánuco	10	Yarumayo
10	Huánuco	01	Huánuco	11	Pillco Marca
10	Huánuco	01	Huánuco	12	Yacus
10	Huánuco	01	Huánuco	13	San Pablo de Pillao
10	Huánuco	02	Ambo	01	Ambo
10	Huánuco	02	Ambo	02	Cayna
10	Huánuco	02	Ambo	03	Colpas
10	Huánuco	02	Ambo	04	Conchamarca
10	Huánuco	02	Ambo	05	Huacar
10	Huánuco	02	Ambo	06	San Francisco
10	Huánuco	02	Ambo	07	San Rafael
10	Huánuco	02	Ambo	08	Tomay Kichwa
10	Huánuco	03	Dos de Mayo	01	La Unión
10	Huánuco	03	Dos de Mayo	07	Chuquis
10	Huánuco	03	Dos de Mayo	11	Marías
10	Huánuco	03	Dos de Mayo	13	Pachas
10	Huánuco	03	Dos de Mayo	16	Quivilla
10	Huánuco	03	Dos de Mayo	17	Ripan
10	Huánuco	03	Dos de Mayo	21	Shunqui
10	Huánuco	03	Dos de Mayo	22	Sillapata
10	Huánuco	03	Dos de Mayo	23	Yanas
10	Huánuco	04	Huacaybamba	01	Huacaybamba
10	Huánuco	04	Huacaybamba	02	Canchabamba
10	Huánuco	04	Huacaybamba	03	Cochabamba
10	Huánuco	04	Huacaybamba	04	Pinra
10	Huánuco	05	Huamalíes	01	Llata
10	Huánuco	05	Huamalíes	02	Arancay
10	Huánuco	05	Huamalíes	03	Chavín de Pariarca
10	Huánuco	05	Huamalíes	04	Jacas Grande
10	Huánuco	05	Huamalíes	05	Jircan
10	Huánuco	05	Huamalíes	06	Miraflores
10	Huánuco	05	Huamalíes	07	Monzón
10	Huánuco	05	Huamalíes	08	Punchao
10	Huánuco	05	Huamalíes	09	Puños
10	Huánuco	05	Huamalíes	10	Singa
10	Huánuco	05	Huamalíes	11	Tantamayo
10	Huánuco	06	Leoncio Prado	01	Rupa-Rupa
10	Huánuco	06	Leoncio Prado	02	Daniel Alomía Robles
10	Huánuco	06	Leoncio Prado	03	Hermílio Valdizan
10	Huánuco	06	Leoncio Prado	04	José Crespo y Castillo
10	Huánuco	06	Leoncio Prado	05	Luyando
10	Huánuco	06	Leoncio Prado	06	Mariano Damaso Beraun
10	Huánuco	06	Leoncio Prado	07	Pucayacu
10	Huánuco	06	Leoncio Prado	08	Castillo Grande
10	Huánuco	07	Marañón	01	Huacrachuco
10	Huánuco	07	Marañón	02	Cholon
10	Huánuco	07	Marañón	03	San Buenaventura
10	Huánuco	07	Marañón	04	La Morada
10	Huánuco	07	Marañón	05	Santa Rosa de Alto Yanajanca
10	Huánuco	08	Pachitea	01	Panao
10	Huánuco	08	Pachitea	02	Chaglla
10	Huánuco	08	Pachitea	03	Molino
10	Huánuco	08	Pachitea	04	Umari
10	Huánuco	09	Puerto Inca	01	Puerto Inca
10	Huánuco	09	Puerto Inca	02	Codo del Pozuzo
10	Huánuco	09	Puerto Inca	03	Honoria
10	Huánuco	09	Puerto Inca	04	Tournavista
10	Huánuco	09	Puerto Inca	05	Yuyapichis
10	Huánuco	10	Lauricocha 	01	Jesús
10	Huánuco	10	Lauricocha 	02	Baños
10	Huánuco	10	Lauricocha 	03	Jivia
10	Huánuco	10	Lauricocha 	04	Queropalca
10	Huánuco	10	Lauricocha 	05	Rondos
10	Huánuco	10	Lauricocha 	06	San Francisco de Asís
10	Huánuco	10	Lauricocha 	07	San Miguel de Cauri
10	Huánuco	11	Yarowilca 	01	Chavinillo
10	Huánuco	11	Yarowilca 	02	Cahuac
10	Huánuco	11	Yarowilca 	03	Chacabamba
10	Huánuco	11	Yarowilca 	04	Aparicio Pomares
10	Huánuco	11	Yarowilca 	05	Jacas Chico
10	Huánuco	11	Yarowilca 	06	Obas
10	Huánuco	11	Yarowilca 	07	Pampamarca
10	Huánuco	11	Yarowilca 	08	Choras
11	Ica	01	Ica 	01	Ica
11	Ica	01	Ica 	02	La Tinguiña
11	Ica	01	Ica 	03	Los Aquijes
11	Ica	01	Ica 	04	Ocucaje
11	Ica	01	Ica 	05	Pachacutec
11	Ica	01	Ica 	06	Parcona
11	Ica	01	Ica 	07	Pueblo Nuevo
11	Ica	01	Ica 	08	Salas
11	Ica	01	Ica 	09	San José de Los Molinos
11	Ica	01	Ica 	10	San Juan Bautista
11	Ica	01	Ica 	11	Santiago
11	Ica	01	Ica 	12	Subtanjalla
11	Ica	01	Ica 	13	Tate
11	Ica	01	Ica 	14	Yauca del Rosario
11	Ica	02	Chincha 	01	Chincha Alta
11	Ica	02	Chincha 	02	Alto Laran
11	Ica	02	Chincha 	03	Chavin
11	Ica	02	Chincha 	04	Chincha Baja
11	Ica	02	Chincha 	05	El Carmen
11	Ica	02	Chincha 	06	Grocio Prado
11	Ica	02	Chincha 	07	Pueblo Nuevo
11	Ica	02	Chincha 	08	San Juan de Yanac
11	Ica	02	Chincha 	09	San Pedro de Huacarpana
11	Ica	02	Chincha 	10	Sunampe
11	Ica	02	Chincha 	11	Tambo de Mora
11	Ica	03	Nasca 	01	Nasca
11	Ica	03	Nasca 	02	Changuillo
11	Ica	03	Nasca 	03	El Ingenio
11	Ica	03	Nasca 	04	Marcona
11	Ica	03	Nasca 	05	Vista Alegre
11	Ica	04	Palpa 	01	Palpa
11	Ica	04	Palpa 	02	Llipata
11	Ica	04	Palpa 	03	Río Grande
11	Ica	04	Palpa 	04	Santa Cruz
11	Ica	04	Palpa 	05	Tibillo
11	Ica	05	Pisco 	01	Pisco
11	Ica	05	Pisco 	02	Huancano
11	Ica	05	Pisco 	03	Humay
11	Ica	05	Pisco 	04	Independencia
11	Ica	05	Pisco 	05	Paracas
11	Ica	05	Pisco 	06	San Andrés
11	Ica	05	Pisco 	07	San Clemente
11	Ica	05	Pisco 	08	Tupac Amaru Inca
12	Junín	01	Huancayo 	01	Huancayo
12	Junín	01	Huancayo 	04	Carhuacallanga
12	Junín	01	Huancayo 	05	Chacapampa
12	Junín	01	Huancayo 	06	Chicche
12	Junín	01	Huancayo 	07	Chilca
12	Junín	01	Huancayo 	08	Chongos Alto
12	Junín	01	Huancayo 	11	Chupuro
12	Junín	01	Huancayo 	12	Colca
12	Junín	01	Huancayo 	13	Cullhuas
12	Junín	01	Huancayo 	14	El Tambo
12	Junín	01	Huancayo 	16	Huacrapuquio
12	Junín	01	Huancayo 	17	Hualhuas
12	Junín	01	Huancayo 	19	Huancan
12	Junín	01	Huancayo 	20	Huasicancha
12	Junín	01	Huancayo 	21	Huayucachi
12	Junín	01	Huancayo 	22	Ingenio
12	Junín	01	Huancayo 	24	Pariahuanca
12	Junín	01	Huancayo 	25	Pilcomayo
12	Junín	01	Huancayo 	26	Pucara
12	Junín	01	Huancayo 	27	Quichuay
12	Junín	01	Huancayo 	28	Quilcas
12	Junín	01	Huancayo 	29	San Agustín
12	Junín	01	Huancayo 	30	San Jerónimo de Tunan
12	Junín	01	Huancayo 	32	Saño
12	Junín	01	Huancayo 	33	Sapallanga
12	Junín	01	Huancayo 	34	Sicaya
12	Junín	01	Huancayo 	35	Santo Domingo de Acobamba
12	Junín	01	Huancayo 	36	Viques
12	Junín	02	Concepción 	01	Concepción
12	Junín	02	Concepción 	02	Aco
12	Junín	02	Concepción 	03	Andamarca
12	Junín	02	Concepción 	04	Chambara
12	Junín	02	Concepción 	05	Cochas
12	Junín	02	Concepción 	06	Comas
12	Junín	02	Concepción 	07	Heroínas Toledo
12	Junín	02	Concepción 	08	Manzanares
12	Junín	02	Concepción 	09	Mariscal Castilla
12	Junín	02	Concepción 	10	Matahuasi
12	Junín	02	Concepción 	11	Mito
12	Junín	02	Concepción 	12	Nueve de Julio
12	Junín	02	Concepción 	13	Orcotuna
12	Junín	02	Concepción 	14	San José de Quero
12	Junín	02	Concepción 	15	Santa Rosa de Ocopa
12	Junín	03	Chanchamayo 	01	Chanchamayo
12	Junín	03	Chanchamayo 	02	Perene
12	Junín	03	Chanchamayo 	03	Pichanaqui
12	Junín	03	Chanchamayo 	04	San Luis de Shuaro
12	Junín	03	Chanchamayo 	05	San Ramón
12	Junín	03	Chanchamayo 	06	Vitoc
12	Junín	04	Jauja 	01	Jauja
12	Junín	04	Jauja 	02	Acolla
12	Junín	04	Jauja 	03	Apata
12	Junín	04	Jauja 	04	Ataura
12	Junín	04	Jauja 	05	Canchayllo
12	Junín	04	Jauja 	06	Curicaca
12	Junín	04	Jauja 	07	El Mantaro
12	Junín	04	Jauja 	08	Huamali
12	Junín	04	Jauja 	09	Huaripampa
12	Junín	04	Jauja 	10	Huertas
12	Junín	04	Jauja 	11	Janjaillo
12	Junín	04	Jauja 	12	Julcán
12	Junín	04	Jauja 	13	Leonor Ordóñez
12	Junín	04	Jauja 	14	Llocllapampa
12	Junín	04	Jauja 	15	Marco
12	Junín	04	Jauja 	16	Masma
12	Junín	04	Jauja 	17	Masma Chicche
12	Junín	04	Jauja 	18	Molinos
12	Junín	04	Jauja 	19	Monobamba
12	Junín	04	Jauja 	20	Muqui
12	Junín	04	Jauja 	21	Muquiyauyo
12	Junín	04	Jauja 	22	Paca
12	Junín	04	Jauja 	23	Paccha
12	Junín	04	Jauja 	24	Pancan
12	Junín	04	Jauja 	25	Parco
12	Junín	04	Jauja 	26	Pomacancha
12	Junín	04	Jauja 	27	Ricran
12	Junín	04	Jauja 	28	San Lorenzo
12	Junín	04	Jauja 	29	San Pedro de Chunan
12	Junín	04	Jauja 	30	Sausa
12	Junín	04	Jauja 	31	Sincos
12	Junín	04	Jauja 	32	Tunan Marca
12	Junín	04	Jauja 	33	Yauli
12	Junín	04	Jauja 	34	Yauyos
12	Junín	05	Junín 	01	Junin
12	Junín	05	Junín 	02	Carhuamayo
12	Junín	05	Junín 	03	Ondores
12	Junín	05	Junín 	04	Ulcumayo
12	Junín	06	Satipo 	01	Satipo
12	Junín	06	Satipo 	02	Coviriali
12	Junín	06	Satipo 	03	Llaylla
12	Junín	06	Satipo 	04	Mazamari
12	Junín	06	Satipo 	05	Pampa Hermosa
12	Junín	06	Satipo 	06	Pangoa
12	Junín	06	Satipo 	07	Río Negro
12	Junín	06	Satipo 	08	Río Tambo
12	Junín	06	Satipo 	09	Vizcatan del Ene
12	Junín	07	Tarma 	01	Tarma
12	Junín	07	Tarma 	02	Acobamba
12	Junín	07	Tarma 	03	Huaricolca
12	Junín	07	Tarma 	04	Huasahuasi
12	Junín	07	Tarma 	05	La Unión
12	Junín	07	Tarma 	06	Palca
12	Junín	07	Tarma 	07	Palcamayo
12	Junín	07	Tarma 	08	San Pedro de Cajas
12	Junín	07	Tarma 	09	Tapo
12	Junín	08	Yauli 	01	La Oroya
12	Junín	08	Yauli 	02	Chacapalpa
12	Junín	08	Yauli 	03	Huay-Huay
12	Junín	08	Yauli 	04	Marcapomacocha
12	Junín	08	Yauli 	05	Morococha
12	Junín	08	Yauli 	06	Paccha
12	Junín	08	Yauli 	07	Santa Bárbara de Carhuacayan
12	Junín	08	Yauli 	08	Santa Rosa de Sacco
12	Junín	08	Yauli 	09	Suitucancha
12	Junín	08	Yauli 	10	Yauli
12	Junín	09	Chupaca 	01	Chupaca
12	Junín	09	Chupaca 	02	Ahuac
12	Junín	09	Chupaca 	03	Chongos Bajo
12	Junín	09	Chupaca 	04	Huachac
12	Junín	09	Chupaca 	05	Huamancaca Chico
12	Junín	09	Chupaca 	06	San Juan de Iscos
12	Junín	09	Chupaca 	07	San Juan de Jarpa
12	Junín	09	Chupaca 	08	Tres de Diciembre
12	Junín	09	Chupaca 	09	Yanacancha
13	La Libertad	01	Trujillo 	01	Trujillo
13	La Libertad	01	Trujillo 	02	El Porvenir
13	La Libertad	01	Trujillo 	03	Florencia de Mora
13	La Libertad	01	Trujillo 	04	Huanchaco
13	La Libertad	01	Trujillo 	05	La Esperanza
13	La Libertad	01	Trujillo 	06	Laredo
13	La Libertad	01	Trujillo 	07	Moche
13	La Libertad	01	Trujillo 	08	Poroto
13	La Libertad	01	Trujillo 	09	Salaverry
13	La Libertad	01	Trujillo 	10	Simbal
13	La Libertad	01	Trujillo 	11	Victor Larco Herrera
13	La Libertad	02	Ascope 	01	Ascope
13	La Libertad	02	Ascope 	02	Chicama
13	La Libertad	02	Ascope 	03	Chocope
13	La Libertad	02	Ascope 	04	Magdalena de Cao
13	La Libertad	02	Ascope 	05	Paijan
13	La Libertad	02	Ascope 	06	Rázuri
13	La Libertad	02	Ascope 	07	Santiago de Cao
13	La Libertad	02	Ascope 	08	Casa Grande
13	La Libertad	03	Bolívar 	01	Bolívar
13	La Libertad	03	Bolívar 	02	Bambamarca
13	La Libertad	03	Bolívar 	03	Condormarca
13	La Libertad	03	Bolívar 	04	Longotea
13	La Libertad	03	Bolívar 	05	Uchumarca
13	La Libertad	03	Bolívar 	06	Ucuncha
13	La Libertad	04	Chepén 	01	Chepen
13	La Libertad	04	Chepén 	02	Pacanga
13	La Libertad	04	Chepén 	03	Pueblo Nuevo
13	La Libertad	05	Julcán 	01	Julcan
13	La Libertad	05	Julcán 	02	Calamarca
13	La Libertad	05	Julcán 	03	Carabamba
13	La Libertad	05	Julcán 	04	Huaso
13	La Libertad	06	Otuzco 	01	Otuzco
13	La Libertad	06	Otuzco 	02	Agallpampa
13	La Libertad	06	Otuzco 	04	Charat
13	La Libertad	06	Otuzco 	05	Huaranchal
13	La Libertad	06	Otuzco 	06	La Cuesta
13	La Libertad	06	Otuzco 	08	Mache
13	La Libertad	06	Otuzco 	10	Paranday
13	La Libertad	06	Otuzco 	11	Salpo
13	La Libertad	06	Otuzco 	13	Sinsicap
13	La Libertad	06	Otuzco 	14	Usquil
13	La Libertad	07	Pacasmayo 	01	San Pedro de Lloc
13	La Libertad	07	Pacasmayo 	02	Guadalupe
13	La Libertad	07	Pacasmayo 	03	Jequetepeque
13	La Libertad	07	Pacasmayo 	04	Pacasmayo
13	La Libertad	07	Pacasmayo 	05	San José
13	La Libertad	08	Pataz 	01	Tayabamba
13	La Libertad	08	Pataz 	02	Buldibuyo
13	La Libertad	08	Pataz 	03	Chillia
13	La Libertad	08	Pataz 	04	Huancaspata
13	La Libertad	08	Pataz 	05	Huaylillas
13	La Libertad	08	Pataz 	06	Huayo
13	La Libertad	08	Pataz 	07	Ongon
13	La Libertad	08	Pataz 	08	Parcoy
13	La Libertad	08	Pataz 	09	Pataz
13	La Libertad	08	Pataz 	10	Pias
13	La Libertad	08	Pataz 	11	Santiago de Challas
13	La Libertad	08	Pataz 	12	Taurija
13	La Libertad	08	Pataz 	13	Urpay
13	La Libertad	09	Sánchez Carrión 	01	Huamachuco
13	La Libertad	09	Sánchez Carrión 	02	Chugay
13	La Libertad	09	Sánchez Carrión 	03	Cochorco
13	La Libertad	09	Sánchez Carrión 	04	Curgos
13	La Libertad	09	Sánchez Carrión 	05	Marcabal
13	La Libertad	09	Sánchez Carrión 	06	Sanagoran
13	La Libertad	09	Sánchez Carrión 	07	Sarin
13	La Libertad	09	Sánchez Carrión 	08	Sartimbamba
13	La Libertad	10	Santiago de Chuco 	01	Santiago de Chuco
13	La Libertad	10	Santiago de Chuco 	02	Angasmarca
13	La Libertad	10	Santiago de Chuco 	03	Cachicadan
13	La Libertad	10	Santiago de Chuco 	04	Mollebamba
13	La Libertad	10	Santiago de Chuco 	05	Mollepata
13	La Libertad	10	Santiago de Chuco 	06	Quiruvilca
13	La Libertad	10	Santiago de Chuco 	07	Santa Cruz de Chuca
13	La Libertad	10	Santiago de Chuco 	08	Sitabamba
13	La Libertad	11	Gran Chimú 	01	Cascas
13	La Libertad	11	Gran Chimú 	02	Lucma
13	La Libertad	11	Gran Chimú 	03	Marmot
13	La Libertad	11	Gran Chimú 	04	Sayapullo
13	La Libertad	12	Virú 	01	Viru
13	La Libertad	12	Virú 	02	Chao
13	La Libertad	12	Virú 	03	Guadalupito
14	Lambayeque	01	Chiclayo 	01	Chiclayo
14	Lambayeque	01	Chiclayo 	02	Chongoyape
14	Lambayeque	01	Chiclayo 	03	Eten
14	Lambayeque	01	Chiclayo 	04	Eten Puerto
14	Lambayeque	01	Chiclayo 	05	José Leonardo Ortiz
14	Lambayeque	01	Chiclayo 	06	La Victoria
14	Lambayeque	01	Chiclayo 	07	Lagunas
14	Lambayeque	01	Chiclayo 	08	Monsefu
14	Lambayeque	01	Chiclayo 	09	Nueva Arica
14	Lambayeque	01	Chiclayo 	10	Oyotun
14	Lambayeque	01	Chiclayo 	11	Picsi
14	Lambayeque	01	Chiclayo 	12	Pimentel
14	Lambayeque	01	Chiclayo 	13	Reque
14	Lambayeque	01	Chiclayo 	14	Santa Rosa
14	Lambayeque	01	Chiclayo 	15	Saña
14	Lambayeque	01	Chiclayo 	16	Cayalti
14	Lambayeque	01	Chiclayo 	17	Patapo
14	Lambayeque	01	Chiclayo 	18	Pomalca
14	Lambayeque	01	Chiclayo 	19	Pucala
14	Lambayeque	01	Chiclayo 	20	Tuman
14	Lambayeque	02	Ferreñafe 	01	Ferreñafe
14	Lambayeque	02	Ferreñafe 	02	Cañaris
14	Lambayeque	02	Ferreñafe 	03	Incahuasi
14	Lambayeque	02	Ferreñafe 	04	Manuel Antonio Mesones Muro
14	Lambayeque	02	Ferreñafe 	05	Pitipo
14	Lambayeque	02	Ferreñafe 	06	Pueblo Nuevo
14	Lambayeque	03	Lambayeque 	01	Lambayeque
14	Lambayeque	03	Lambayeque 	02	Chochope
14	Lambayeque	03	Lambayeque 	03	Illimo
14	Lambayeque	03	Lambayeque 	04	Jayanca
14	Lambayeque	03	Lambayeque 	05	Mochumi
14	Lambayeque	03	Lambayeque 	06	Morrope
14	Lambayeque	03	Lambayeque 	07	Motupe
14	Lambayeque	03	Lambayeque 	08	Olmos
14	Lambayeque	03	Lambayeque 	09	Pacora
14	Lambayeque	03	Lambayeque 	10	Salas
14	Lambayeque	03	Lambayeque 	11	San José
14	Lambayeque	03	Lambayeque 	12	Tucume
15	Lima	01	Lima 	01	Lima
15	Lima	01	Lima 	02	Ancón
15	Lima	01	Lima 	03	Ate
15	Lima	01	Lima 	04	Barranco
15	Lima	01	Lima 	05	Breña
15	Lima	01	Lima 	06	Carabayllo
15	Lima	01	Lima 	07	Chaclacayo
15	Lima	01	Lima 	08	Chorrillos
15	Lima	01	Lima 	09	Cieneguilla
15	Lima	01	Lima 	10	Comas
15	Lima	01	Lima 	11	El Agustino
15	Lima	01	Lima 	12	Independencia
15	Lima	01	Lima 	13	Jesús María
15	Lima	01	Lima 	14	La Molina
15	Lima	01	Lima 	15	La Victoria
15	Lima	01	Lima 	16	Lince
15	Lima	01	Lima 	17	Los Olivos
15	Lima	01	Lima 	18	Lurigancho
15	Lima	01	Lima 	19	Lurin
15	Lima	01	Lima 	20	Magdalena del Mar
15	Lima	01	Lima 	21	Pueblo Libre
15	Lima	01	Lima 	22	Miraflores
15	Lima	01	Lima 	23	Pachacamac
15	Lima	01	Lima 	24	Pucusana
15	Lima	01	Lima 	25	Puente Piedra
15	Lima	01	Lima 	26	Punta Hermosa
15	Lima	01	Lima 	27	Punta Negra
15	Lima	01	Lima 	28	Rímac
15	Lima	01	Lima 	29	San Bartolo
15	Lima	01	Lima 	30	San Borja
15	Lima	01	Lima 	31	San Isidro
15	Lima	01	Lima 	32	San Juan de Lurigancho
15	Lima	01	Lima 	33	San Juan de Miraflores
15	Lima	01	Lima 	34	San Luis
15	Lima	01	Lima 	35	San Martín de Porres
15	Lima	01	Lima 	36	San Miguel
15	Lima	01	Lima 	37	Santa Anita
15	Lima	01	Lima 	38	Santa María del Mar
15	Lima	01	Lima 	39	Santa Rosa
15	Lima	01	Lima 	40	Santiago de Surco
15	Lima	01	Lima 	41	Surquillo
15	Lima	01	Lima 	42	Villa El Salvador
15	Lima	01	Lima 	43	Villa María del Triunfo
15	Lima	02	Barranca 	01	Barranca
15	Lima	02	Barranca 	02	Paramonga
15	Lima	02	Barranca 	03	Pativilca
15	Lima	02	Barranca 	04	Supe
15	Lima	02	Barranca 	05	Supe Puerto
15	Lima	03	Cajatambo 	01	Cajatambo
15	Lima	03	Cajatambo 	02	Copa
15	Lima	03	Cajatambo 	03	Gorgor
15	Lima	03	Cajatambo 	04	Huancapon
15	Lima	03	Cajatambo 	05	Manas
15	Lima	04	Canta 	01	Canta
15	Lima	04	Canta 	02	Arahuay
15	Lima	04	Canta 	03	Huamantanga
15	Lima	04	Canta 	04	Huaros
15	Lima	04	Canta 	05	Lachaqui
15	Lima	04	Canta 	06	San Buenaventura
15	Lima	04	Canta 	07	Santa Rosa de Quives
15	Lima	05	Cañete 	01	San Vicente de Cañete
15	Lima	05	Cañete 	02	Asia
15	Lima	05	Cañete 	03	Calango
15	Lima	05	Cañete 	04	Cerro Azul
15	Lima	05	Cañete 	05	Chilca
15	Lima	05	Cañete 	06	Coayllo
15	Lima	05	Cañete 	07	Imperial
15	Lima	05	Cañete 	08	Lunahuana
15	Lima	05	Cañete 	09	Mala
15	Lima	05	Cañete 	10	Nuevo Imperial
15	Lima	05	Cañete 	11	Pacaran
15	Lima	05	Cañete 	12	Quilmana
15	Lima	05	Cañete 	13	San Antonio
15	Lima	05	Cañete 	14	San Luis
15	Lima	05	Cañete 	15	Santa Cruz de Flores
15	Lima	05	Cañete 	16	Zúñiga
15	Lima	06	Huaral 	01	Huaral
15	Lima	06	Huaral 	02	Atavillos Alto
15	Lima	06	Huaral 	03	Atavillos Bajo
15	Lima	06	Huaral 	04	Aucallama
15	Lima	06	Huaral 	05	Chancay
15	Lima	06	Huaral 	06	Ihuari
15	Lima	06	Huaral 	07	Lampian
15	Lima	06	Huaral 	08	Pacaraos
15	Lima	06	Huaral 	09	San Miguel de Acos
15	Lima	06	Huaral 	10	Santa Cruz de Andamarca
15	Lima	06	Huaral 	11	Sumbilca
15	Lima	06	Huaral 	12	Veintisiete de Noviembre
15	Lima	07	Huarochirí 	01	Matucana
15	Lima	07	Huarochirí 	02	Antioquia
15	Lima	07	Huarochirí 	03	Callahuanca
15	Lima	07	Huarochirí 	04	Carampoma
15	Lima	07	Huarochirí 	05	Chicla
15	Lima	07	Huarochirí 	06	Cuenca
15	Lima	07	Huarochirí 	07	Huachupampa
15	Lima	07	Huarochirí 	08	Huanza
15	Lima	07	Huarochirí 	09	Huarochiri
15	Lima	07	Huarochirí 	10	Lahuaytambo
15	Lima	07	Huarochirí 	11	Langa
15	Lima	07	Huarochirí 	12	Laraos
15	Lima	07	Huarochirí 	13	Mariatana
15	Lima	07	Huarochirí 	14	Ricardo Palma
15	Lima	07	Huarochirí 	15	San Andrés de Tupicocha
15	Lima	07	Huarochirí 	16	San Antonio
15	Lima	07	Huarochirí 	17	San Bartolomé
15	Lima	07	Huarochirí 	18	San Damian
15	Lima	07	Huarochirí 	19	San Juan de Iris
15	Lima	07	Huarochirí 	20	San Juan de Tantaranche
15	Lima	07	Huarochirí 	21	San Lorenzo de Quinti
15	Lima	07	Huarochirí 	22	San Mateo
15	Lima	07	Huarochirí 	23	San Mateo de Otao
15	Lima	07	Huarochirí 	24	San Pedro de Casta
15	Lima	07	Huarochirí 	25	San Pedro de Huancayre
15	Lima	07	Huarochirí 	26	Sangallaya
15	Lima	07	Huarochirí 	27	Santa Cruz de Cocachacra
15	Lima	07	Huarochirí 	28	Santa Eulalia
15	Lima	07	Huarochirí 	29	Santiago de Anchucaya
15	Lima	07	Huarochirí 	30	Santiago de Tuna
15	Lima	07	Huarochirí 	31	Santo Domingo de Los Olleros
15	Lima	07	Huarochirí 	32	Surco
15	Lima	08	Huaura 	01	Huacho
15	Lima	08	Huaura 	02	Ambar
15	Lima	08	Huaura 	03	Caleta de Carquin
15	Lima	08	Huaura 	04	Checras
15	Lima	08	Huaura 	05	Hualmay
15	Lima	08	Huaura 	06	Huaura
15	Lima	08	Huaura 	07	Leoncio Prado
15	Lima	08	Huaura 	08	Paccho
15	Lima	08	Huaura 	09	Santa Leonor
15	Lima	08	Huaura 	10	Santa María
15	Lima	08	Huaura 	11	Sayan
15	Lima	08	Huaura 	12	Vegueta
15	Lima	09	Oyón 	01	Oyon
15	Lima	09	Oyón 	02	Andajes
15	Lima	09	Oyón 	03	Caujul
15	Lima	09	Oyón 	04	Cochamarca
15	Lima	09	Oyón 	05	Navan
15	Lima	09	Oyón 	06	Pachangara
15	Lima	10	Yauyos 	01	Yauyos
15	Lima	10	Yauyos 	02	Alis
15	Lima	10	Yauyos 	03	Allauca
15	Lima	10	Yauyos 	04	Ayaviri
15	Lima	10	Yauyos 	05	Azángaro
15	Lima	10	Yauyos 	06	Cacra
15	Lima	10	Yauyos 	07	Carania
15	Lima	10	Yauyos 	08	Catahuasi
15	Lima	10	Yauyos 	09	Chocos
15	Lima	10	Yauyos 	10	Cochas
15	Lima	10	Yauyos 	11	Colonia
15	Lima	10	Yauyos 	12	Hongos
15	Lima	10	Yauyos 	13	Huampara
15	Lima	10	Yauyos 	14	Huancaya
15	Lima	10	Yauyos 	15	Huangascar
15	Lima	10	Yauyos 	16	Huantan
15	Lima	10	Yauyos 	17	Huañec
15	Lima	10	Yauyos 	18	Laraos
15	Lima	10	Yauyos 	19	Lincha
15	Lima	10	Yauyos 	20	Madean
15	Lima	10	Yauyos 	21	Miraflores
15	Lima	10	Yauyos 	22	Omas
15	Lima	10	Yauyos 	23	Putinza
15	Lima	10	Yauyos 	24	Quinches
15	Lima	10	Yauyos 	25	Quinocay
15	Lima	10	Yauyos 	26	San Joaquín
15	Lima	10	Yauyos 	27	San Pedro de Pilas
15	Lima	10	Yauyos 	28	Tanta
15	Lima	10	Yauyos 	29	Tauripampa
15	Lima	10	Yauyos 	30	Tomas
15	Lima	10	Yauyos 	31	Tupe
15	Lima	10	Yauyos 	32	Viñac
15	Lima	10	Yauyos 	33	Vitis
16	Loreto	01	Maynas 	01	Iquitos
16	Loreto	01	Maynas 	02	Alto Nanay
16	Loreto	01	Maynas 	03	Fernando Lores
16	Loreto	01	Maynas 	04	Indiana
16	Loreto	01	Maynas 	05	Las Amazonas
16	Loreto	01	Maynas 	06	Mazan
16	Loreto	01	Maynas 	07	Napo
16	Loreto	01	Maynas 	08	Punchana
16	Loreto	01	Maynas 	10	Torres Causana
16	Loreto	01	Maynas 	12	Belén
16	Loreto	01	Maynas 	13	San Juan Bautista
16	Loreto	02	Alto Amazonas 	01	Yurimaguas
16	Loreto	02	Alto Amazonas 	02	Balsapuerto
16	Loreto	02	Alto Amazonas 	05	Jeberos
16	Loreto	02	Alto Amazonas 	06	Lagunas
16	Loreto	02	Alto Amazonas 	10	Santa Cruz
16	Loreto	02	Alto Amazonas 	11	Teniente Cesar López Rojas
16	Loreto	03	Loreto 	01	Nauta
16	Loreto	03	Loreto 	02	Parinari
16	Loreto	03	Loreto 	03	Tigre
16	Loreto	03	Loreto 	04	Trompeteros
16	Loreto	03	Loreto 	05	Urarinas
16	Loreto	04	Mariscal Ramón Castilla 	01	Ramón Castilla
16	Loreto	04	Mariscal Ramón Castilla 	02	Pebas
16	Loreto	04	Mariscal Ramón Castilla 	03	Yavari
16	Loreto	04	Mariscal Ramón Castilla 	04	San Pablo
16	Loreto	05	Requena 	01	Requena
16	Loreto	05	Requena 	02	Alto Tapiche
16	Loreto	05	Requena 	03	Capelo
16	Loreto	05	Requena 	04	Emilio San Martín
16	Loreto	05	Requena 	05	Maquia
16	Loreto	05	Requena 	06	Puinahua
16	Loreto	05	Requena 	07	Saquena
16	Loreto	05	Requena 	08	Soplin
16	Loreto	05	Requena 	09	Tapiche
16	Loreto	05	Requena 	10	Jenaro Herrera
16	Loreto	05	Requena 	11	Yaquerana
16	Loreto	06	Ucayali 	01	Contamana
16	Loreto	06	Ucayali 	02	Inahuaya
16	Loreto	06	Ucayali 	03	Padre Márquez
16	Loreto	06	Ucayali 	04	Pampa Hermosa
16	Loreto	06	Ucayali 	05	Sarayacu
16	Loreto	06	Ucayali 	06	Vargas Guerra
16	Loreto	07	Datem del Marañón 	01	Barranca
16	Loreto	07	Datem del Marañón 	02	Cahuapanas
16	Loreto	07	Datem del Marañón 	03	Manseriche
16	Loreto	07	Datem del Marañón 	04	Morona
16	Loreto	07	Datem del Marañón 	05	Pastaza
16	Loreto	07	Datem del Marañón 	06	Andoas
16	Loreto	08	Putumayo	01	Putumayo
16	Loreto	08	Putumayo	02	Rosa Panduro
16	Loreto	08	Putumayo	03	Teniente Manuel Clavero
16	Loreto	08	Putumayo	04	Yaguas
17	Madre de Dios	01	Tambopata 	01	Tambopata
17	Madre de Dios	01	Tambopata 	02	Inambari
17	Madre de Dios	01	Tambopata 	03	Las Piedras
17	Madre de Dios	01	Tambopata 	04	Laberinto
17	Madre de Dios	02	Manu 	01	Manu
17	Madre de Dios	02	Manu 	02	Fitzcarrald
17	Madre de Dios	02	Manu 	03	Madre de Dios
17	Madre de Dios	02	Manu 	04	Huepetuhe
17	Madre de Dios	03	Tahuamanu 	01	Iñapari
17	Madre de Dios	03	Tahuamanu 	02	Iberia
17	Madre de Dios	03	Tahuamanu 	03	Tahuamanu
18	Moquegua	01	Mariscal Nieto 	01	Moquegua
18	Moquegua	01	Mariscal Nieto 	02	Carumas
18	Moquegua	01	Mariscal Nieto 	03	Cuchumbaya
18	Moquegua	01	Mariscal Nieto 	04	Samegua
18	Moquegua	01	Mariscal Nieto 	05	San Cristóbal
18	Moquegua	01	Mariscal Nieto 	06	Torata
18	Moquegua	02	General Sánchez Cerro 	01	Omate
18	Moquegua	02	General Sánchez Cerro 	02	Chojata
18	Moquegua	02	General Sánchez Cerro 	03	Coalaque
18	Moquegua	02	General Sánchez Cerro 	04	Ichuña
18	Moquegua	02	General Sánchez Cerro 	05	La Capilla
18	Moquegua	02	General Sánchez Cerro 	06	Lloque
18	Moquegua	02	General Sánchez Cerro 	07	Matalaque
18	Moquegua	02	General Sánchez Cerro 	08	Puquina
18	Moquegua	02	General Sánchez Cerro 	09	Quinistaquillas
18	Moquegua	02	General Sánchez Cerro 	10	Ubinas
18	Moquegua	02	General Sánchez Cerro 	11	Yunga
18	Moquegua	03	Ilo 	01	Ilo
18	Moquegua	03	Ilo 	02	El Algarrobal
18	Moquegua	03	Ilo 	03	Pacocha
19	Pasco	01	Pasco 	01	Chaupimarca
19	Pasco	01	Pasco 	02	Huachon
19	Pasco	01	Pasco 	03	Huariaca
19	Pasco	01	Pasco 	04	Huayllay
19	Pasco	01	Pasco 	05	Ninacaca
19	Pasco	01	Pasco 	06	Pallanchacra
19	Pasco	01	Pasco 	07	Paucartambo
19	Pasco	01	Pasco 	08	San Francisco de Asís de Yarusyacan
19	Pasco	01	Pasco 	09	Simon Bolívar
19	Pasco	01	Pasco 	10	Ticlacayan
19	Pasco	01	Pasco 	11	Tinyahuarco
19	Pasco	01	Pasco 	12	Vicco
19	Pasco	01	Pasco 	13	Yanacancha
19	Pasco	02	Daniel Alcides Carrión 	01	Yanahuanca
19	Pasco	02	Daniel Alcides Carrión 	02	Chacayan
19	Pasco	02	Daniel Alcides Carrión 	03	Goyllarisquizga
19	Pasco	02	Daniel Alcides Carrión 	04	Paucar
19	Pasco	02	Daniel Alcides Carrión 	05	San Pedro de Pillao
19	Pasco	02	Daniel Alcides Carrión 	06	Santa Ana de Tusi
19	Pasco	02	Daniel Alcides Carrión 	07	Tapuc
19	Pasco	02	Daniel Alcides Carrión 	08	Vilcabamba
19	Pasco	03	Oxapampa 	01	Oxapampa
19	Pasco	03	Oxapampa 	02	Chontabamba
19	Pasco	03	Oxapampa 	03	Huancabamba
19	Pasco	03	Oxapampa 	04	Palcazu
19	Pasco	03	Oxapampa 	05	Pozuzo
19	Pasco	03	Oxapampa 	06	Puerto Bermúdez
19	Pasco	03	Oxapampa 	07	Villa Rica
19	Pasco	03	Oxapampa 	08	Constitución
20	Piura	01	Piura 	01	Piura
20	Piura	01	Piura 	04	Castilla
20	Piura	01	Piura 	05	Catacaos
20	Piura	01	Piura 	07	Cura Mori
20	Piura	01	Piura 	08	El Tallan
20	Piura	01	Piura 	09	La Arena
20	Piura	01	Piura 	10	La Unión
20	Piura	01	Piura 	11	Las Lomas
20	Piura	01	Piura 	14	Tambo Grande
20	Piura	01	Piura 	15	Veintiseis de Octubre
20	Piura	02	Ayabaca 	01	Ayabaca
20	Piura	02	Ayabaca 	02	Frias
20	Piura	02	Ayabaca 	03	Jilili
20	Piura	02	Ayabaca 	04	Lagunas
20	Piura	02	Ayabaca 	05	Montero
20	Piura	02	Ayabaca 	06	Pacaipampa
20	Piura	02	Ayabaca 	07	Paimas
20	Piura	02	Ayabaca 	08	Sapillica
20	Piura	02	Ayabaca 	09	Sicchez
20	Piura	02	Ayabaca 	10	Suyo
20	Piura	03	Huancabamba 	01	Huancabamba
20	Piura	03	Huancabamba 	02	Canchaque
20	Piura	03	Huancabamba 	03	El Carmen de la Frontera
20	Piura	03	Huancabamba 	04	Huarmaca
20	Piura	03	Huancabamba 	05	Lalaquiz
20	Piura	03	Huancabamba 	06	San Miguel de El Faique
20	Piura	03	Huancabamba 	07	Sondor
20	Piura	03	Huancabamba 	08	Sondorillo
20	Piura	04	Morropón 	01	Chulucanas
20	Piura	04	Morropón 	02	Buenos Aires
20	Piura	04	Morropón 	03	Chalaco
20	Piura	04	Morropón 	04	La Matanza
20	Piura	04	Morropón 	05	Morropon
20	Piura	04	Morropón 	06	Salitral
20	Piura	04	Morropón 	07	San Juan de Bigote
20	Piura	04	Morropón 	08	Santa Catalina de Mossa
20	Piura	04	Morropón 	09	Santo Domingo
20	Piura	04	Morropón 	10	Yamango
20	Piura	05	Paita 	01	Paita
20	Piura	05	Paita 	02	Amotape
20	Piura	05	Paita 	03	Arenal
20	Piura	05	Paita 	04	Colan
20	Piura	05	Paita 	05	La Huaca
20	Piura	05	Paita 	06	Tamarindo
20	Piura	05	Paita 	07	Vichayal
20	Piura	06	Sullana 	01	Sullana
20	Piura	06	Sullana 	02	Bellavista
20	Piura	06	Sullana 	03	Ignacio Escudero
20	Piura	06	Sullana 	04	Lancones
20	Piura	06	Sullana 	05	Marcavelica
20	Piura	06	Sullana 	06	Miguel Checa
20	Piura	06	Sullana 	07	Querecotillo
20	Piura	06	Sullana 	08	Salitral
20	Piura	07	Talara 	01	Pariñas
20	Piura	07	Talara 	02	El Alto
20	Piura	07	Talara 	03	La Brea
20	Piura	07	Talara 	04	Lobitos
20	Piura	07	Talara 	05	Los Organos
20	Piura	07	Talara 	06	Mancora
20	Piura	08	Sechura 	01	Sechura
20	Piura	08	Sechura 	02	Bellavista de la Unión
20	Piura	08	Sechura 	03	Bernal
20	Piura	08	Sechura 	04	Cristo Nos Valga
20	Piura	08	Sechura 	05	Vice
20	Piura	08	Sechura 	06	Rinconada Llicuar
21	Puno	01	Puno 	01	Puno
21	Puno	01	Puno 	02	Acora
21	Puno	01	Puno 	03	Amantani
21	Puno	01	Puno 	04	Atuncolla
21	Puno	01	Puno 	05	Capachica
21	Puno	01	Puno 	06	Chucuito
21	Puno	01	Puno 	07	Coata
21	Puno	01	Puno 	08	Huata
21	Puno	01	Puno 	09	Mañazo
21	Puno	01	Puno 	10	Paucarcolla
21	Puno	01	Puno 	11	Pichacani
21	Puno	01	Puno 	12	Plateria
21	Puno	01	Puno 	13	San Antonio
21	Puno	01	Puno 	14	Tiquillaca
21	Puno	01	Puno 	15	Vilque
21	Puno	02	Azángaro 	01	Azángaro
21	Puno	02	Azángaro 	02	Achaya
21	Puno	02	Azángaro 	03	Arapa
21	Puno	02	Azángaro 	04	Asillo
21	Puno	02	Azángaro 	05	Caminaca
21	Puno	02	Azángaro 	06	Chupa
21	Puno	02	Azángaro 	07	José Domingo Choquehuanca
21	Puno	02	Azángaro 	08	Muñani
21	Puno	02	Azángaro 	09	Potoni
21	Puno	02	Azángaro 	10	Saman
21	Puno	02	Azángaro 	11	San Anton
21	Puno	02	Azángaro 	12	San José
21	Puno	02	Azángaro 	13	San Juan de Salinas
21	Puno	02	Azángaro 	14	Santiago de Pupuja
21	Puno	02	Azángaro 	15	Tirapata
21	Puno	03	Carabaya 	01	Macusani
21	Puno	03	Carabaya 	02	Ajoyani
21	Puno	03	Carabaya 	03	Ayapata
21	Puno	03	Carabaya 	04	Coasa
21	Puno	03	Carabaya 	05	Corani
21	Puno	03	Carabaya 	06	Crucero
21	Puno	03	Carabaya 	07	Ituata
21	Puno	03	Carabaya 	08	Ollachea
21	Puno	03	Carabaya 	09	San Gaban
21	Puno	03	Carabaya 	10	Usicayos
21	Puno	04	Chucuito 	01	Juli
21	Puno	04	Chucuito 	02	Desaguadero
21	Puno	04	Chucuito 	03	Huacullani
21	Puno	04	Chucuito 	04	Kelluyo
21	Puno	04	Chucuito 	05	Pisacoma
21	Puno	04	Chucuito 	06	Pomata
21	Puno	04	Chucuito 	07	Zepita
21	Puno	05	El Collao 	01	Ilave
21	Puno	05	El Collao 	02	Capazo
21	Puno	05	El Collao 	03	Pilcuyo
21	Puno	05	El Collao 	04	Santa Rosa
21	Puno	05	El Collao 	05	Conduriri
21	Puno	06	Huancané 	01	Huancane
21	Puno	06	Huancané 	02	Cojata
21	Puno	06	Huancané 	03	Huatasani
21	Puno	06	Huancané 	04	Inchupalla
21	Puno	06	Huancané 	05	Pusi
21	Puno	06	Huancané 	06	Rosaspata
21	Puno	06	Huancané 	07	Taraco
21	Puno	06	Huancané 	08	Vilque Chico
21	Puno	07	Lampa 	01	Lampa
21	Puno	07	Lampa 	02	Cabanilla
21	Puno	07	Lampa 	03	Calapuja
21	Puno	07	Lampa 	04	Nicasio
21	Puno	07	Lampa 	05	Ocuviri
21	Puno	07	Lampa 	06	Palca
21	Puno	07	Lampa 	07	Paratia
21	Puno	07	Lampa 	08	Pucara
21	Puno	07	Lampa 	09	Santa Lucia
21	Puno	07	Lampa 	10	Vilavila
21	Puno	08	Melgar 	01	Ayaviri
21	Puno	08	Melgar 	02	Antauta
21	Puno	08	Melgar 	03	Cupi
21	Puno	08	Melgar 	04	Llalli
21	Puno	08	Melgar 	05	Macari
21	Puno	08	Melgar 	06	Nuñoa
21	Puno	08	Melgar 	07	Orurillo
21	Puno	08	Melgar 	08	Santa Rosa
21	Puno	08	Melgar 	09	Umachiri
21	Puno	09	Moho 	01	Moho
21	Puno	09	Moho 	02	Conima
21	Puno	09	Moho 	03	Huayrapata
21	Puno	09	Moho 	04	Tilali
21	Puno	10	San Antonio de Putina 	01	Putina
21	Puno	10	San Antonio de Putina 	02	Ananea
21	Puno	10	San Antonio de Putina 	03	Pedro Vilca Apaza
21	Puno	10	San Antonio de Putina 	04	Quilcapuncu
21	Puno	10	San Antonio de Putina 	05	Sina
21	Puno	11	San Román 	01	Juliaca
21	Puno	11	San Román 	02	Cabana
21	Puno	11	San Román 	03	Cabanillas
21	Puno	11	San Román 	04	Caracoto
21	Puno	12	Sandia 	01	Sandia
21	Puno	12	Sandia 	02	Cuyocuyo
21	Puno	12	Sandia 	03	Limbani
21	Puno	12	Sandia 	04	Patambuco
21	Puno	12	Sandia 	05	Phara
21	Puno	12	Sandia 	06	Quiaca
21	Puno	12	Sandia 	07	San Juan del Oro
21	Puno	12	Sandia 	08	Yanahuaya
21	Puno	12	Sandia 	09	Alto Inambari
21	Puno	12	Sandia 	10	San Pedro de Putina Punco
21	Puno	13	Yunguyo 	01	Yunguyo
21	Puno	13	Yunguyo 	02	Anapia
21	Puno	13	Yunguyo 	03	Copani
21	Puno	13	Yunguyo 	04	Cuturapi
21	Puno	13	Yunguyo 	05	Ollaraya
21	Puno	13	Yunguyo 	06	Tinicachi
21	Puno	13	Yunguyo 	07	Unicachi
22	San Martín	01	Moyobamba 	01	Moyobamba
22	San Martín	01	Moyobamba 	02	Calzada
22	San Martín	01	Moyobamba 	03	Habana
22	San Martín	01	Moyobamba 	04	Jepelacio
22	San Martín	01	Moyobamba 	05	Soritor
22	San Martín	01	Moyobamba 	06	Yantalo
22	San Martín	02	Bellavista 	01	Bellavista
22	San Martín	02	Bellavista 	02	Alto Biavo
22	San Martín	02	Bellavista 	03	Bajo Biavo
22	San Martín	02	Bellavista 	04	Huallaga
22	San Martín	02	Bellavista 	05	San Pablo
22	San Martín	02	Bellavista 	06	San Rafael
22	San Martín	03	El Dorado 	01	San José de Sisa
22	San Martín	03	El Dorado 	02	Agua Blanca
22	San Martín	03	El Dorado 	03	San Martín
22	San Martín	03	El Dorado 	04	Santa Rosa
22	San Martín	03	El Dorado 	05	Shatoja
22	San Martín	04	Huallaga 	01	Saposoa
22	San Martín	04	Huallaga 	02	Alto Saposoa
22	San Martín	04	Huallaga 	03	El Eslabón
22	San Martín	04	Huallaga 	04	Piscoyacu
22	San Martín	04	Huallaga 	05	Sacanche
22	San Martín	04	Huallaga 	06	Tingo de Saposoa
22	San Martín	05	Lamas 	01	Lamas
22	San Martín	05	Lamas 	02	Alonso de Alvarado
22	San Martín	05	Lamas 	03	Barranquita
22	San Martín	05	Lamas 	04	Caynarachi
22	San Martín	05	Lamas 	05	Cuñumbuqui
22	San Martín	05	Lamas 	06	Pinto Recodo
22	San Martín	05	Lamas 	07	Rumisapa
22	San Martín	05	Lamas 	08	San Roque de Cumbaza
22	San Martín	05	Lamas 	09	Shanao
22	San Martín	05	Lamas 	10	Tabalosos
22	San Martín	05	Lamas 	11	Zapatero
22	San Martín	06	Mariscal Cáceres 	01	Juanjuí
22	San Martín	06	Mariscal Cáceres 	02	Campanilla
22	San Martín	06	Mariscal Cáceres 	03	Huicungo
22	San Martín	06	Mariscal Cáceres 	04	Pachiza
22	San Martín	06	Mariscal Cáceres 	05	Pajarillo
22	San Martín	07	Picota 	01	Picota
22	San Martín	07	Picota 	02	Buenos Aires
22	San Martín	07	Picota 	03	Caspisapa
22	San Martín	07	Picota 	04	Pilluana
22	San Martín	07	Picota 	05	Pucacaca
22	San Martín	07	Picota 	06	San Cristóbal
22	San Martín	07	Picota 	07	San Hilarión
22	San Martín	07	Picota 	08	Shamboyacu
22	San Martín	07	Picota 	09	Tingo de Ponasa
22	San Martín	07	Picota 	10	Tres Unidos
22	San Martín	08	Rioja 	01	Rioja
22	San Martín	08	Rioja 	02	Awajun
22	San Martín	08	Rioja 	03	Elías Soplin Vargas
22	San Martín	08	Rioja 	04	Nueva Cajamarca
22	San Martín	08	Rioja 	05	Pardo Miguel
22	San Martín	08	Rioja 	06	Posic
22	San Martín	08	Rioja 	07	San Fernando
22	San Martín	08	Rioja 	08	Yorongos
22	San Martín	08	Rioja 	09	Yuracyacu
22	San Martín	09	San Martín 	01	Tarapoto
22	San Martín	09	San Martín 	02	Alberto Leveau
22	San Martín	09	San Martín 	03	Cacatachi
22	San Martín	09	San Martín 	04	Chazuta
22	San Martín	09	San Martín 	05	Chipurana
22	San Martín	09	San Martín 	06	El Porvenir
22	San Martín	09	San Martín 	07	Huimbayoc
22	San Martín	09	San Martín 	08	Juan Guerra
22	San Martín	09	San Martín 	09	La Banda de Shilcayo
22	San Martín	09	San Martín 	10	Morales
22	San Martín	09	San Martín 	11	Papaplaya
22	San Martín	09	San Martín 	12	San Antonio
22	San Martín	09	San Martín 	13	Sauce
22	San Martín	09	San Martín 	14	Shapaja
22	San Martín	10	Tocache 	01	Tocache
22	San Martín	10	Tocache 	02	Nuevo Progreso
22	San Martín	10	Tocache 	03	Polvora
22	San Martín	10	Tocache 	04	Shunte
22	San Martín	10	Tocache 	05	Uchiza
23	Tacna	01	Tacna 	01	Tacna
23	Tacna	01	Tacna 	02	Alto de la Alianza
23	Tacna	01	Tacna 	03	Calana
23	Tacna	01	Tacna 	04	Ciudad Nueva
23	Tacna	01	Tacna 	05	Inclan
23	Tacna	01	Tacna 	06	Pachia
23	Tacna	01	Tacna 	07	Palca
23	Tacna	01	Tacna 	08	Pocollay
23	Tacna	01	Tacna 	09	Sama
23	Tacna	01	Tacna 	10	Coronel Gregorio Albarracín Lanchipa
23	Tacna	01	Tacna 	11	La Yarada los Palos
23	Tacna	02	Candarave 	01	Candarave
23	Tacna	02	Candarave 	02	Cairani
23	Tacna	02	Candarave 	03	Camilaca
23	Tacna	02	Candarave 	04	Curibaya
23	Tacna	02	Candarave 	05	Huanuara
23	Tacna	02	Candarave 	06	Quilahuani
23	Tacna	03	Jorge Basadre 	01	Locumba
23	Tacna	03	Jorge Basadre 	02	Ilabaya
23	Tacna	03	Jorge Basadre 	03	Ite
23	Tacna	04	Tarata 	01	Tarata
23	Tacna	04	Tarata 	02	Héroes Albarracín
23	Tacna	04	Tarata 	03	Estique
23	Tacna	04	Tarata 	04	Estique-Pampa
23	Tacna	04	Tarata 	05	Sitajara
23	Tacna	04	Tarata 	06	Susapaya
23	Tacna	04	Tarata 	07	Tarucachi
23	Tacna	04	Tarata 	08	Ticaco
24	Tumbes	01	Tumbes 	01	Tumbes
24	Tumbes	01	Tumbes 	02	Corrales
24	Tumbes	01	Tumbes 	03	La Cruz
24	Tumbes	01	Tumbes 	04	Pampas de Hospital
24	Tumbes	01	Tumbes 	05	San Jacinto
24	Tumbes	01	Tumbes 	06	San Juan de la Virgen
24	Tumbes	02	Contralmirante Villar 	01	Zorritos
24	Tumbes	02	Contralmirante Villar 	02	Casitas
24	Tumbes	02	Contralmirante Villar 	03	Canoas de Punta Sal
24	Tumbes	03	Zarumilla 	01	Zarumilla
24	Tumbes	03	Zarumilla 	02	Aguas Verdes
24	Tumbes	03	Zarumilla 	03	Matapalo
24	Tumbes	03	Zarumilla 	04	Papayal
25	Ucayali	01	Coronel Portillo 	01	Calleria
25	Ucayali	01	Coronel Portillo 	02	Campoverde
25	Ucayali	01	Coronel Portillo 	03	Iparia
25	Ucayali	01	Coronel Portillo 	04	Masisea
25	Ucayali	01	Coronel Portillo 	05	Yarinacocha
25	Ucayali	01	Coronel Portillo 	06	Nueva Requena
25	Ucayali	01	Coronel Portillo 	07	Manantay
25	Ucayali	02	Atalaya 	01	Raymondi
25	Ucayali	02	Atalaya 	02	Sepahua
25	Ucayali	02	Atalaya 	03	Tahuania
25	Ucayali	02	Atalaya 	04	Yurua
25	Ucayali	03	Padre Abad 	01	Padre Abad
25	Ucayali	03	Padre Abad 	02	Irazola
25	Ucayali	03	Padre Abad 	03	Curimana
25	Ucayali	03	Padre Abad 	04	Neshuya
25	Ucayali	03	Padre Abad 	05	Alexander Von Humboldt
25	Ucayali	04	Purús	01	Purus
\.


--
-- Data for Name: vcountlicencias; Type: TABLE DATA; Schema: public; Owner: radiosan_ustaana
--

COPY vcountlicencias (count) FROM stdin;
2
2
\.


SET search_path = rastro, pg_catalog;

--
-- Data for Name: cajaplanilladetalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY cajaplanilladetalle (detalleeditid, tipoedit, detalleid, registro, planillaid, fecha, tipo, tipoid, personaid, incluirctacte, moneda, importe, saldo, cambio, tipoformapagoid, tipotarjetaid, bancoid, ctacteid, cheque_tipo, cheque_vencimiento, operacion, glosa, referencia, referenciaid1, referenciaid2, observacion, cerrado, usuarioid, caja, estado, empresaid, tipodocumentoid, numero, aprobado) FROM stdin;
56	O	46815	2018-08-31 09:31:34.340784	6022	2018-08-31	E	3	11891	f	NS	1232.00	0.00	0.0000	1	0	0	0		2018-08-31	OP. 3679 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6	0000-00000000	t
59	O	46987	2018-09-01 12:21:13.606557	5706	2018-09-01	E	3	4758	f	NS	2975.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5321 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
60	O	48014	2018-09-13 17:53:32.357074	5325	2018-05-24	E	3	70	f	NS	15591.80	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	f	1	6	0000-00000000	t
63	O	48064	2018-09-14 09:11:02.863174	6336	2018-09-14	E	9	96	f	NS	57.00	57.00	0.0000	1	1	3	1		2018-09-14	PAGO DE RECIBO DE LUZ DEL MES DE AGOSTO	PAGO RECIBO DE LUZ		0	0		f	87	PACANGUILLA-PC	f	3	6	0000-00000000	f
64	O	48357	2018-09-14 17:12:41.794871	6345	2018-09-14	I	5	12438	t	NS	16500.00	0.00	0.0000	4	1	3	27		2018-09-14	7586-1854	VENTA F008-00000063	VE	43063	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
66	O	48057	2018-09-14 08:54:09.381398	6345	2018-09-14	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000463	VE	43611	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
67	O	48412	2018-09-15 11:05:47.263025	6356	2018-09-15	I	4	12319	t	NS	8905.00	0.00	0.0000	4	1	3	19		2018-09-15	5543	VENTA F007-00000064	VE	43714	0		f	11037	BOLIVAR-PC	f	2	5	0000-00000000	t
68	O	48420	2018-09-15 11:37:23.959119	6356	2018-09-15	I	5	12319	t	NS	8840.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA F007-00000064	VE	43714	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
69	O	48536	2018-09-15 15:34:00.883233	6144	2018-09-15	E	3	11891	f	NS	727.50	0.00	0.0000	1	0	0	0		2018-09-15	OP.3938 SANTA ANA FEERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 13/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
70	O	48580	2018-09-17 10:12:20.873871	5227	2018-05-18	E	3	9244	f	NS	1098.60	0.00	0.0000	1	0	0	0		2018-09-17	Entrega de Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
71	O	48581	2018-09-17 10:12:20.873871	5234	2018-05-18	E	3	9244	f	NS	3108.40	0.00	0.0000	1	0	0	0		2018-09-17	Entrega de Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
72	O	48583	2018-09-17 10:14:07.451852	5234	2018-05-18	E	3	9244	f	NS	1070.00	0.00	0.0000	1	0	0	0		2018-09-17	Entrega de Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	1	6	0000-00000000	t
73	O	48627	2018-09-17 16:22:41.493864	5204	2018-06-21	E	3	1	f	NS	10418.00	0.00	0.0000	1	0	0	0		2018-09-17	REGULARIZACION DE CAJA	DEPOSITO CAJA LAMBAYEQUE		0	0		f	1	SISTEMAS2-PC	f	1	6	0000-00000000	t
74	O	42334	2018-07-12 16:16:37.967338	5604	2018-07-12	I	4	11216	t	NS	9250.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F006-00000023	VE	38010	0		f	67	CONTASTAANA-PC	f	1	5		t
75	O	48654	2018-09-17 17:35:58.94666	5632	2018-07-13	E	3	67	f	NS	1122.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
76	O	48655	2018-09-17 17:35:58.94666	5641	2018-07-13	E	3	67	f	NS	928.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
77	O	48653	2018-09-17 17:35:58.94666	5604	2018-07-13	E	3	67	f	NS	379.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
78	O	48657	2018-09-17 17:37:09.457868	5641	2018-07-14	E	3	67	f	NS	1122.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
79	O	48658	2018-09-17 17:38:27.560913	5641	2018-07-16	E	3	67	f	NS	475.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
80	O	48659	2018-09-17 17:38:27.560913	5654	2018-07-16	E	3	67	f	NS	841.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
81	O	48660	2018-09-17 17:38:27.560913	5662	2018-07-16	E	3	67	f	NS	681.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
82	O	48661	2018-09-17 17:38:27.560913	5685	2018-07-16	E	3	67	f	NS	528.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
83	O	48662	2018-09-17 17:39:52.730201	5685	2018-07-17	E	3	67	f	NS	466.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
84	O	48663	2018-09-17 17:39:52.730201	5693	2018-07-17	E	3	67	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
85	O	48664	2018-09-17 17:39:52.730201	5719	2018-07-17	E	3	67	f	NS	261.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
86	O	48697	2018-09-18 09:42:02.197736	5632	2018-07-13	E	3	67	f	NS	1122.00	0.00	0.0000	1	0	0	0		2018-09-18	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
88	O	48786	2018-09-19 07:39:31.628743	6378	2018-09-18	E	3	68	f	NS	2411.80	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	f	1	6	0000-00000000	t
90	O	49293	2018-09-24 09:31:40.952377	6471	2018-09-24	I	4	3700	t	NS	6000.00	6000.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00000238	VE	44316	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
91	O	49444	2018-09-26 08:34:25.583535	6507	2018-09-26	I	4	12681	t	NS	5864.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000559	VE	44481	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
95	O	49438	2018-09-26 08:30:22.316662	6507	2018-09-26	I	4	12675	t	NS	5131.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000553	VE	44475	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
99	O	49442	2018-09-26 08:33:19.055718	6507	2018-09-26	I	4	12679	t	NS	3298.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000557	VE	44479	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
101	O	49549	2018-09-27 08:37:44.402845	6521	2018-09-27	I	4	12091	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B017-00000001	VE	44557	0		f	11125	EVY-LAPTOP	f	1	5	0000-00000000	t
102	O	49604	2018-09-27 18:02:35.62057	6521	2018-09-26	I	5	12091	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B017-00000001	VE	44557	0		f	11125	EVY-LAPTOP	f	1	5	0000-00000000	t
103	O	49699	2018-09-28 16:27:00.054285	6539	2018-09-28	I	4	4046	t	NS	1062.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F003-00000069	VE	44678	0		f	11032	EC-PC	f	2	5	0000-00000000	t
104	O	37927	2018-05-16 19:09:07.184976	3726	2018-01-03	E	7	1	f	NS	12750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
105	O	51044	2018-10-02 07:08:28.176729	6582	2018-10-02	I	6	3028	f	NS	4176.00	4176.00	0.0000	1	1	3	1		2018-10-02		DEJO EL EFECTIVO		0	0	POR 48 FOSFATO	f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
106	O	50982	2018-10-01 10:44:01.906282	6572	2018-10-01	I	4	5773	t	NS	12070.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F005-00000088	VE	44798	0		f	10836	CAJAMARCA-PC	f	2	5	0000-00000000	t
57	O	46814	2018-08-31 09:30:02.620253	6022	2018-08-31	E	3	11891	f	NS	511.65	0.00	0.0000	1	0	0	0		2018-08-31	OP.3698 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 27/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6	0000-00000000	t
61	O	48015	2018-09-13 17:55:38.1107	5325	2018-05-28	E	3	70	f	NS	485.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE EFECVTIVO AL SR, QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	f	1	6	0000-00000000	t
65	O	47435	2018-09-06 17:30:05.07788	6241	2018-09-06	I	4	12438	t	NS	16500.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F008-00000063	VE	43063	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
87	O	48698	2018-09-18 09:42:02.197736	5641	2018-07-13	E	3	67	f	NS	1307.00	0.00	0.0000	1	0	0	0		2018-09-18	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	f	1	6	0000-00000000	t
89	O	48787	2018-09-19 07:39:31.628743	6386	2018-09-18	E	3	68	f	NS	3777.60	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	f	1	6	0000-00000000	t
92	O	49443	2018-09-26 08:33:57.35206	6507	2018-09-26	I	4	12680	t	NS	4398.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000558	VE	44480	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
96	O	49439	2018-09-26 08:31:43.1258	6507	2018-09-26	I	4	12676	t	NS	6597.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000554	VE	44476	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
100	O	49452	2018-09-26 09:22:46.478242	6507	2018-09-26	I	5	12681	t	NS	5864.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000559	VE	44481	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
107	O	51072	2018-10-02 10:28:17.070555	6570	2018-10-02	E	3	11032	f	NS	18212.50	0.00	0.0000	1	0	0	0		2018-10-02	OP.5802 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/10/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
110	O	51276	2018-10-04 10:42:17.744977	6587	2018-10-04	E	3	11032	f	NS	10215.10	0.00	0.0000	1	0	0	0		2018-10-04	OP.5796 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
117	O	36778	2018-05-16 19:09:07.184976	2579	2017-09-18	E	7	1	f	NS	5034.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
119	O	36759	2018-05-16 19:09:07.184976	2560	2017-09-15	E	7	1	f	NS	4768.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
121	O	51486	2018-10-06 12:02:49.199512	6652	2018-09-29	I	4	8	t	NS	380.00	380.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000003	VE	45259	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
123	O	51494	2018-10-06 12:18:24.080263	6652	2018-09-29	I	4	8	t	NS	320.00	320.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000005	VE	45267	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
125	O	51499	2018-10-06 12:21:59.025933	6652	2018-09-29	I	4	8	t	NS	300.00	300.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000007	VE	45271	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
127	O	51502	2018-10-06 12:23:35.334198	6652	2018-09-29	I	4	8	t	NS	400.00	400.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000009	VE	45274	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
129	O	51504	2018-10-06 12:24:32.765761	6652	2018-09-29	I	4	8	t	NS	260.00	260.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000011	VE	45276	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
131	O	51506	2018-10-06 12:25:27.044909	6652	2018-09-29	I	4	8	t	NS	260.00	260.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000013	VE	45278	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
133	O	51508	2018-10-06 12:26:35.470261	6652	2018-09-29	I	4	8	t	NS	260.00	260.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000015	VE	45280	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
135	O	51510	2018-10-06 12:28:44.871769	6652	2018-09-29	I	4	8	t	NS	300.00	300.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000017	VE	45282	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
137	O	51512	2018-10-06 12:29:44.988418	6652	2018-09-29	I	4	8	t	NS	190.00	190.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000019	VE	45284	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
139	O	51482	2018-10-06 11:49:26.963517	6652	2018-10-06	I	4	8	t	NS	545.00	545.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000001	VE	45255	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
141	O	48375	2018-09-14 18:11:53.066501	6345	2018-09-14	E	3	11857	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-09-14	9628-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
142	O	51774	2018-10-10 17:58:31.79864	6676	2018-10-10	E	3	8404	f	NS	3807.80	0.00	0.0000	1	0	0	0		2018-10-10	4328	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	f	3	6	0000-00000000	t
143	O	51265	2018-10-04 09:39:47.699311	6565	2018-10-02	E	3	70	f	NS	4000.00	0.00	0.0000	1	0	0	0		2018-10-04	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
144	O	51268	2018-10-04 09:41:32.429224	6580	2018-10-02	E	3	70	f	NS	79.50	0.00	0.0000	1	0	0	0		2018-10-04	ENTREGUE EFECTIVO AL SR, QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
145	O	51960	2018-10-13 06:39:52.132827	6609	2018-10-13	E	3	70	f	NS	5544.00	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
146	O	51961	2018-10-13 06:39:52.132827	6619	2018-10-13	E	3	70	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
147	O	51962	2018-10-13 06:39:52.132827	6625	2018-10-13	E	3	70	f	NS	215.00	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
148	O	51963	2018-10-13 06:39:52.132827	6639	2018-10-13	E	3	70	f	NS	328.00	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
149	O	51964	2018-10-13 06:39:52.132827	6660	2018-10-13	E	3	70	f	NS	3557.50	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
150	O	51965	2018-10-13 06:39:52.132827	6671	2018-10-13	E	3	70	f	NS	186.50	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
151	O	51966	2018-10-13 06:39:52.132827	6683	2018-10-13	E	3	70	f	NS	3880.90	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
152	O	51967	2018-10-13 06:39:52.132827	6697	2018-10-13	E	3	70	f	NS	22692.00	0.00	0.0000	1	0	0	0		2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
153	O	52054	2018-10-15 06:49:58.081272	6725	2018-10-15	I	4	118	t	NS	3725.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B011-00000932	VE	45725	0		f	70	PC-PUEBLONUEVO	f	1	5	0000-00000000	t
154	O	52241	2018-10-16 13:33:50.024879	6747	2018-10-16	I	4	12913	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F008-00000128	VE	45879	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
155	O	52306	2018-10-17 08:41:01.609336	6746	2018-10-17	I	5	10645	t	NS	17706.09	0.00	0.0000	1	1	3	1		2018-10-17		VENTA F002-00000120	VE	44353	0		f	1	LAPTOP-71O3RE7I	t	3	5	0000-00000000	t
156	O	52353	2018-10-17 12:36:00.439571	6748	2018-10-17	E	3	4758	f	NS	20071.00	0.00	0.0000	1	0	0	0		2018-10-17	OP. 5973 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
58	O	46813	2018-08-31 09:30:02.620253	6012	2018-08-31	E	3	11891	f	NS	151.85	0.00	0.0000	1	0	0	0		2018-08-31	OP.3698 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 27/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6	0000-00000000	t
62	O	48016	2018-09-13 17:57:28.065307	5325	2018-06-01	E	3	70	f	NS	2100.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	f	1	6	0000-00000000	t
93	O	49434	2018-09-26 08:22:42.486019	6507	2018-09-26	I	4	12673	t	NS	5864.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000551	VE	44471	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
97	O	49440	2018-09-26 08:32:26.292663	6507	2018-09-26	I	4	12677	t	NS	3665.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000555	VE	44477	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
108	O	51073	2018-10-02 10:30:13.614636	6570	2018-10-02	E	3	11032	f	NS	10612.00	0.00	0.0000	1	0	0	0		2018-10-02	OP.5799 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 29/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
111	O	51304	2018-10-04 13:02:59.090161	5407	2018-06-21	I	3	3	f	NS	393.10	393.10	0.0000	1	1	3	1		2018-10-04	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	1	5	0000-00000000	t
112	O	51307	2018-10-04 13:12:33.500934	6614	2018-10-04	I	4	12761	t	NS	146.00	146.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000636	VE	45108	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
113	O	51310	2018-10-04 13:47:14.144503	6614	2018-10-04	I	4	8	t	NS	73.00	73.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000638	VE	45112	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
114	O	51311	2018-10-04 13:53:20.035859	6614	2018-10-04	I	4	8	t	NS	73.00	73.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000639	VE	45113	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
116	O	36795	2018-05-16 19:09:07.184976	2596	2017-09-19	E	7	1	f	NS	11913.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
118	O	36777	2018-05-16 19:09:07.184976	2578	2017-09-16	E	7	1	f	NS	2039.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
120	O	36740	2018-05-16 19:09:07.184976	2542	2017-09-14	E	7	1	f	NS	4253.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
122	O	51487	2018-10-06 12:03:45.687326	6652	2018-09-29	I	4	8	t	NS	390.00	390.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000004	VE	45260	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
124	O	51496	2018-10-06 12:21:13.688396	6652	2018-09-29	I	4	8	t	NS	400.00	400.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000006	VE	45269	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
126	O	51501	2018-10-06 12:22:59.685455	6652	2018-09-29	I	4	8	t	NS	300.00	300.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000008	VE	45273	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
128	O	51503	2018-10-06 12:24:04.156186	6652	2018-09-29	I	4	8	t	NS	260.00	260.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000010	VE	45275	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
130	O	51505	2018-10-06 12:24:58.884394	6652	2018-09-29	I	4	8	t	NS	300.00	300.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000012	VE	45277	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
132	O	51507	2018-10-06 12:26:06.068657	6652	2018-09-29	I	4	8	t	NS	310.00	310.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000014	VE	45279	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
1	O	41559	2018-07-02 17:52:00.048748	5498	2018-07-02	I	4	11015	t	NS	8450.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00000145	VE	37277	0		f	10836	CAJAMARCA-PC	t	1	5		t
14	O	42439	2018-07-13 13:06:29.152418	5616	2018-07-13	I	4	9158	t	NS	9125.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F006-00000024	VE	38064	0		f	67	CONTASTAANA-PC	f	1	5		t
15	O	42386	2018-07-13 10:40:12.886255	5616	2018-07-13	I	4	9158	t	NS	9250.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F006-00000024	VE	38064	0		f	67	CONTASTAANA-PC	f	1	5		t
16	O	42954	2018-07-20 12:16:48.098729	5696	2018-07-20	I	4	11091	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B002-00000571	VE	38635	0		f	66	JDCORNEJO-PC	t	1	5		t
23	O	44349	2018-08-06 19:37:05.748961	5866	2018-08-06	I	4	0	f	NS	15.00	15.00	0.0000	1	1	3	1		2018-08-06	DESCUENTO NO APLICADO	DESCUENTO NO APLICADO		0	0		f	1	LAPTOP-71O3RE7I	f	1	5		t
24	O	44268	2018-08-06 11:58:15.996497	5866	2018-08-06	I	4	11283	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000246	VE	39877	0		f	11461	BOLIVAR-PC	f	1	5		t
25	O	44269	2018-08-06 11:58:40.813018	5866	2018-08-06	I	4	11284	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000247	VE	39878	0		f	11461	BOLIVAR-PC	f	1	5		t
26	O	44555	2018-08-08 16:17:28.91869	5887	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000163	VE	40287	0		f	1	SISTEMAS2-PC	t	1	5		t
27	O	44554	2018-08-08 16:17:11.878414	5887	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000162	VE	40286	0		f	1	SISTEMAS2-PC	t	1	5		t
28	O	44553	2018-08-08 16:16:35.065021	5887	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000161	VE	40285	0		f	1	SISTEMAS2-PC	t	1	5		t
29	O	44538	2018-08-08 16:06:23.305994	5887	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000149	VE	40270	0		f	1	SISTEMAS2-PC	t	1	5		t
30	O	44540	2018-08-08 16:08:35.004425	5887	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000150	VE	40272	0		f	1	SISTEMAS2-PC	t	1	5		t
31	O	44541	2018-08-08 16:10:11.458342	5887	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000151	VE	40273	0		f	1	SISTEMAS2-PC	t	1	5		t
32	O	44543	2018-08-08 16:10:31.152147	5887	2018-08-08	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000152	VE	40275	0		f	1	SISTEMAS2-PC	t	1	5		t
33	O	44544	2018-08-08 16:10:50.352177	5887	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000153	VE	40276	0		f	1	SISTEMAS2-PC	t	1	5		t
34	O	44545	2018-08-08 16:11:07.469327	5887	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000154	VE	40277	0		f	1	SISTEMAS2-PC	t	1	5		t
35	O	44546	2018-08-08 16:11:24.025376	5887	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000155	VE	40278	0		f	1	SISTEMAS2-PC	t	1	5		t
36	O	44547	2018-08-08 16:11:44.775584	5887	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000156	VE	40279	0		f	1	SISTEMAS2-PC	t	1	5		t
134	O	51509	2018-10-06 12:27:09.266592	6652	2018-09-29	I	4	8	t	NS	320.00	320.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000016	VE	45281	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
136	O	51511	2018-10-06 12:29:09.870731	6652	2018-09-29	I	4	8	t	NS	310.00	310.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000018	VE	45283	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
138	O	51513	2018-10-06 12:31:11.329764	6652	2018-09-29	I	4	8	t	NS	120.00	120.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000020	VE	45285	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
140	O	51483	2018-10-06 11:58:11.695096	6652	2018-10-06	I	4	8	t	NS	310.00	310.00	0.0000	1	1	3	1		2018-10-06		VENTA B001-00000002	VE	45256	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
157	O	52329	2018-10-17 10:08:05.141268	6762	2018-10-17	I	4	5612	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA F002-00000142	VE	45943	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
37	O	44549	2018-08-08 16:12:07.295116	5887	2018-08-08	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000157	VE	40281	0		f	1	SISTEMAS2-PC	t	1	5		t
38	O	44550	2018-08-08 16:14:20.094444	5887	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000158	VE	40282	0		f	1	SISTEMAS2-PC	t	1	5		t
39	O	44551	2018-08-08 16:14:35.778247	5887	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000159	VE	40283	0		f	1	SISTEMAS2-PC	t	1	5		t
40	O	44552	2018-08-08 16:14:55.484632	5887	2018-08-08	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000160	VE	40284	0		f	1	SISTEMAS2-PC	t	1	5		t
41	O	44393	2018-08-07 11:02:51.509286	5872	2018-08-07	I	4	11768	t	NS	8050.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F008-00000001	VE	39995	0		f	10795	LAPTOP-71O3RE7I	f	1	5		t
42	O	44709	2018-08-10 10:02:34.66142	5822	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000163	VE	40287	0		f	1	CONTROL02	t	1	5		t
43	O	44805	2018-08-10 16:03:47.144954	5916	2018-08-10	I	4	9596	t	NS	56625.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F007-00000039	VE	40521	0		f	11037	BOLIVAR-PC	t	1	5		t
45	O	44913	2018-08-11 10:48:29.713992	5872	2018-08-11	I	4	1987	t	NS	1620.00	1620.00	0.0000	1	1	3	1		2018-08-11		VENTA F008-00000004	VE	40586	0		f	11857	SANTAANITA-LIMA	f	1	5		t
46	O	45154	2018-08-14 13:12:35.702488	5955	2018-08-14	I	4	5202	t	NS	33750.00	33750.00	0.0000	1	1	3	1		2018-08-14		VENTA F007-00000040	VE	40833	0		f	11037	BOLIVAR-PC	t	1	5		t
47	O	45306	2018-08-15 18:03:52.319535	5970	2018-08-15	I	4	11779	t	NS	682.00	682.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002143	VE	40981	0		f	4758	EC-PC	f	1	5		t
48	O	45478	2018-08-17 10:46:13.336615	5973	2018-08-17	I	4	3	t	NS	1039.00	1039.00	0.0000	1	1	3	1		2018-08-17		VENTA B014-00000381	VE	41135	0		f	11891	SLAMBAYEQUE	f	1	5		t
50	O	46167	2018-08-23 17:25:45.363192	6071	2018-08-23	I	4	12146	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B002-00000691	VE	41818	0		f	11444	CPU-L01-53	f	1	5		t
51	O	45296	2018-08-15 16:57:38.517299	6075	2018-08-15	I	4	7900	t	NS	16960.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F009-00000014	VE	40970	0		f	11444	CPU-L01-53	f	1	5		t
52	O	46154	2018-08-23 16:48:05.162242	6075	2018-08-23	I	4	7900	t	NS	16800.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F009-00000015	VE	41805	0		f	11444	CPU-L01-53	f	1	5		t
53	O	46177	2018-08-23 21:57:23.551158	5822	2018-08-23	I	11	10608	t	NS	100.00	100.00	0.0000	1	1	3	1		2018-08-23		GLOSA		0	0	OBSERVACION	f	1	SOLUCIONES	t	1	5		t
55	O	46551	2018-08-28 09:27:38.629937	6125	2018-08-28	I	4	8643	t	NS	38825.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F011-00000011	VE	42215	0		f	70	PC-PUEBLONUEVO	f	1	5		t
2	O	41505	2018-07-02 09:44:54.55818	5491	2018-07-02	E	3	69	f	NS	6570.50	6570.50	0.0000	4	1	3	12		2018-07-02	DESPOSITO DE LAS VENTAS	OF./300000-C14B-S80318 OP-0042864		0	0	VENTAS DEL DIA SABADO 30/06/2018 AL 02/07/2018	f	69	CHEPEN-PC	t	1	6		t
3	O	41417	2018-06-28 17:27:05.618008	5468	2018-06-28	E	3	69	f	NS	7252.50	7252.50	0.0000	4	1	3	12		2018-06-28	OF./300000-C14A-S78911 OP-0887362	DEPOSITO EN EL BCP		0	0	VENTAS 27/06/2018 AL 28/06/2018	f	69	CHEPEN-PC	t	1	6		t
4	O	41448	2018-06-30 09:19:02.084374	5480	2018-06-30	E	11	10970	f	NS	1734.00	1734.00	0.0000	4	1	3	4		2018-06-30	ENTREGA DE EFECTIVO	30/06/2018		0	0	VENTAS DE LOS DIAS 28/06/2018 HASTA 30/06/2018	f	69	CHEPEN-PC	t	1	6		t
5	O	41320	2018-06-27 06:42:17.181485	5446	2018-06-27	E	3	10795	f	NS	6323.00	6323.00	0.0000	4	1	3	4		2018-06-27	POR VENTAS	HORA 8:00PM		0	0	VENTAS 23 AL 26/06/2018	f	69	CHEPEN-PC	t	1	6		t
6	O	41568	2018-07-02 19:00:45.299682	5422	2018-06-27	E	3	1	f	NS	660.00	0.00	0.0000	1	0	0	0		2018-07-02	VENTAS 23 AL 26/06/2018	DEPOSITO CAJA CHEPEN 8:00PM		0	0		f	1	SOLUCIONES	t	1	6		t
7	O	41569	2018-07-02 19:00:45.299682	5435	2018-06-27	E	3	1	f	NS	2518.00	0.00	0.0000	1	0	0	0		2018-07-02	VENTAS 23 AL 26/06/2018	DEPOSITO CAJA CHEPEN 8:00PM		0	0		f	1	SOLUCIONES	t	1	6		t
8	O	41570	2018-07-02 19:00:45.299682	5446	2018-06-27	E	3	1	f	NS	3145.00	0.00	0.0000	1	0	0	0		2018-07-02	VENTAS 23 AL 26/06/2018	DEPOSITO CAJA CHEPEN 8:00PM		0	0		f	1	SOLUCIONES	t	1	6		t
9	O	41578	2018-07-02 19:29:48.557391	5480	2018-07-02	E	3	1	f	NS	1431.50	0.00	0.0000	1	0	0	0		2018-07-02	OF./300000-C14B-S80318 OP-0042864	DEPOSITO CAJA CHEPEN		0	0		f	1	SOLUCIONES	t	1	6		t
10	O	41579	2018-07-02 19:29:48.557391	5491	2018-07-02	E	3	1	f	NS	5138.50	0.00	0.0000	1	0	0	0		2018-07-02	OF./300000-C14B-S80318 OP-0042864	DEPOSITO CAJA CHEPEN		0	0		f	1	SOLUCIONES	t	1	6		t
11	O	41605	2018-07-03 10:55:20.571873	5209	2018-07-03	E	7	1	f	NS	19091.00	19091.00	0.0000	1	1	3	1		2018-07-03	REGULARIZACION DE SALDO	REGULARIZACION DE SALDO		0	0		f	1	CONTROL02	t	1	6		t
12	O	41608	2018-07-03 11:09:58.269094	5429	2018-07-03	E	7	1	f	NS	6682.50	6682.50	0.0000	1	1	3	1		2018-07-03	REGULARIZACION DEL SALDO DE CAJA	REGULARIZACION DEL SALDO DE CAJA		0	0		f	1	CONTROL02	t	1	6		t
13	O	41609	2018-07-03 11:10:30.22026	5429	2018-06-28	E	7	1	f	NS	6682.50	6682.50	0.0000	1	1	3	1		2018-07-03	REGULARIZACION DEL SALDO DE CAJA	REGULARIZACION DEL SALDO DE CAJA		0	0		f	1	CONTROL02	t	1	6		t
17	O	43577	2018-07-27 19:28:24.222413	5773	2018-07-27	E	3	11037	f	NS	6000.00	0.00	0.0000	1	0	0	0		2018-07-27	4688	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
18	O	43579	2018-07-27 19:29:22.057865	5614	2018-07-27	E	3	10757	f	NS	770.50	0.00	0.0000	1	0	0	0		2018-07-27	4691	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
19	O	43578	2018-07-27 19:29:22.057865	5601	2018-07-27	E	3	10757	f	NS	8529.50	0.00	0.0000	1	0	0	0		2018-07-27	4691	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
20	O	43576	2018-07-27 19:08:04.346875	5601	2018-07-27	E	3	10757	f	NS	7500.00	0.00	0.0000	1	0	0	0		2018-07-27	4691	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
21	O	43575	2018-07-27 19:08:04.346875	5590	2018-07-27	E	3	10757	f	NS	1800.00	0.00	0.0000	1	0	0	0		2018-07-27	4691	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
22	O	43574	2018-07-27 19:06:33.398647	5590	2018-07-27	E	3	10757	f	NS	6000.00	0.00	0.0000	1	0	0	0		2018-07-27	4688	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
54	O	46178	2018-08-23 21:58:27.572348	5822	2018-08-23	E	14	3523	t	NS	50.00	50.00	0.0000	1	1	3	1		2018-08-23		GLOSA		0	0		f	1	SOLUCIONES	t	1	6		t
44	O	44826	2018-08-10 17:09:45.220357	5872	2018-08-08	E	3	10795	f	NS	18600.00	0.00	0.0000	1	0	0	0		2018-08-10	4320	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
49	O	45737	2018-08-20 15:35:27.303739	6017	2018-08-20	E	4	6120	t	NS	116.50	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000009	VE	41404	0		f	11444	CPU-L01-53	t	1	6		t
94	O	49437	2018-09-26 08:30:01.547133	6507	2018-09-26	I	4	12674	t	NS	4398.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000552	VE	44474	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
98	O	49441	2018-09-26 08:32:55.255683	6507	2018-09-26	I	4	12678	t	NS	6230.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000556	VE	44478	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
109	O	51275	2018-10-04 10:42:17.744977	6570	2018-10-04	E	3	11032	f	NS	5633.90	0.00	0.0000	1	0	0	0		2018-10-04	OP.5796 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
115	O	51312	2018-10-04 13:57:54.703815	6614	2018-10-04	I	4	8	t	NS	73.00	73.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000640	VE	45114	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
158	O	52456	2018-10-18 16:14:59.271558	6769	2018-10-18	E	25	10970	f	NS	97.50	97.50	0.0000	1	1	3	1		2018-10-18	pb	pb		0	0	uyuyuyiu	f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
159	O	52606	2018-10-20 08:16:42.213953	6808	2018-10-16	I	11	3	f	NS	17706.09	17706.09	0.0000	1	1	3	1		2018-10-20	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	LAPTOP-71O3RE7I	f	3	5	0000-00000000	t
160	O	52190	2018-10-16 08:48:48.59054	6746	2018-10-16	E	4	10645	t	NS	17706.09	0.00	0.0000	1	0	0	0		2018-10-16		NOT CRE F002-00000007	VE	45834	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
161	O	52707	2018-10-22 10:19:14.172782	6821	2018-10-22	I	4	5493	t	NS	7995.00	0.00	0.0000	1	1	3	28		2018-10-22		VENTA F005-00000249	VE	46282	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
162	O	52895	2018-10-23 18:00:44.359439	6777	2018-10-23	E	3	12401	f	NS	60.00	0.00	0.0000	1	0	0	0		2018-10-23	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
163	O	53008	2018-10-25 08:03:43.057468	6808	2018-10-24	E	3	12401	f	NS	595.50	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	f	3	6	0000-00000000	t
164	O	53007	2018-10-25 08:03:43.057468	6793	2018-10-24	E	3	12401	f	NS	250.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
165	O	53006	2018-10-25 08:03:43.057468	6777	2018-10-24	E	3	12401	f	NS	1879.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
166	O	52918	2018-10-24 09:50:13.18825	6777	2018-10-23	E	3	12401	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-10-24	SE ENTREGO A LA SR. YOLANDA.	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
167	O	52669	2018-10-20 13:03:12.447127	6777	2018-10-20	E	3	12401	f	NS	125.00	0.00	0.0000	1	0	0	0		2018-10-20	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
168	O	52609	2018-10-20 08:18:51.318617	6777	2018-10-19	E	3	12401	f	NS	250.00	0.00	0.0000	1	0	0	0		2018-10-20	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
169	O	52608	2018-10-20 08:18:04.430313	6777	2018-10-18	E	3	12401	f	NS	16.40	0.00	0.0000	1	0	0	0		2018-10-20	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
170	O	52607	2018-10-20 08:17:22.214708	6762	2018-10-17	E	3	12401	f	NS	115.00	0.00	0.0000	1	0	0	0		2018-10-20	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
171	O	52308	2018-10-17 08:43:41.119226	6746	2018-10-16	E	3	12401	f	NS	500.00	0.00	0.0000	1	0	0	0		2018-10-17	SE ENTEGO A LA SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
172	O	52176	2018-10-15 18:26:12.985509	6732	2018-10-15	E	3	12401	f	NS	99.00	0.00	0.0000	1	0	0	0		2018-10-15	SE ENTREGO YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
173	O	52175	2018-10-15 18:19:09.388336	6732	2018-10-15	E	6	12428	f	NS	445.00	445.00	0.0000	1	1	3	1		2018-10-15	DEVOLUCION DE ANTICIPO	DEVOLUCION DE ANTICIPO SANTHA MARTA		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
174	O	52487	2018-10-18 18:38:00.825631	6777	2018-10-18	I	4	5612	t	NS	2330.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA F002-00000147	VE	46094	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
175	O	52767	2018-10-22 16:00:55.957452	6823	2018-10-22	I	4	5612	t	NS	2830.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F002-00000152	VE	46336	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
176	O	53207	2018-10-26 18:17:04.28814	6877	2018-10-26	I	4	13052	t	NS	7056.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00000062	VE	46738	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
177	O	53201	2018-10-26 18:11:35.393218	6877	2018-10-26	I	4	13048	t	NS	7056.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00000058	VE	46732	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
178	O	53203	2018-10-26 18:13:03.547857	6877	2018-10-26	I	4	13049	t	NS	7056.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00000059	VE	46734	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
179	O	53205	2018-10-26 18:14:10.147091	6877	2018-10-26	I	4	13050	t	NS	7056.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00000060	VE	46736	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
180	O	53206	2018-10-26 18:15:50.459626	6877	2018-10-26	I	4	13051	t	NS	7056.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00000061	VE	46737	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
181	O	53195	2018-10-26 17:59:50.708375	6880	2018-10-26	I	4	12369	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000514	VE	46726	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
182	O	53196	2018-10-26 18:03:14.589146	6880	2018-10-26	I	4	12370	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000515	VE	46727	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
183	O	53197	2018-10-26 18:05:30.042944	6880	2018-10-26	I	4	11164	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000516	VE	46728	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
184	O	53198	2018-10-26 18:06:36.002561	6880	2018-10-26	I	4	12341	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000517	VE	46729	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
185	O	53199	2018-10-26 18:08:19.15184	6880	2018-10-26	I	4	12341	t	NS	2204.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000518	VE	46730	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
186	O	53200	2018-10-26 18:10:04.781828	6880	2018-10-26	I	4	11976	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000519	VE	46731	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
187	O	53202	2018-10-26 18:12:01.500018	6880	2018-10-26	I	4	11931	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000520	VE	46733	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
188	O	53204	2018-10-26 18:13:49.485976	6880	2018-10-26	I	4	12382	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000521	VE	46735	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
189	O	53501	2018-10-31 13:12:26.625314	6923	2018-10-31	I	4	10854	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001452	VE	47030	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
190	O	53309	2018-10-29 09:08:57.198049	6900	2018-10-29	E	4	1987	t	NS	8077.00	0.00	0.0000	1	0	0	0		2018-10-29		NOT CRE F002-00000008	VE	46813	0		f	11444	CPU-L01-53	f	3	6	0000-00000000	t
191	O	54183	2018-11-12 15:18:34.658127	6286	2018-11-07	E	3	11857	f	NS	1482.00	0.00	0.0000	1	0	0	0		2018-11-12	0086	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	f	2	6	0000-00000000	t
192	O	54184	2018-11-12 15:18:59.838281	6286	2018-11-08	E	3	11857	f	NS	694.00	0.00	0.0000	1	0	0	0		2018-11-12	0086	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	f	2	6	0000-00000000	t
193	O	54185	2018-11-12 15:19:45.764702	6286	2018-11-09	E	3	11857	f	NS	1398.00	0.00	0.0000	1	0	0	0		2018-11-12	0086	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	f	2	6	0000-00000000	t
194	O	54186	2018-11-12 15:20:16.599704	6286	2018-11-10	E	3	11857	f	NS	767.00	0.00	0.0000	1	0	0	0		2018-11-12	0086	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	f	2	6	0000-00000000	t
195	O	54219	2018-11-12 18:48:30.043662	6979	2018-11-12	E	3	8495	f	NS	1482.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
196	O	54220	2018-11-12 18:48:30.043662	6993	2018-11-12	E	3	8495	f	NS	694.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
197	O	54221	2018-11-12 18:48:30.043662	7005	2018-11-12	E	3	8495	f	NS	1398.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
198	O	54222	2018-11-12 18:48:30.043662	7019	2018-11-12	E	3	8495	f	NS	767.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
199	O	54027	2018-11-09 17:49:51.641944	6939	2018-11-09	E	3	8404	f	NS	283.40	0.00	0.0000	1	0	0	0		2018-11-09	4478	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
200	O	54028	2018-11-09 17:49:51.641944	6949	2018-11-09	E	3	8404	f	NS	575.10	0.00	0.0000	1	0	0	0		2018-11-09	4478	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
201	O	54029	2018-11-09 17:49:51.641944	6994	2018-11-09	E	3	8404	f	NS	13981.50	0.00	0.0000	1	0	0	0		2018-11-09	4478	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
202	O	54941	2018-11-21 17:45:26.293019	6994	2018-11-21	E	3	8404	f	NS	858.50	0.00	0.0000	1	0	0	0		2018-11-21	4538	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
203	O	54944	2018-11-21 17:45:26.293019	7138	2018-11-21	E	3	8404	f	NS	2456.20	0.00	0.0000	1	0	0	0		2018-11-21	4538	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
204	O	54942	2018-11-21 17:45:26.293019	7114	2018-11-21	E	3	8404	f	NS	87.60	0.00	0.0000	1	0	0	0		2018-11-21	4538	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
205	O	54943	2018-11-21 17:45:26.293019	7123	2018-11-21	E	3	8404	f	NS	20.40	0.00	0.0000	1	0	0	0		2018-11-21	4538	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
206	O	52530	2018-10-19 12:48:48.56843	6605	2018-10-03	E	3	12525	f	NS	1872.00	0.00	0.0000	1	0	0	0		2018-10-19	2533	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
207	O	52986	2018-10-24 17:10:11.246865	6749	2018-10-03	E	3	12525	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-10-24	8489	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
208	O	52531	2018-10-19 12:51:23.15459	6605	2018-10-04	E	3	12525	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
209	O	52532	2018-10-19 12:51:23.15459	6620	2018-10-04	E	3	12525	f	NS	445.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
210	O	52987	2018-10-24 17:10:47.20123	6749	2018-10-05	E	3	12525	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-10-24	8489	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
211	O	52988	2018-10-24 17:14:47.513251	6749	2018-10-06	E	3	12525	f	NS	375.00	0.00	0.0000	1	0	0	0		2018-10-24	8489	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
212	O	52533	2018-10-19 12:53:05.530248	6620	2018-10-09	E	3	12525	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
213	O	52534	2018-10-19 12:53:05.530248	6635	2018-10-09	E	3	12525	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
214	O	52535	2018-10-19 12:53:05.530248	6651	2018-10-09	E	3	12525	f	NS	320.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
215	O	52536	2018-10-19 12:53:39.521154	6651	2018-10-09	E	3	12525	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-10-19	4007	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
216	O	52989	2018-10-24 17:15:21.87924	6749	2018-10-11	E	3	12525	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-10-24	8489	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
217	O	52990	2018-10-24 17:15:52.134874	6749	2018-10-13	E	3	12525	f	NS	195.00	0.00	0.0000	1	0	0	0		2018-10-24	8489	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
218	O	52537	2018-10-19 12:54:11.660502	6651	2018-10-15	E	3	12525	f	NS	5.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
219	O	52538	2018-10-19 12:54:11.660502	6667	2018-10-15	E	3	12525	f	NS	514.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
220	O	52544	2018-10-19 12:54:39.412732	6749	2018-10-16	E	3	12525	f	NS	2470.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
221	O	52543	2018-10-19 12:54:39.412732	6735	2018-10-16	E	3	12525	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
222	O	52542	2018-10-19 12:54:39.412732	6721	2018-10-16	E	3	12525	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
223	O	52540	2018-10-19 12:54:39.412732	6695	2018-10-16	E	3	12525	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
224	O	52539	2018-10-19 12:54:39.412732	6667	2018-10-16	E	3	12525	f	NS	161.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
225	O	52541	2018-10-19 12:54:39.412732	6720	2018-10-16	E	3	12525	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-10-19	4005	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
226	O	54961	2018-11-21 18:05:39.774327	6749	2018-11-20	E	3	12525	f	NS	255.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
227	O	54962	2018-11-21 18:05:39.774327	6764	2018-11-20	E	3	12525	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
228	O	54963	2018-11-21 18:05:39.774327	6796	2018-11-20	E	3	12525	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
229	O	54964	2018-11-21 18:05:39.774327	6810	2018-11-20	E	3	12525	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
230	O	54965	2018-11-21 18:05:39.774327	6825	2018-11-20	E	3	12525	f	NS	965.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
231	O	54966	2018-11-21 18:05:39.774327	6840	2018-11-20	E	3	12525	f	NS	2077.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
232	O	54967	2018-11-21 18:05:39.774327	6852	2018-11-20	E	3	12525	f	NS	2150.00	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
233	O	54968	2018-11-21 18:05:39.774327	6865	2018-11-20	E	3	12525	f	NS	19751.40	0.00	0.0000	1	0	0	0		2018-11-21	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	t
234	O	55009	2018-11-22 10:40:38.353142	6605	2018-10-04	E	3	1	f	NS	1872.00	0.00	0.0000	1	0	0	0		2018-11-22	25332480	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
235	O	55019	2018-11-22 10:41:15.802933	6749	2018-10-17	E	3	1	f	NS	2420.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
236	O	55018	2018-11-22 10:41:15.802933	6735	2018-10-17	E	3	1	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
237	O	55017	2018-11-22 10:41:15.802933	6721	2018-10-17	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
238	O	55014	2018-11-22 10:41:15.802933	6667	2018-10-17	E	3	1	f	NS	675.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
239	O	55010	2018-11-22 10:41:15.802933	6605	2018-10-17	E	3	1	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
240	O	55011	2018-11-22 10:41:15.802933	6620	2018-10-17	E	3	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
241	O	55016	2018-11-22 10:41:15.802933	6720	2018-10-17	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
242	O	55012	2018-11-22 10:41:15.802933	6635	2018-10-17	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
243	O	55013	2018-11-22 10:41:15.802933	6651	2018-10-17	E	3	1	f	NS	375.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
244	O	55015	2018-11-22 10:41:15.802933	6695	2018-10-17	E	3	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
245	O	55020	2018-11-22 10:41:50.915403	6749	2018-10-17	E	3	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-11-22	40072414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
246	O	55022	2018-11-22 10:42:23.854993	6764	2018-10-27	E	3	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
247	O	55024	2018-11-22 10:42:23.854993	6810	2018-10-27	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
248	O	55023	2018-11-22 10:42:23.854993	6796	2018-10-27	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
249	O	55025	2018-11-22 10:42:23.854993	6825	2018-10-27	E	3	1	f	NS	965.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
250	O	55027	2018-11-22 10:42:23.854993	6852	2018-10-27	E	3	1	f	NS	645.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
251	O	55026	2018-11-22 10:42:23.854993	6840	2018-10-27	E	3	1	f	NS	2077.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
252	O	55021	2018-11-22 10:42:23.854993	6749	2018-10-27	E	3	1	f	NS	1730.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
253	O	55034	2018-11-22 10:47:37.502037	6903	2018-10-29	E	3	1	f	NS	1475.00	0.00	0.0000	1	0	0	0		2018-11-22	84892307	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
254	O	55030	2018-11-22 10:43:28.442584	6877	2018-10-30	E	3	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
255	O	55032	2018-11-22 10:43:28.442584	6903	2018-10-30	E	3	1	f	NS	30606.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
256	O	55031	2018-11-22 10:43:28.442584	6890	2018-10-30	E	3	1	f	NS	450.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
257	O	55028	2018-11-22 10:43:28.442584	6852	2018-10-30	E	3	1	f	NS	1505.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
258	O	55029	2018-11-22 10:43:28.442584	6865	2018-10-30	E	3	1	f	NS	29550.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
259	O	55033	2018-11-22 10:44:22.452155	6903	2018-10-31	E	3	1	f	NS	2474.00	0.00	0.0000	1	0	0	0		2018-11-22	10472206	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
260	O	55035	2018-11-22 10:49:16.248981	6903	2018-11-19	E	3	1	f	NS	20.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
261	O	55036	2018-11-22 10:49:16.248981	6984	2018-11-19	E	3	1	f	NS	316.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
262	O	55037	2018-11-22 10:49:16.248981	7009	2018-11-19	E	3	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
263	O	55038	2018-11-22 10:49:16.248981	7021	2018-11-19	E	3	1	f	NS	457.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
264	O	55039	2018-11-22 10:49:16.248981	7034	2018-11-19	E	3	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
265	O	55040	2018-11-22 10:49:16.248981	7046	2018-11-19	E	3	1	f	NS	1295.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
266	O	55041	2018-11-22 10:49:16.248981	7059	2018-11-19	E	3	1	f	NS	912.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
267	O	55042	2018-11-22 10:49:16.248981	7074	2018-11-19	E	3	1	f	NS	1222.40	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
268	O	55043	2018-11-22 10:49:16.248981	7088	2018-11-19	E	3	1	f	NS	7600.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
269	O	55044	2018-11-22 10:49:16.248981	7102	2018-11-19	E	3	1	f	NS	2052.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
270	O	55045	2018-11-22 10:49:16.248981	7130	2018-11-19	E	3	1	f	NS	11387.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
271	O	55055	2018-11-22 11:57:37.541572	6605	2018-10-04	E	3	1	f	NS	1872.00	0.00	0.0000	1	0	0	0		2018-11-22	25332480	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
272	O	55063	2018-11-22 11:58:08.603271	6721	2018-10-17	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
273	O	55062	2018-11-22 11:58:08.603271	6720	2018-10-17	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
274	O	55061	2018-11-22 11:58:08.603271	6695	2018-10-17	E	3	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
275	O	55060	2018-11-22 11:58:08.603271	6667	2018-10-17	E	3	1	f	NS	675.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
276	O	55059	2018-11-22 11:58:08.603271	6651	2018-10-17	E	3	1	f	NS	375.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
277	O	55058	2018-11-22 11:58:08.603271	6635	2018-10-17	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
278	O	55057	2018-11-22 11:58:08.603271	6620	2018-10-17	E	3	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
279	O	55056	2018-11-22 11:58:08.603271	6605	2018-10-17	E	3	1	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
280	O	55064	2018-11-22 11:58:08.603271	6735	2018-10-17	E	3	1	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
281	O	55065	2018-11-22 11:58:08.603271	6749	2018-10-17	E	3	1	f	NS	2420.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
282	O	55066	2018-11-22 11:58:29.148673	6749	2018-10-17	E	3	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-11-22	40072414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
283	O	55067	2018-11-22 11:58:58.032455	6749	2018-10-22	E	3	1	f	NS	1475.00	0.00	0.0000	1	0	0	0		2018-11-22	84892307	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
284	O	55069	2018-11-22 11:59:18.325761	6764	2018-10-27	E	3	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
285	O	55070	2018-11-22 11:59:18.325761	6796	2018-10-27	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
286	O	55071	2018-11-22 11:59:18.325761	6810	2018-10-27	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
287	O	55074	2018-11-22 11:59:18.325761	6852	2018-10-27	E	3	1	f	NS	2120.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
288	O	55073	2018-11-22 11:59:18.325761	6840	2018-10-27	E	3	1	f	NS	2077.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
289	O	55068	2018-11-22 11:59:18.325761	6749	2018-10-27	E	3	1	f	NS	255.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
290	O	55072	2018-11-22 11:59:18.325761	6825	2018-10-27	E	3	1	f	NS	965.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
291	O	55076	2018-11-22 11:59:51.052949	6865	2018-10-30	E	3	1	f	NS	29550.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
292	O	55077	2018-11-22 11:59:51.052949	6877	2018-10-30	E	3	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
293	O	55078	2018-11-22 11:59:51.052949	6890	2018-10-30	E	3	1	f	NS	450.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
294	O	55079	2018-11-22 11:59:51.052949	6903	2018-10-30	E	3	1	f	NS	34575.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
295	O	55080	2018-11-22 11:59:51.052949	6984	2018-10-30	E	3	1	f	NS	316.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
296	O	55081	2018-11-22 11:59:51.052949	7009	2018-10-30	E	3	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
297	O	55082	2018-11-22 11:59:51.052949	7021	2018-10-30	E	3	1	f	NS	457.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
298	O	55083	2018-11-22 11:59:51.052949	7034	2018-10-30	E	3	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
299	O	55084	2018-11-22 11:59:51.052949	7046	2018-10-30	E	3	1	f	NS	1295.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
300	O	55085	2018-11-22 11:59:51.052949	7059	2018-10-30	E	3	1	f	NS	912.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
301	O	55075	2018-11-22 11:59:51.052949	6852	2018-10-30	E	3	1	f	NS	30.00	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
302	O	55086	2018-11-22 11:59:51.052949	7074	2018-10-30	E	3	1	f	NS	1222.40	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
303	O	55087	2018-11-22 11:59:51.052949	7088	2018-10-30	E	3	1	f	NS	2841.60	0.00	0.0000	1	0	0	0		2018-11-22	6048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
304	O	55088	2018-11-22 12:00:16.767483	7088	2018-10-31	E	3	1	f	NS	2464.00	0.00	0.0000	1	0	0	0		2018-11-22	10472206	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
305	O	55089	2018-11-22 12:06:04.459297	6605	2018-10-04	E	3	1	f	NS	1872.00	0.00	0.0000	1	0	0	0		2018-11-22	25132480	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
306	O	55420	2018-11-27 12:15:04.780142	7205	2018-11-27	I	5	1987	t	NS	5535.39	0.00	0.0000	6	1	3	1		2018-11-27		VENTA F001-00000898	VE	48523	0		f	1	SISTEMAS2-PC	f	6	5	0000-00000000	t
307	O	55671	2018-11-30 00:02:13.329147	7232	2018-11-30	E	4	13203	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-11-30		NOT CRE F008-00000034	VE	48765	0		f	11444	OP-DAYSI	f	3	6	0000-00000000	t
308	O	55668	2018-11-29 17:55:35.653	7220	2018-11-29	E	3	8404	f	NS	4303.80	0.00	0.0000	1	0	0	0		2018-11-29	4602	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	f	3	6	0000-00000000	t
309	O	55271	2018-11-24 12:05:20.905757	7177	2018-11-24	I	4	8	t	NS	608.80	608.80	0.0000	2	1	3	1		2018-11-24	990183270416555	VENTA B001-00000039	VE	48425	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
310	O	55266	2018-11-24 11:55:03.940848	7177	2018-11-24	I	4	13282	t	NS	608.80	608.80	0.0000	2	1	3	1		2018-11-24	436140	VENTA B001-00000038	VE	48422	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
311	O	55215	2018-11-23 17:21:11.125275	7165	2018-11-23	I	4	13282	t	NS	608.80	608.80	0.0000	2	1	3	1		2018-11-23	00000000000000	VENTA B001-00000038	VE	48379	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
312	O	55820	2018-12-03 08:47:53.096831	7258	2018-12-01	E	4	13203	t	NS	16.50	0.00	0.0000	1	0	0	0		2018-12-03		NOT CRE F008-00000037	VE	48874	0		f	11444	OP-DAYSI	f	3	6	0000-00000000	t
313	O	55744	2018-11-30 17:52:11.162575	7228	2018-11-30	E	3	4758	f	NS	3350.00	0.00	0.0000	1	0	0	0		2018-11-30	OP. 3471 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
314	O	56827	2018-12-21 08:34:52.420388	7425	2018-12-21	I	4	13470	t	NS	2090.00	2090.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002474	VE	49731	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
315	O	56832	2018-12-21 08:49:53.995342	7421	2018-12-20	E	14	0	f	NS	240.00	240.00	0.0000	1	1	3	1		2018-12-20		GASTOS DE AREA LEGAL , PAGO DE SERVICIOS Y OTROS.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
316	O	57136	2018-12-28 17:52:56.164792	7470	2018-12-28	E	10	0	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-12-28	sin operacion	pago de desestiba de 10 toneladas (200 bls)		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
317	O	57178	2018-12-29 12:12:05.852049	7484	2018-12-29	E	3	9244	f	NS	2592.50	0.00	0.0000	1	0	0	0		2018-12-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
318	O	57177	2018-12-29 12:10:16.908447	7484	2018-12-28	E	3	9244	f	NS	1162.00	0.00	0.0000	1	0	0	0		2018-12-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
319	O	57179	2018-12-29 12:22:25.907396	7473	2018-12-28	E	3	9244	f	NS	1162.00	0.00	0.0000	1	0	0	0		2018-12-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
320	O	57606	2019-01-03 08:33:31.377442	7518	2019-01-03	I	4	8	t	NS	15.20	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B002-00000927	VE	50418	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
321	O	58346	2019-01-21 18:18:34.744812	7649	2019-01-21	E	3	12401	f	NS	701.40	0.00	0.0000	1	0	0	0		2019-01-21	000	EFECTIVO ENTREGADO OFICINAS CORNEJO		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
322	O	58997	2019-02-04 17:40:01.650476	7762	2018-12-17	E	3	10836	f	NS	52971.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	f	1	6	0000-00000000	t
323	O	59001	2019-02-04 17:43:05.462712	7498	2018-12-22	E	3	1	f	NS	104400.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	1	6	0000-00000000	t
324	O	59004	2019-02-04 17:45:01.317886	7500	2018-12-26	E	3	1	f	NS	102600.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
325	O	58758	2019-01-31 07:36:43.461412	7656	2019-01-22	E	3	67	f	NS	964.50	0.00	0.0000	1	0	0	0		2019-01-31	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
326	O	58757	2019-01-31 07:36:01.701673	7656	2019-01-22	E	3	67	f	NS	964.50	0.00	0.0000	1	0	0	0		2019-01-31	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
327	O	58456	2019-01-23 14:42:26.471695	7656	2019-01-23	E	3	67	f	NS	500.00	0.00	0.0000	1	0	0	0		2019-01-23	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
328	O	57138	2018-12-28 18:01:49.276041	7476	2018-12-28	E	3	12401	f	NS	247.50	0.00	0.0000	1	0	0	0		2018-12-28	SE ENTREGO A HARELM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
329	O	57654	2019-01-03 18:01:04.804757	7476	2019-01-03	E	3	12401	f	NS	15.20	0.00	0.0000	1	0	0	0		2019-01-03	se entrego a harlen	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
330	O	57901	2019-01-08 18:00:55.572843	7476	2019-01-08	E	3	12401	f	NS	33.00	0.00	0.0000	1	0	0	0		2019-01-08	se entrego a Harlen	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
331	O	57919	2019-01-09 18:02:16.765789	7476	2019-01-09	E	3	12401	f	NS	46.00	0.00	0.0000	1	0	0	0		2019-01-09	se entrego a harlen	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
332	O	57965	2019-01-11 18:01:15.461717	7476	2019-01-11	E	3	12401	f	NS	927.60	0.00	0.0000	1	0	0	0		2019-01-11	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
333	O	58091	2019-01-16 18:01:41.733126	7476	2019-01-16	E	3	12401	f	NS	57.50	0.00	0.0000	1	0	0	0		2019-01-16	se entrego a harlen	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
334	O	58345	2019-01-21 18:01:38.964488	7476	2019-01-21	E	3	12401	f	NS	701.40	0.00	0.0000	1	0	0	0		2019-01-21	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
335	O	59049	2019-02-05 16:50:06.585546	7476	2018-12-28	E	3	1	f	NS	247.50	0.00	0.0000	1	0	0	0		2019-02-05	VENTA AZUCAR DEYSI ARRASCUE	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
336	O	59050	2019-02-05 16:50:06.585546	7776	2018-12-28	E	3	1	f	NS	3971.00	0.00	0.0000	1	0	0	0		2019-02-05	VENTA AZUCAR DEYSI ARRASCUE	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
337	O	59047	2019-02-05 16:23:17.270902	7773	2019-02-05	I	4	9797	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B013-00003473	VE	51643	0		f	11891	EC-PC	t	1	5	0000-00000000	t
338	O	59217	2019-02-08 12:46:54.669716	7806	2019-02-08	I	4	8	t	NS	322.50	322.50	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003494	VE	51773	0		f	11891	EC-PC	t	1	5	0000-00000000	t
339	O	59324	2019-02-11 06:17:22.386704	7819	2019-02-11	I	4	3184	t	NS	630.00	630.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000954	VE	51856	0		f	9244	TUCUME-PC	f	1	5	0000-00000000	t
340	O	59363	2019-02-11 13:00:29.566655	7828	2019-02-11	I	4	14070	t	NS	29892.15	29892.15	0.0000	4	1	3	21		2019-02-11	53140	VENTA B001-00000102	VE	51891	0		f	13280	DESKTOP-UG2O4HR	f	3	5	0000-00000000	t
341	O	59434	2019-02-12 12:24:04.770577	7814	2019-02-10	E	3	11891	f	NS	29769.00	0.00	0.0000	1	0	0	0		2019-02-12	OP.6662 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
342	O	59536	2019-02-13 18:16:17.869731	7847	2019-02-13	E	21	12	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-02-13		COCHERA		0	0	COCHERA DEL AUTO AUI-368 Y DEL CAMION AXG-942 POR MOTIVOS DE DESCARGA DE AZUCAR NO HAY ESPACIO PARA LOS VEHICULOS	f	11891	EC-PC	t	2	6	0000-00000000	f
343	O	59666	2019-02-16 16:22:48.057927	7870	2019-02-16	E	3	67	f	NS	2235.50	0.00	0.0000	1	0	0	0		2019-02-16	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
344	O	59784	2019-02-19 16:12:43.956314	7898	2019-02-19	E	9	11032	f	NS	0.40	0.40	0.0000	1	1	3	1		2019-02-19	COPIAS DOCUMENTOS	COPIAS DOCUMENTOS		0	0	COPIA DE DOCUMENTOS, PAGO DE AUTORIZACION PARA EL SERVICIO DE CARGA PESADA	f	11891	EC-PC	t	1	6	0000-00000000	f
345	O	60226	2019-02-26 15:55:27.694568	7954	2019-02-26	E	16	0	t	NS	61.00	61.00	0.0000	1	1	3	1		2019-02-26	ESTIBA	ESTIBA		0	0	TRANSFERENCIA A TUCUMA	f	11444	CHEPEN-PC	t	1	6	0000-00000000	f
383	O	64669	2019-12-18 10:13:18.596811	8869	2019-12-18	E	3	10836	f	NS	192.00	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
346	O	60254	2019-02-26 17:39:55.331371	7961	2019-02-26	E	9	5710	f	NS	40.00	40.00	0.0000	1	1	3	1		2019-02-26		MANTENIMIENTO CARRIL Y RODAJES M5T		0	0	Mantenimiento, soldadura de carril y rodajes de la puerta de la und. M5T-915	f	12	OPERACIONES02	t	2	6	0000-00000000	f
347	O	60283	2019-02-27 09:32:56.664156	7946	2019-02-26	E	3	12685	f	NS	13660.00	0.00	0.0000	1	0	0	0		2019-02-27	ENTREGUE EFECTIVO YARELIS	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	t
348	O	60534	2019-03-04 09:13:38.796167	8018	2019-03-02	E	11	5710	f	NS	195.00	195.00	0.0000	1	1	3	1		2019-03-04	F/V 0001 - 0001437	ABASTECIMIENTO DE LA UNIDA AXG-942		0	0	ABASTECIMIENTO DE LA UNIDA  DE REPARTO AXG-942	f	11891	EC-PC	t	1	6	0000-00000000	f
349	O	60539	2019-03-04 09:17:37.312591	8018	2019-03-02	E	11	11032	f	NS	44.20	44.20	0.0000	1	1	3	1		2019-03-04	N F011-0016632	ABASTCIMIENTO DE LA UNIDA AUI-368		0	0	ABASTCIMIENTO DE LA UNIDA AUI-368	f	11891	EC-PC	t	1	6	0000-00000000	f
350	O	60579	2019-03-04 15:22:31.070006	8018	2019-03-04	E	11	11032	f	NS	44.20	44.20	0.0000	1	1	3	1		2019-03-04	F011-0016632	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDAD AUI-368 GLP	f	11891	EC-PC	t	2	6	0000-00000000	f
351	O	60595	2019-03-04 17:44:06.438625	8021	2019-02-24	I	11	14233	f	NS	398.40	398.40	0.0000	2	1	3	1		2019-03-04	2000860157	002 - 00000158		0	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
352	O	60564	2019-03-04 11:23:58.852294	8021	2019-03-04	I	4	14233	t	DO	120.00	120.00	3.3070	4	1	3	30		2019-03-04	11188907	VENTA B001-00000157	VE	52847	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
353	O	60718	2019-03-07 08:01:41.349505	8046	2019-03-07	E	16	0	f	NS	132.00	132.00	0.0000	1	1	3	1		2019-03-07		ESTIBA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
354	O	61323	2019-03-20 12:52:00.034602	8175	2019-03-20	E	4	14267	t	NS	3.12	0.00	0.0000	1	0	0	0		2019-03-20		NOT CRE B005-00000001	VE	53503	0		f	11444	OP-DAYSI	t	2	6	0000-00000000	t
355	O	61610	2019-03-30 07:59:06.627132	8271	2019-03-29	E	16	0	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-03-30	ESTIBA	ESTIBA		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	f
356	O	61608	2019-03-30 07:52:12.520635	8271	2019-03-30	E	16	0	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-03-30	ESTIBA	ESTIBA		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	f
357	O	61917	2019-05-16 13:03:55.67835	8400	2019-05-16	I	4	8	t	NS	50.00	50.00	0.0000	1	1	3	1		2019-05-16		VENTA B003-00000001	VE	54053	0		f	1	SISTEMAS-PC	t	9	5	0000-00000000	t
358	O	61965	2019-06-04 22:57:21.535444	8436	2019-06-04	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-06-04		VENTA B002-00000030	VE	54117	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
359	O	62054	2019-07-02 15:46:53.855859	8421	2019-07-02	I	4	8	t	NS	55.00	55.00	0.0000	1	1	3	1		2019-07-02		VENTA B001-00000001	VE	54225	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
360	O	62055	2019-07-02 15:57:49.625712	8421	2019-07-02	I	4	8	t	NS	55.00	55.00	0.0000	1	1	3	1		2019-07-02		VENTA B001-00000001	VE	54226	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
361	O	62064	2019-07-04 16:14:06.785744	8405	2019-07-04	E	3	73	f	NS	195.60	0.00	0.0000	1	0	0	0		2019-07-04	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
362	O	62066	2019-07-04 16:25:08.027094	8405	2019-07-04	E	3	73	f	NS	195.60	0.00	0.0000	1	0	0	0		2019-07-04	efectivo entregado a Yarelis Barturen Diaz	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
363	O	62070	2019-07-05 12:06:04.582149	8421	2019-07-05	I	4	2298	t	NS	182.90	182.90	0.0000	1	1	3	1		2019-07-05		VENTA F001-00001197	VE	54236	0		f	1	SISTEMAS-PC	t	6	5	0000-00000000	t
364	O	62111	2019-07-22 11:11:28.374557	8494	2019-07-22	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-22		VENTA B002-00000107	VE	54280	0		f	12	OPERACIONES02	f	9	5	0000-00000000	t
365	O	63452	2019-10-16 10:02:25.141294	8739	2019-10-16	I	4	6937	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-10-16		VENTA F001-00000017	VE	55477	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
366	O	63505	2019-10-20 11:18:24.403864	8747	2019-10-20	I	4	14607	t	NS	22.50	0.00	0.0000	2	1	3	1		2019-10-20	2952	VENTA F001-00000019	VE	55532	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
367	O	63561	2019-10-23 17:17:25.42123	8753	2019-10-23	I	4	14607	t	NS	22.50	0.00	0.0000	2	1	3	37		2019-10-23	2952	VENTA F001-00000022	VE	55571	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
368	O	63923	2019-11-08 08:22:56.849334	8787	2019-11-08	I	4	8	t	NS	270.00	270.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001005	VE	55906	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
369	O	64603	2019-12-14 18:22:44.679507	8864	2019-12-14	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-14		SE COMPRO DOS MENUS.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
370	O	64628	2019-12-16 06:37:08.743724	8867	2019-12-15	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-15		SE COMPRO 1/2 POLLO A BRAZA		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
371	O	64638	2019-12-16 19:02:52.86828	8868	2019-12-16	E	14	0	f	NS	100.50	100.50	0.0000	1	1	3	1		2019-12-16		SE PAGO DETRGENTE S/.68 MEDIO POLLO S/.20.00 Y 0.50 LIMON MAS S/.12.00 OTRO CUARTO DE POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
372	O	64649	2019-12-17 14:37:33.705017	8870	2019-12-17	E	14	0	f	NS	33.00	33.00	0.0000	1	1	3	1		2019-12-17		SE COMPRO MEIO POLLO CON FECHA 16-12 Y 2 MENUS 13.00.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
373	O	64651	2019-12-17 19:02:49.86926	8870	2019-12-17	E	14	0	f	NS	8.00	8.00	0.0000	1	1	3	1		2019-12-17		PETALOS MAS 2 ROSAS 8 SOLES		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
374	O	64660	2019-12-18 10:13:18.596811	8860	2019-12-18	E	3	10836	f	NS	37.80	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
375	O	64661	2019-12-18 10:13:18.596811	8861	2019-12-18	E	3	10836	f	NS	192.20	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
376	O	64662	2019-12-18 10:13:18.596811	8862	2019-12-18	E	3	10836	f	NS	198.00	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
377	O	64663	2019-12-18 10:13:18.596811	8863	2019-12-18	E	3	10836	f	NS	226.00	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
378	O	64664	2019-12-18 10:13:18.596811	8864	2019-12-18	E	3	10836	f	NS	122.50	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
379	O	64665	2019-12-18 10:13:18.596811	8865	2019-12-18	E	3	10836	f	NS	246.50	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
380	O	64666	2019-12-18 10:13:18.596811	8866	2019-12-18	E	3	10836	f	NS	164.50	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
381	O	64667	2019-12-18 10:13:18.596811	8867	2019-12-18	E	3	10836	f	NS	88.00	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
382	O	64668	2019-12-18 10:13:18.596811	8868	2019-12-18	E	3	10836	f	NS	271.00	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
384	O	64670	2019-12-18 10:13:18.596811	8870	2019-12-18	E	3	10836	f	NS	103.50	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
385	O	64671	2019-12-18 10:13:18.596811	8871	2019-12-18	E	3	10836	f	NS	138.00	0.00	0.0000	1	0	0	0		2019-12-18	EFCTIVO A LA SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
386	O	64672	2019-12-18 11:13:41.742801	8872	2019-12-18	E	14	0	f	NS	1.80	1.80	0.0000	1	1	3	1		2019-12-18		SE COMPRO LEJIA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
387	O	64677	2019-12-18 17:43:29.643317	8872	2019-12-18	E	14	0	f	NS	41.10	41.10	0.0000	1	1	3	1		2019-12-18		SE COMPRO PRODUTOS COCA COLA 41.10 SOLES		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
388	O	64686	2019-12-19 07:08:47.503176	8873	2019-12-18	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-18		SE RO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
389	O	64693	2019-12-19 19:24:02.907067	8874	2019-12-19	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-19		se compro 1/4 de pollo 12 soles		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
390	O	64698	2019-12-20 16:45:53.715568	8876	2019-12-20	E	14	0	f	NS	1.80	1.80	0.0000	1	1	3	1		2019-12-20		compre lejia		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
391	O	64714	2019-12-21 21:42:40.407085	8879	2019-12-21	E	14	0	f	NS	14.00	14.00	0.0000	1	1	3	1		2019-12-21		SE COMPRO UN VINO Y DOS FOSFOROS		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
392	O	64726	2019-12-22 04:26:08.034712	8879	2019-12-21	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-21		SE COMPRO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
393	O	64737	2019-12-22 19:10:17.597629	8880	2019-12-22	E	14	0	f	NS	11.00	11.00	0.0000	1	1	3	1		2019-12-22		SE COMPRO MENU		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
394	O	64744	2019-12-23 05:50:08.681245	8881	2019-12-22	E	14	0	f	NS	1.50	1.50	0.0000	1	1	3	1		2019-12-22		SE COMPRO UN PAR DE PILAS		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
395	O	64751	2019-12-23 19:44:31.999623	8882	2019-12-23	E	14	0	f	NS	1.80	1.80	0.0000	1	1	3	1		2019-12-23		SE COMPRO LEJIA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
396	O	64766	2019-12-24 18:55:36.204247	8884	2019-12-24	E	14	0	f	NS	41.10	41.10	0.0000	1	1	3	1		2019-12-24		SE COMPRO PRODUCTOS COCA COLA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
397	O	64781	2019-12-25 19:21:37.197574	8886	2019-12-25	E	14	0	f	NS	24.50	24.50	0.0000	1	1	3	1		2019-12-25		SE COMPRO MEDIO POLLO Y 3 PARES DE PILAS		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
398	O	64789	2019-12-26 06:34:37.776578	8887	2019-12-25	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-25		1/2 MEDIO POLLO		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
399	O	64583	2019-12-13 09:19:56.025106	8860	2019-12-13	E	3	10836	f	NS	117.80	0.00	0.0000	1	0	0	0		2019-12-13	Sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
400	O	64582	2019-12-13 09:19:56.025106	8859	2019-12-13	E	3	10836	f	NS	298.00	0.00	0.0000	1	0	0	0		2019-12-13	Sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
401	O	64581	2019-12-13 09:19:56.025106	8858	2019-12-13	E	3	10836	f	NS	183.00	0.00	0.0000	1	0	0	0		2019-12-13	Sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
402	O	64580	2019-12-13 09:19:56.025106	8857	2019-12-13	E	3	10836	f	NS	58.00	0.00	0.0000	1	0	0	0		2019-12-13	Sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
403	O	64579	2019-12-13 09:19:56.025106	8856	2019-12-13	E	3	10836	f	NS	123.00	0.00	0.0000	1	0	0	0		2019-12-13	Sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
404	O	64578	2019-12-13 09:19:56.025106	8855	2019-12-13	E	3	10836	f	NS	89.00	0.00	0.0000	1	0	0	0		2019-12-13	Sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
405	O	64942	2019-12-30 16:50:43.659906	8884	2019-12-24	E	17	8	f	NS	41.40	41.40	0.0000	1	1	3	1		2019-12-30	XXXX	PAGO COCA COLA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
406	O	62050	2019-07-01 17:35:55.043289	8467	2019-07-01	I	4	3	t	NS	840.00	840.00	0.0000	1	1	3	1		2019-07-01		VENTA B004-00000001	VE	54221	0		f	10765	PC	t	9	5	0000-00000000	t
407	O	65108	2020-01-02 08:35:43.340699	8901	2020-01-02	I	6	3	f	NS	250.00	250.00	0.0000	1	1	3	1		2020-01-02	XXXX	ANTICIPO CLIENTE HOSPEDADO		0	0		f	10765	LAPTOP-MMENDOZA	f	9	5	0000-00000000	t
408	O	65110	2020-01-02 10:46:10.536221	8901	2020-01-02	I	6	10836	t	NS	140.00	140.00	0.0000	1	1	3	1		2020-01-02		POR ADWELANTO DE HOSPEDAJE		0	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
\.


--
-- Data for Name: cajaplanilladetalle_incluidos; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY cajaplanilladetalle_incluidos (detalleeditid, tipoedit, id, registro, detalleid, referencia, referenciaid1, referenciaid2, importe, usuarioid, ip) FROM stdin;
1	O	36255	2018-07-02 17:52:00.048748	41559	VE	37277	0	8450.00	10836	CAJAMARCA-PC
14	O	37025	2018-07-13 13:06:29.152418	42439	VE	38064	0	9125.00	67	CONTASTAANA-PC
15	O	36972	2018-07-13 10:40:12.886255	42386	VE	38064	0	9250.00	67	CONTASTAANA-PC
16	O	37480	2018-07-20 12:16:48.098729	42954	VE	38635	0	420.00	66	JDCORNEJO-PC
24	O	38652	2018-08-06 11:58:15.996497	44268	VE	39877	0	1147.50	11461	BOLIVAR-PC
25	O	38653	2018-08-06 11:58:40.813018	44269	VE	39878	0	1147.50	11461	BOLIVAR-PC
26	O	39051	2018-08-08 16:17:28.91869	44555	VE	40287	0	405.00	1	SISTEMAS2-PC
27	O	39050	2018-08-08 16:17:11.878414	44554	VE	40286	0	405.00	1	SISTEMAS2-PC
28	O	39049	2018-08-08 16:16:35.065021	44553	VE	40285	0	567.00	1	SISTEMAS2-PC
29	O	39034	2018-08-08 16:06:23.305994	44538	VE	40270	0	648.00	1	SISTEMAS2-PC
30	O	39036	2018-08-08 16:08:35.004425	44540	VE	40272	0	567.00	1	SISTEMAS2-PC
31	O	39037	2018-08-08 16:10:11.458342	44541	VE	40273	0	405.00	1	SISTEMAS2-PC
32	O	39039	2018-08-08 16:10:31.152147	44543	VE	40275	0	486.00	1	SISTEMAS2-PC
33	O	39040	2018-08-08 16:10:50.352177	44544	VE	40276	0	648.00	1	SISTEMAS2-PC
34	O	39041	2018-08-08 16:11:07.469327	44545	VE	40277	0	648.00	1	SISTEMAS2-PC
35	O	39042	2018-08-08 16:11:24.025376	44546	VE	40278	0	567.00	1	SISTEMAS2-PC
36	O	39043	2018-08-08 16:11:44.775584	44547	VE	40279	0	567.00	1	SISTEMAS2-PC
37	O	39045	2018-08-08 16:12:07.295116	44549	VE	40281	0	486.00	1	SISTEMAS2-PC
38	O	39046	2018-08-08 16:14:20.094444	44550	VE	40282	0	648.00	1	SISTEMAS2-PC
39	O	39047	2018-08-08 16:14:35.778247	44551	VE	40283	0	567.00	1	SISTEMAS2-PC
40	O	39048	2018-08-08 16:14:55.484632	44552	VE	40284	0	486.00	1	SISTEMAS2-PC
41	O	38765	2018-08-07 11:02:51.509286	44393	VE	39995	0	8050.00	10795	LAPTOP-71O3RE7I
42	O	39188	2018-08-10 10:02:34.66142	44709	VE	40287	0	405.00	1	CONTROL02
43	O	39281	2018-08-10 16:03:47.144954	44805	VE	40521	0	56625.00	11037	BOLIVAR-PC
49	O	40104	2018-08-20 15:35:27.303739	45737	VE	41404	0	116.50	11444	CPU-L01-53
50	O	40476	2018-08-23 17:25:45.363192	46167	VE	41818	0	1150.00	11444	CPU-L01-53
51	O	39701	2018-08-15 16:57:38.517299	45296	VE	40970	0	16960.00	11444	CPU-L01-53
52	O	40463	2018-08-23 16:48:05.162242	46154	VE	41805	0	16800.00	11444	CPU-L01-53
55	O	40833	2018-08-28 09:27:38.629937	46551	VE	42215	0	38825.00	70	PC-PUEBLONUEVO
64	O	42186	2018-09-14 17:12:41.794871	48357	VE	43063	0	16500.00	11857	SANTAANITA-LIMA
65	O	41610	2018-09-06 17:30:05.07788	47435	VE	43063	0	16500.00	11857	SANTAANITA-LIMA
66	O	42134	2018-09-14 08:54:09.381398	48057	VE	43611	0	380.00	11857	SANTAANITA-LIMA
67	O	42227	2018-09-15 11:05:47.263025	48412	VE	43714	0	8905.00	11037	BOLIVAR-PC
68	O	42235	2018-09-15 11:37:23.959119	48420	VE	43714	0	8840.00	10757	NBK-L01-72
74	O	36921	2018-07-12 16:16:37.967338	42334	VE	38010	0	9250.00	67	CONTASTAANA-PC
91	O	42897	2018-09-26 08:34:25.583535	49444	VE	44481	0	5864.00	10757	NBK-L01-72
92	O	42896	2018-09-26 08:33:57.35206	49443	VE	44480	0	4398.00	10757	NBK-L01-72
93	O	42887	2018-09-26 08:22:42.486019	49434	VE	44471	0	5864.00	10757	NBK-L01-72
94	O	42890	2018-09-26 08:30:01.547133	49437	VE	44474	0	4398.00	10757	NBK-L01-72
95	O	42891	2018-09-26 08:30:22.316662	49438	VE	44475	0	5131.00	10757	NBK-L01-72
96	O	42892	2018-09-26 08:31:43.1258	49439	VE	44476	0	6597.00	10757	NBK-L01-72
97	O	42893	2018-09-26 08:32:26.292663	49440	VE	44477	0	3665.00	10757	NBK-L01-72
98	O	42894	2018-09-26 08:32:55.255683	49441	VE	44478	0	6230.50	10757	NBK-L01-72
99	O	42895	2018-09-26 08:33:19.055718	49442	VE	44479	0	3298.50	10757	NBK-L01-72
100	O	42906	2018-09-26 09:22:46.478242	49452	VE	44481	0	5864.00	10757	NBK-L01-72
101	O	42977	2018-09-27 08:37:44.402845	49549	VE	44557	0	185.00	11125	EVY-LAPTOP
102	O	43026	2018-09-27 18:02:35.62057	49604	VE	44557	0	185.00	11125	EVY-LAPTOP
103	O	43093	2018-09-28 16:27:00.054285	49699	VE	44678	0	1062.50	11032	EC-PC
106	O	43200	2018-10-01 10:44:01.906282	50982	VE	44798	0	12070.00	10836	CAJAMARCA-PC
112	O	43475	2018-10-04 13:12:33.500934	51307	VE	45108	0	146.00	11857	SANTAANITA-LIMA
153	O	44058	2018-10-15 06:49:58.081272	52054	VE	45725	0	3725.00	70	PC-PUEBLONUEVO
154	O	44207	2018-10-16 13:33:50.024879	52241	VE	45879	0	7150.00	11857	SANTAANITA-LIMA
155	O	44257	2018-10-17 08:41:01.609336	52306	VE	44353	0	17706.09	1	LAPTOP-71O3RE7I
157	O	44270	2018-10-17 10:08:05.141268	52329	VE	45943	0	672.00	11444	CPU-L01-53
160	O	44161	2018-10-16 08:48:48.59054	52190	VE	45834	0	17706.09	11444	CPU-L01-53
161	O	44537	2018-10-22 10:19:14.172782	52707	VE	46282	0	7995.00	9244	TUCUME-PC
174	O	44380	2018-10-18 18:38:00.825631	52487	VE	46094	0	2330.00	11444	CPU-L01-53
175	O	44584	2018-10-22 16:00:55.957452	52767	VE	46336	0	2830.00	11444	CPU-L01-53
176	O	44926	2018-10-26 18:17:04.28814	53207	VE	46738	0	7056.00	12525	SANTAANITA-LIMA
177	O	44920	2018-10-26 18:11:35.393218	53201	VE	46732	0	7056.00	12525	SANTAANITA-LIMA
178	O	44922	2018-10-26 18:13:03.547857	53203	VE	46734	0	7056.00	12525	SANTAANITA-LIMA
179	O	44924	2018-10-26 18:14:10.147091	53205	VE	46736	0	7056.00	12525	SANTAANITA-LIMA
180	O	44925	2018-10-26 18:15:50.459626	53206	VE	46737	0	7056.00	12525	SANTAANITA-LIMA
181	O	44914	2018-10-26 17:59:50.708375	53195	VE	46726	0	2280.00	11037	BOLIVAR-PC
182	O	44915	2018-10-26 18:03:14.589146	53196	VE	46727	0	2280.00	11037	BOLIVAR-PC
183	O	44916	2018-10-26 18:05:30.042944	53197	VE	46728	0	2280.00	11037	BOLIVAR-PC
184	O	44917	2018-10-26 18:06:36.002561	53198	VE	46729	0	76.00	11037	BOLIVAR-PC
185	O	44918	2018-10-26 18:08:19.15184	53199	VE	46730	0	2204.00	11037	BOLIVAR-PC
186	O	44919	2018-10-26 18:10:04.781828	53200	VE	46731	0	2280.00	11037	BOLIVAR-PC
187	O	44921	2018-10-26 18:12:01.500018	53202	VE	46733	0	1900.00	11037	BOLIVAR-PC
188	O	44923	2018-10-26 18:13:49.485976	53204	VE	46735	0	1900.00	11037	BOLIVAR-PC
189	O	45155	2018-10-31 13:12:26.625314	53501	VE	47030	0	2010.00	12736	CHEPEN-PC
190	O	45002	2018-10-29 09:08:57.198049	53309	VE	46813	0	8077.00	11444	CPU-L01-53
306	O	46534	2018-11-27 12:15:04.780142	55420	VE	48523	0	5535.39	1	SISTEMAS2-PC
307	O	46721	2018-11-30 00:02:13.329147	55671	VE	48765	0	2160.00	11444	OP-DAYSI
312	O	46829	2018-12-03 08:47:53.096831	55820	VE	48874	0	16.50	11444	OP-DAYSI
320	O	48283	2019-01-03 08:33:31.377442	57606	VE	50418	0	15.20	12401	JDCORNEJO-PC
337	O	49397	2019-02-05 16:23:17.270902	59047	VE	51643	0	4.00	11891	EC-PC
354	O	51101	2019-03-20 12:52:00.034602	61323	VE	53503	0	3.12	11444	OP-DAYSI
358	O	51601	2019-06-04 22:57:21.535444	61965	VE	54117	0	20.00	12	OPERACIONES02
364	O	51730	2019-07-22 11:11:28.374557	62111	VE	54280	0	30.00	12	OPERACIONES02
365	O	52895	2019-10-16 10:02:25.141294	63452	VE	55477	0	111.00	10836	HOTEL-BALTA
366	O	52948	2019-10-20 11:18:24.403864	63505	VE	55532	0	22.50	10836	HOTEL-BALTA
367	O	52987	2019-10-23 17:17:25.42123	63561	VE	55571	0	22.50	10836	HOTEL-BALTA
\.


--
-- Data for Name: cajaplanilladetalleedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY cajaplanilladetalleedit (detalleeditid, detalleid, usuarioid, tipo, registro, ip, estado) FROM stdin;
1	41559	1	D	2018-07-02 18:11:42.430138	SISTEMAS2-PC	1
2	41505	1	D	2018-07-02 18:55:14.141785	SOLUCIONES	1
3	41417	1	D	2018-07-02 18:56:33.952594	SOLUCIONES	1
4	41448	1	D	2018-07-02 18:56:48.547272	SOLUCIONES	1
5	41320	1	D	2018-07-02 18:57:40.897926	SOLUCIONES	1
6	41568	1	D	2018-07-02 19:07:57.017384	SOLUCIONES	1
7	41569	1	D	2018-07-02 19:08:16.266306	SOLUCIONES	1
8	41570	1	D	2018-07-02 19:08:19.064218	SOLUCIONES	1
9	41578	1	D	2018-07-03 10:29:49.359508	CONTROL02	1
10	41579	1	D	2018-07-03 10:30:03.093021	CONTROL02	1
11	41605	1	D	2018-07-03 10:56:12.563809	CONTROL02	1
12	41608	1	D	2018-07-03 11:10:06.509527	CONTROL02	1
13	41609	1	D	2018-07-03 11:10:45.968458	CONTROL02	1
14	42439	1	D	2018-07-13 17:13:02.50839	CONTROL02	1
15	42386	1	D	2018-07-13 17:13:05.456959	CONTROL02	1
16	42954	1	D	2018-07-20 15:43:25.594944	SISTEMAS2-PC	1
17	43577	10757	D	2018-07-27 19:31:37.852452	NBK-L01-72	1
18	43579	10757	D	2018-07-27 19:32:37.610494	NBK-L01-72	1
19	43578	10757	D	2018-07-27 19:32:47.161345	NBK-L01-72	1
20	43576	10757	D	2018-07-27 19:32:51.923672	NBK-L01-72	1
21	43575	10757	D	2018-07-27 19:32:56.018337	NBK-L01-72	1
22	43574	10757	D	2018-07-27 19:33:00.741808	NBK-L01-72	1
23	44349	1	D	2018-08-06 19:38:42.897203	LAPTOP-71O3RE7I	1
24	44268	1	D	2018-08-06 19:40:44.706304	LAPTOP-71O3RE7I	1
25	44269	1	D	2018-08-06 19:40:52.267193	LAPTOP-71O3RE7I	1
26	44555	1	D	2018-08-08 18:33:57.736377	LAPTOP-71O3RE7I	1
27	44554	1	D	2018-08-08 18:34:19.612138	LAPTOP-71O3RE7I	1
28	44553	1	D	2018-08-08 18:34:36.791164	LAPTOP-71O3RE7I	1
29	44538	1	D	2018-08-08 18:35:04.629793	LAPTOP-71O3RE7I	1
30	44540	1	D	2018-08-08 18:35:09.190942	LAPTOP-71O3RE7I	1
31	44541	1	D	2018-08-08 18:35:18.542937	LAPTOP-71O3RE7I	1
32	44543	1	D	2018-08-08 18:35:22.670874	LAPTOP-71O3RE7I	1
33	44544	1	D	2018-08-08 18:35:26.871277	LAPTOP-71O3RE7I	1
34	44545	1	D	2018-08-08 18:35:32.146837	LAPTOP-71O3RE7I	1
35	44546	1	D	2018-08-08 18:35:36.342636	LAPTOP-71O3RE7I	1
36	44547	1	D	2018-08-08 18:35:40.464668	LAPTOP-71O3RE7I	1
37	44549	1	D	2018-08-08 18:35:45.270557	LAPTOP-71O3RE7I	1
38	44550	1	D	2018-08-08 18:35:49.428859	LAPTOP-71O3RE7I	1
39	44551	1	D	2018-08-08 18:35:54.58302	LAPTOP-71O3RE7I	1
40	44552	1	D	2018-08-08 18:35:59.756438	LAPTOP-71O3RE7I	1
41	44393	10795	D	2018-08-08 18:39:31.43467	LAPTOP-71O3RE7I	1
42	44709	1	D	2018-08-10 10:03:10.102802	CONTROL02	1
43	44805	10757	D	2018-08-10 16:17:00.323379	NBK-L01-72	1
44	44826	10795	D	2018-08-10 17:11:09.468486	SANTAANITA-LIMA	1
45	44913	1	D	2018-08-11 10:53:19.271333	SANTAANITA-LIMA	1
46	45154	10757	D	2018-08-14 13:15:03.050092	NBK-L01-72	1
47	45306	1	D	2018-08-15 18:11:52.652337	SISTEMAS2-PC	1
48	45478	1	D	2018-08-17 10:53:25.789855	SISTEMAS2-PC	1
49	45737	11444	D	2018-08-20 16:09:42.882906	CPU-L01-53	1
50	46167	1	D	2018-08-23 17:53:46.697558	SISTEMAS2-PC	1
51	45296	11444	D	2018-08-23 17:58:54.653444	CPU-L01-53	1
52	46154	11444	D	2018-08-23 18:04:58.793416	CPU-L01-53	1
53	46177	1	D	2018-08-23 21:58:11.135757	SOLUCIONES	1
54	46178	1	D	2018-08-23 21:58:34.08592	SOLUCIONES	1
55	46551	11125	D	2018-08-28 15:55:38.642778	EVY-LAPTOP	1
56	46815	1	D	2018-08-31 17:33:44.605644	SISTEMAS2-PC	1
57	46814	1	D	2018-08-31 17:33:47.145429	SISTEMAS2-PC	1
58	46813	1	D	2018-08-31 17:33:50.199744	SISTEMAS2-PC	1
59	46987	12	D	2018-09-01 12:27:16.92521	SULLVENTA2	1
60	48014	1	D	2018-09-13 18:08:36.757738	SISTEMAS2-PC	1
61	48015	1	D	2018-09-13 18:08:39.497987	SISTEMAS2-PC	1
62	48016	1	D	2018-09-13 18:08:41.850264	SISTEMAS2-PC	1
63	48064	1	D	2018-09-14 09:14:19.136666	SISTEMAS2-PC	1
64	48357	1	D	2018-09-14 17:15:01.972976	SISTEMAS2-PC	1
65	47435	1	D	2018-09-14 17:15:20.910051	SISTEMAS2-PC	1
66	48057	10757	D	2018-09-15 11:08:33.814778	NBK-L01-72	1
67	48412	10757	D	2018-09-15 11:37:13.144645	NBK-L01-72	1
68	48420	10757	D	2018-09-15 13:18:56.017617	NBK-L01-72	1
69	48536	12	D	2018-09-15 15:46:00.375333	SULLVENTA2	1
70	48580	1	D	2018-09-17 16:08:42.400993	SISTEMAS2-PC	1
71	48581	1	D	2018-09-17 16:08:45.046544	SISTEMAS2-PC	1
72	48583	1	D	2018-09-17 16:08:48.188927	SISTEMAS2-PC	1
73	48627	1	D	2018-09-17 16:26:24.160792	SISTEMAS2-PC	1
74	42334	1	D	2018-09-17 17:32:42.524271	SISTEMAS2-PC	1
75	48654	1	D	2018-09-17 18:08:19.879932	SISTEMAS2-PC	1
76	48655	1	D	2018-09-17 18:08:22.08442	SISTEMAS2-PC	1
77	48653	1	D	2018-09-17 18:08:23.981987	SISTEMAS2-PC	1
78	48657	1	D	2018-09-17 18:09:19.897419	SISTEMAS2-PC	1
79	48658	1	D	2018-09-17 18:09:23.10143	SISTEMAS2-PC	1
80	48659	1	D	2018-09-17 18:09:25.203757	SISTEMAS2-PC	1
81	48660	1	D	2018-09-17 18:09:27.267014	SISTEMAS2-PC	1
82	48661	1	D	2018-09-17 18:09:29.263132	SISTEMAS2-PC	1
83	48662	1	D	2018-09-17 18:09:30.852599	SISTEMAS2-PC	1
84	48663	1	D	2018-09-17 18:09:32.512383	SISTEMAS2-PC	1
85	48664	1	D	2018-09-17 18:09:53.57008	SISTEMAS2-PC	1
86	48697	1	D	2018-09-18 09:45:30.358147	SISTEMAS2-PC	1
87	48698	1	D	2018-09-18 09:45:33.013086	SISTEMAS2-PC	1
88	48786	1	D	2018-09-19 12:16:43.148333	SISTEMAS2-PC	1
89	48787	1	D	2018-09-19 12:19:28.518932	SISTEMAS2-PC	1
90	49293	10757	D	2018-09-24 17:01:04.29331	NBK-L01-72	1
91	49444	10757	D	2018-09-26 09:21:17.683793	NBK-L01-72	1
92	49443	10757	D	2018-09-26 09:21:20.302523	NBK-L01-72	1
93	49434	10757	D	2018-09-26 09:21:23.636107	NBK-L01-72	1
94	49437	10757	D	2018-09-26 09:21:26.604162	NBK-L01-72	1
95	49438	10757	D	2018-09-26 09:21:29.356825	NBK-L01-72	1
96	49439	10757	D	2018-09-26 09:21:32.627938	NBK-L01-72	1
97	49440	10757	D	2018-09-26 09:21:36.251764	NBK-L01-72	1
98	49441	10757	D	2018-09-26 09:21:38.667903	NBK-L01-72	1
99	49442	10757	D	2018-09-26 09:21:40.955105	NBK-L01-72	1
100	49452	10757	D	2018-09-26 09:24:38.826065	NBK-L01-72	1
101	49549	11125	D	2018-09-27 18:01:41.97915	EVY-LAPTOP	1
102	49604	11125	D	2018-09-27 18:03:32.707337	EVY-LAPTOP	1
103	49699	10757	D	2018-09-28 19:15:58.77285	NBK-L01-72	1
104	37927	1	D	2018-09-29 13:01:11.507153	CONTROL02	1
105	51044	11125	D	2018-10-02 09:34:02.172064	EVY-LAPTOP	1
106	50982	1	D	2018-10-04 08:39:11.269387	SISTEMAS2-PC	1
107	51072	1	D	2018-10-04 10:48:19.745272	SISTEMAS2-PC	1
108	51073	1	D	2018-10-04 10:48:38.114928	SISTEMAS2-PC	1
109	51275	1	D	2018-10-04 10:48:44.150564	SISTEMAS2-PC	1
110	51276	1	D	2018-10-04 10:48:46.717939	SISTEMAS2-PC	1
111	51304	1	D	2018-10-04 13:04:19.652206	SISTEMAS2-PC	1
112	51307	10757	D	2018-10-04 13:33:49.232904	CAJAMARCA-PC	1
113	51310	1	D	2018-10-05 09:30:06.535431	SISTEMAS2-PC	1
114	51311	1	D	2018-10-05 09:30:09.973368	SISTEMAS2-PC	1
115	51312	1	D	2018-10-05 09:30:13.025966	SISTEMAS2-PC	1
116	36795	1	D	2018-10-06 13:06:52.290104	SISTEMAS2-PC	1
117	36778	1	D	2018-10-06 13:07:12.973893	SISTEMAS2-PC	1
118	36777	1	D	2018-10-06 13:07:25.137447	SISTEMAS2-PC	1
119	36759	1	D	2018-10-06 13:07:55.51064	SISTEMAS2-PC	1
120	36740	1	D	2018-10-06 13:08:06.698075	SISTEMAS2-PC	1
121	51486	1	D	2018-10-06 13:20:58.438638	SISTEMAS2-PC	1
122	51487	1	D	2018-10-06 13:20:59.785027	SISTEMAS2-PC	1
123	51494	1	D	2018-10-06 13:21:00.858332	SISTEMAS2-PC	1
124	51496	1	D	2018-10-06 13:21:01.857689	SISTEMAS2-PC	1
125	51499	1	D	2018-10-06 13:21:02.7387	SISTEMAS2-PC	1
126	51501	1	D	2018-10-06 13:21:03.66522	SISTEMAS2-PC	1
127	51502	1	D	2018-10-06 13:21:04.607885	SISTEMAS2-PC	1
128	51503	1	D	2018-10-06 13:21:05.511413	SISTEMAS2-PC	1
129	51504	1	D	2018-10-06 13:21:06.371848	SISTEMAS2-PC	1
130	51505	1	D	2018-10-06 13:21:07.233875	SISTEMAS2-PC	1
131	51506	1	D	2018-10-06 13:21:08.017507	SISTEMAS2-PC	1
132	51507	1	D	2018-10-06 13:21:08.827037	SISTEMAS2-PC	1
133	51508	1	D	2018-10-06 13:21:09.644699	SISTEMAS2-PC	1
134	51509	1	D	2018-10-06 13:21:10.244634	SISTEMAS2-PC	1
135	51510	1	D	2018-10-06 13:21:10.736106	SISTEMAS2-PC	1
136	51511	1	D	2018-10-06 13:21:11.161085	SISTEMAS2-PC	1
137	51512	1	D	2018-10-06 13:21:11.561079	SISTEMAS2-PC	1
138	51513	1	D	2018-10-06 13:21:11.945306	SISTEMAS2-PC	1
139	51482	1	D	2018-10-06 13:21:12.340592	SISTEMAS2-PC	1
140	51483	1	D	2018-10-06 13:21:12.706299	SISTEMAS2-PC	1
141	48375	1	D	2018-10-06 13:21:48.948947	SISTEMAS2-PC	1
142	51774	1	D	2018-10-11 09:31:39.929426	SISTEMAS2-PC	1
143	51265	1	D	2018-10-13 11:18:38.54805	SISTEMAS2-PC	1
144	51268	1	D	2018-10-13 11:18:41.074631	SISTEMAS2-PC	1
145	51960	1	D	2018-10-13 11:18:43.957772	SISTEMAS2-PC	1
146	51961	1	D	2018-10-13 11:18:45.727336	SISTEMAS2-PC	1
147	51962	1	D	2018-10-13 11:18:47.707593	SISTEMAS2-PC	1
148	51963	1	D	2018-10-13 11:18:49.919767	SISTEMAS2-PC	1
149	51964	1	D	2018-10-13 11:18:52.066212	SISTEMAS2-PC	1
150	51965	1	D	2018-10-13 11:18:54.015867	SISTEMAS2-PC	1
151	51966	1	D	2018-10-13 11:18:56.289435	SISTEMAS2-PC	1
152	51967	1	D	2018-10-13 11:18:57.976954	SISTEMAS2-PC	1
153	52054	11125	D	2018-10-16 09:30:56.739908	EVY-LAPTOP	1
154	52241	10757	D	2018-10-17 08:15:41.073798	NBK-L01-72	1
155	52306	1	D	2018-10-17 08:44:14.358763	LAPTOP-71O3RE7I	1
156	52353	1	D	2018-10-17 18:29:59.974159	SISTEMAS2-PC	1
157	52329	1	D	2018-10-18 09:26:20.605996	LAPTOP-71O3RE7I	1
158	52456	1	D	2018-10-18 16:18:15.01428	CONTROL02	1
159	52606	1	D	2018-10-20 08:19:23.784093	LAPTOP-71O3RE7I	1
160	52190	1	D	2018-10-20 08:20:45.229822	LAPTOP-71O3RE7I	1
161	52707	1	D	2018-10-22 11:04:35.203143	CPU-L01-128	1
162	52895	1	D	2018-10-24 09:44:39.212626	SISTEMAS2-PC	1
163	53008	1	D	2018-10-25 10:31:57.233012	SISTEMAS2-PC	1
164	53007	1	D	2018-10-25 10:32:00.158171	SISTEMAS2-PC	1
165	53006	1	D	2018-10-25 10:32:02.639358	SISTEMAS2-PC	1
166	52918	1	D	2018-10-25 10:32:05.205505	SISTEMAS2-PC	1
167	52669	1	D	2018-10-25 10:32:07.495217	SISTEMAS2-PC	1
168	52609	1	D	2018-10-25 10:32:10.77876	SISTEMAS2-PC	1
169	52608	1	D	2018-10-25 10:32:13.332541	SISTEMAS2-PC	1
170	52607	1	D	2018-10-25 10:32:15.802159	SISTEMAS2-PC	1
171	52308	1	D	2018-10-25 10:32:18.315641	SISTEMAS2-PC	1
172	52176	1	D	2018-10-25 10:32:20.818063	SISTEMAS2-PC	1
173	52175	1	D	2018-10-25 10:32:23.639743	SISTEMAS2-PC	1
174	52487	1	D	2018-10-25 10:43:44.507214	SISTEMAS2-PC	1
175	52767	1	D	2018-10-25 10:49:30.677069	SISTEMAS2-PC	1
176	53207	10757	D	2018-10-26 18:23:22.967205	NBK-L01-72	1
177	53201	10757	D	2018-10-26 18:23:31.628496	NBK-L01-72	1
178	53203	10757	D	2018-10-26 18:23:35.364293	NBK-L01-72	1
179	53205	10757	D	2018-10-26 18:23:38.016071	NBK-L01-72	1
180	53206	10757	D	2018-10-26 18:23:40.667618	NBK-L01-72	1
181	53195	10757	D	2018-10-26 18:27:42.279915	NBK-L01-72	1
182	53196	10757	D	2018-10-26 18:27:45.420629	NBK-L01-72	1
183	53197	10757	D	2018-10-26 18:27:48.759469	NBK-L01-72	1
184	53198	10757	D	2018-10-26 18:27:51.70533	NBK-L01-72	1
185	53199	10757	D	2018-10-26 18:27:54.835243	NBK-L01-72	1
186	53200	10757	D	2018-10-26 18:27:57.79586	NBK-L01-72	1
187	53202	10757	D	2018-10-26 18:28:01.396522	NBK-L01-72	1
188	53204	10757	D	2018-10-26 18:28:04.683157	NBK-L01-72	1
189	53501	11125	D	2018-10-31 15:20:58.067887	EVY-LAPTOP	1
190	53309	1	D	2018-11-02 17:03:04.189518	SISTEMAS2-PC	1
191	54183	1	D	2018-11-12 18:44:16.897486	SISTEMAS2-PC	1
192	54184	1	D	2018-11-12 18:44:19.688697	SISTEMAS2-PC	1
193	54185	1	D	2018-11-12 18:44:21.490735	SISTEMAS2-PC	1
194	54186	1	D	2018-11-12 18:44:23.22228	SISTEMAS2-PC	1
195	54219	1	D	2018-11-12 18:49:26.053222	SISTEMAS2-PC	1
196	54220	1	D	2018-11-12 18:49:32.546825	SISTEMAS2-PC	1
197	54221	1	D	2018-11-12 18:49:43.031647	SISTEMAS2-PC	1
198	54222	1	D	2018-11-12 18:49:50.295104	SISTEMAS2-PC	1
199	54027	1	D	2018-11-22 09:56:27.05735	SISTEMAS2-PC	1
200	54028	1	D	2018-11-22 09:56:32.092727	SISTEMAS2-PC	1
201	54029	1	D	2018-11-22 09:56:35.066852	SISTEMAS2-PC	1
202	54941	1	D	2018-11-22 09:59:35.432417	SISTEMAS2-PC	1
203	54944	1	D	2018-11-22 10:01:46.076859	SISTEMAS2-PC	1
204	54942	1	D	2018-11-22 10:02:22.147495	SISTEMAS2-PC	1
205	54943	1	D	2018-11-22 10:02:25.051595	SISTEMAS2-PC	1
206	52530	1	D	2018-11-22 10:38:28.77363	SISTEMAS2-PC	1
207	52986	1	D	2018-11-22 10:38:31.435726	SISTEMAS2-PC	1
208	52531	1	D	2018-11-22 10:38:35.635781	SISTEMAS2-PC	1
209	52532	1	D	2018-11-22 10:38:38.936523	SISTEMAS2-PC	1
210	52987	1	D	2018-11-22 10:38:41.987433	SISTEMAS2-PC	1
211	52988	1	D	2018-11-22 10:38:45.077334	SISTEMAS2-PC	1
212	52533	1	D	2018-11-22 10:38:47.784604	SISTEMAS2-PC	1
213	52534	1	D	2018-11-22 10:38:50.318305	SISTEMAS2-PC	1
214	52535	1	D	2018-11-22 10:38:52.591364	SISTEMAS2-PC	1
215	52536	1	D	2018-11-22 10:38:54.933597	SISTEMAS2-PC	1
216	52989	1	D	2018-11-22 10:38:57.01085	SISTEMAS2-PC	1
217	52990	1	D	2018-11-22 10:38:59.490481	SISTEMAS2-PC	1
218	52537	1	D	2018-11-22 10:39:02.201728	SISTEMAS2-PC	1
219	52538	1	D	2018-11-22 10:39:05.636289	SISTEMAS2-PC	1
220	52544	1	D	2018-11-22 10:39:08.025898	SISTEMAS2-PC	1
221	52543	1	D	2018-11-22 10:39:10.470572	SISTEMAS2-PC	1
222	52542	1	D	2018-11-22 10:39:12.851129	SISTEMAS2-PC	1
223	52540	1	D	2018-11-22 10:39:15.101098	SISTEMAS2-PC	1
224	52539	1	D	2018-11-22 10:39:17.140254	SISTEMAS2-PC	1
225	52541	1	D	2018-11-22 10:39:20.117721	SISTEMAS2-PC	1
226	54961	1	D	2018-11-22 10:39:24.337611	SISTEMAS2-PC	1
227	54962	1	D	2018-11-22 10:39:27.065268	SISTEMAS2-PC	1
228	54963	1	D	2018-11-22 10:39:29.10635	SISTEMAS2-PC	1
229	54964	1	D	2018-11-22 10:39:31.633917	SISTEMAS2-PC	1
230	54965	1	D	2018-11-22 10:39:33.883773	SISTEMAS2-PC	1
231	54966	1	D	2018-11-22 10:39:36.109268	SISTEMAS2-PC	1
232	54967	1	D	2018-11-22 10:39:38.090599	SISTEMAS2-PC	1
233	54968	1	D	2018-11-22 10:39:40.045683	SISTEMAS2-PC	1
234	55009	1	D	2018-11-22 10:55:30.615262	SISTEMAS2-PC	1
235	55019	1	D	2018-11-22 10:55:34.491816	SISTEMAS2-PC	1
236	55018	1	D	2018-11-22 10:55:46.009048	SISTEMAS2-PC	1
237	55017	1	D	2018-11-22 10:55:48.468773	SISTEMAS2-PC	1
238	55014	1	D	2018-11-22 10:55:50.858508	SISTEMAS2-PC	1
239	55010	1	D	2018-11-22 10:55:52.692002	SISTEMAS2-PC	1
240	55011	1	D	2018-11-22 10:55:54.724844	SISTEMAS2-PC	1
241	55016	1	D	2018-11-22 10:55:56.372427	SISTEMAS2-PC	1
242	55012	1	D	2018-11-22 10:55:58.174987	SISTEMAS2-PC	1
243	55013	1	D	2018-11-22 10:56:00.111274	SISTEMAS2-PC	1
244	55015	1	D	2018-11-22 10:56:01.750531	SISTEMAS2-PC	1
245	55020	1	D	2018-11-22 10:56:03.599849	SISTEMAS2-PC	1
246	55022	1	D	2018-11-22 10:56:06.949551	SISTEMAS2-PC	1
247	55024	1	D	2018-11-22 10:56:11.226998	SISTEMAS2-PC	1
248	55023	1	D	2018-11-22 10:56:13.265899	SISTEMAS2-PC	1
249	55025	1	D	2018-11-22 10:56:15.088729	SISTEMAS2-PC	1
250	55027	1	D	2018-11-22 10:56:16.8882	SISTEMAS2-PC	1
251	55026	1	D	2018-11-22 10:56:18.672651	SISTEMAS2-PC	1
252	55021	1	D	2018-11-22 10:56:20.609235	SISTEMAS2-PC	1
253	55034	1	D	2018-11-22 10:56:22.381695	SISTEMAS2-PC	1
254	55030	1	D	2018-11-22 10:56:24.06823	SISTEMAS2-PC	1
255	55032	1	D	2018-11-22 10:56:25.736167	SISTEMAS2-PC	1
256	55031	1	D	2018-11-22 10:56:27.379829	SISTEMAS2-PC	1
257	55028	1	D	2018-11-22 10:56:29.473455	SISTEMAS2-PC	1
258	55029	1	D	2018-11-22 10:56:31.486239	SISTEMAS2-PC	1
259	55033	1	D	2018-11-22 10:56:36.051511	SISTEMAS2-PC	1
260	55035	1	D	2018-11-22 10:56:39.012677	SISTEMAS2-PC	1
261	55036	1	D	2018-11-22 10:56:46.500222	SISTEMAS2-PC	1
262	55037	1	D	2018-11-22 10:56:48.733623	SISTEMAS2-PC	1
263	55038	1	D	2018-11-22 10:56:51.036509	SISTEMAS2-PC	1
264	55039	1	D	2018-11-22 10:56:54.484049	SISTEMAS2-PC	1
265	55040	1	D	2018-11-22 10:56:56.414264	SISTEMAS2-PC	1
266	55041	1	D	2018-11-22 10:56:57.969559	SISTEMAS2-PC	1
267	55042	1	D	2018-11-22 10:56:59.566235	SISTEMAS2-PC	1
268	55043	1	D	2018-11-22 10:57:01.134571	SISTEMAS2-PC	1
269	55044	1	D	2018-11-22 10:57:02.691212	SISTEMAS2-PC	1
270	55045	1	D	2018-11-22 10:57:04.243595	SISTEMAS2-PC	1
271	55055	1	D	2018-11-22 12:03:45.135962	SISTEMAS2-PC	1
272	55063	1	D	2018-11-22 12:03:53.043694	SISTEMAS2-PC	1
273	55062	1	D	2018-11-22 12:03:54.999814	SISTEMAS2-PC	1
274	55061	1	D	2018-11-22 12:03:56.806657	SISTEMAS2-PC	1
275	55060	1	D	2018-11-22 12:03:58.57849	SISTEMAS2-PC	1
276	55059	1	D	2018-11-22 12:04:00.323557	SISTEMAS2-PC	1
277	55058	1	D	2018-11-22 12:04:01.913675	SISTEMAS2-PC	1
278	55057	1	D	2018-11-22 12:04:03.486641	SISTEMAS2-PC	1
279	55056	1	D	2018-11-22 12:04:05.041224	SISTEMAS2-PC	1
280	55064	1	D	2018-11-22 12:04:07.06596	SISTEMAS2-PC	1
281	55065	1	D	2018-11-22 12:04:08.575992	SISTEMAS2-PC	1
282	55066	1	D	2018-11-22 12:04:11.639351	SISTEMAS2-PC	1
283	55067	1	D	2018-11-22 12:04:14.327667	SISTEMAS2-PC	1
284	55069	1	D	2018-11-22 12:04:16.372813	SISTEMAS2-PC	1
285	55070	1	D	2018-11-22 12:04:17.882777	SISTEMAS2-PC	1
286	55071	1	D	2018-11-22 12:04:19.611098	SISTEMAS2-PC	1
287	55074	1	D	2018-11-22 12:04:21.243665	SISTEMAS2-PC	1
288	55073	1	D	2018-11-22 12:04:23.089043	SISTEMAS2-PC	1
289	55068	1	D	2018-11-22 12:04:24.685749	SISTEMAS2-PC	1
290	55072	1	D	2018-11-22 12:04:26.99954	SISTEMAS2-PC	1
291	55076	1	D	2018-11-22 12:04:28.667334	SISTEMAS2-PC	1
292	55077	1	D	2018-11-22 12:04:30.709574	SISTEMAS2-PC	1
293	55078	1	D	2018-11-22 12:04:32.440706	SISTEMAS2-PC	1
294	55079	1	D	2018-11-22 12:04:33.974311	SISTEMAS2-PC	1
295	55080	1	D	2018-11-22 12:04:35.703334	SISTEMAS2-PC	1
296	55081	1	D	2018-11-22 12:04:37.311355	SISTEMAS2-PC	1
297	55082	1	D	2018-11-22 12:04:39.033807	SISTEMAS2-PC	1
298	55083	1	D	2018-11-22 12:04:40.784831	SISTEMAS2-PC	1
299	55084	1	D	2018-11-22 12:04:42.351438	SISTEMAS2-PC	1
300	55085	1	D	2018-11-22 12:04:44.87129	SISTEMAS2-PC	1
301	55075	1	D	2018-11-22 12:04:46.409167	SISTEMAS2-PC	1
302	55086	1	D	2018-11-22 12:04:48.026923	SISTEMAS2-PC	1
303	55087	1	D	2018-11-22 12:04:49.745507	SISTEMAS2-PC	1
304	55088	1	D	2018-11-22 12:04:51.500583	SISTEMAS2-PC	1
305	55089	1	D	2018-11-22 12:06:16.809191	SISTEMAS2-PC	1
306	55420	1	D	2018-11-27 12:16:22.758215	SISTEMAS2-PC	1
307	55671	11444	D	2018-11-30 00:09:24.178361	OP-DAYSI	1
308	55668	1	D	2018-11-30 15:38:55.364776	SISTEMAS2-PC	1
309	55271	1	D	2018-12-01 09:39:31.019584	LUCIANA-LAPTOP	1
310	55266	1	D	2018-12-01 09:41:32.699741	LUCIANA-LAPTOP	1
311	55215	1	D	2018-12-01 09:59:32.170168	LUCIANA-LAPTOP	1
312	55820	11444	D	2018-12-03 09:53:08.91095	OP-DAYSI	1
313	55744	1	D	2018-12-06 12:37:52.581509	SISTEMAS2-PC	1
314	56827	11444	D	2018-12-21 08:39:19.468179	OP-DAYSI	1
315	56832	1	D	2018-12-21 08:58:29.267766	SISTEMAS2-PC	1
316	57136	1	D	2018-12-28 18:01:15.685711	SISTEMAS2-PC	1
317	57178	11444	D	2018-12-29 12:15:12.241758	OP-DAYSI	1
318	57177	11444	D	2018-12-29 12:25:41.281823	OP-DAYSI	1
319	57179	11444	D	2018-12-29 12:25:45.488697	OP-DAYSI	1
320	57606	11444	D	2019-01-03 09:13:10.989889	OP-DAYSI	1
321	58346	11444	D	2019-01-23 17:27:02.593024	OP-DAYSI	1
322	58997	1	D	2019-02-04 17:40:46.68153	SISTEMAS-PC	1
323	59001	1	D	2019-02-04 17:44:22.875909	SISTEMAS-PC	1
324	59004	1	D	2019-02-04 17:45:18.751787	SISTEMAS-PC	1
325	58758	1	D	2019-02-05 16:34:57.505283	SISTEMAS-PC	1
326	58757	1	D	2019-02-05 16:35:01.283685	SISTEMAS-PC	1
327	58456	1	D	2019-02-05 16:35:16.200331	SISTEMAS-PC	1
328	57138	1	D	2019-02-05 16:42:30.49662	SISTEMAS-PC	1
329	57654	1	D	2019-02-05 16:42:33.044668	SISTEMAS-PC	1
330	57901	1	D	2019-02-05 16:42:35.127687	SISTEMAS-PC	1
331	57919	1	D	2019-02-05 16:42:42.22111	SISTEMAS-PC	1
332	57965	1	D	2019-02-05 16:42:45.178055	SISTEMAS-PC	1
333	58091	1	D	2019-02-05 16:42:47.281246	SISTEMAS-PC	1
334	58345	1	D	2019-02-05 16:42:49.266571	SISTEMAS-PC	1
335	59049	1	D	2019-02-05 16:51:03.396046	SISTEMAS-PC	1
336	59050	1	D	2019-02-05 16:51:05.312042	SISTEMAS-PC	1
337	59047	11444	D	2019-02-05 18:29:15.912024	OP-DAYSI	1
338	59217	11444	D	2019-02-08 15:38:53.271688	OP-DAYSI	1
339	59324	1	D	2019-02-11 15:41:26.269204	SISTEMAS-PC	1
340	59363	1	D	2019-02-11 16:50:14.11126	SISTEMAS-PC	1
341	59434	12	D	2019-02-12 12:29:28.400633	OPERACIONES02	1
342	59536	12	D	2019-02-13 18:28:26.41743	OPERACIONES02	1
343	59666	1	D	2019-02-18 10:39:03.953168	SISTEMAS-PC	1
344	59784	12	D	2019-02-19 17:32:22.013792	OPERACIONES02	1
345	60226	11444	D	2019-02-26 15:56:51.747301	CHEPEN-PC	1
346	60254	12	D	2019-02-26 18:10:15.082665	OPERACIONES02	1
347	60283	1	D	2019-02-27 09:34:06.998634	OPERACIONES4	1
348	60534	12	D	2019-03-04 15:17:11.635134	OPERACIONES02	1
349	60539	12	D	2019-03-04 15:17:16.311975	OPERACIONES02	1
350	60579	12	D	2019-03-04 18:00:39.172715	SULLVENTA2	1
351	60595	1	D	2019-03-05 17:22:06.383077	LUCIANA-LAPTOP	1
352	60564	1	D	2019-03-05 17:22:11.038298	LUCIANA-LAPTOP	1
353	60718	11444	D	2019-03-07 09:40:36.661129	OP-DAYSI	1
354	61323	11444	D	2019-03-21 09:00:44.33031	OP-DAYSI	1
355	61610	11444	D	2019-04-02 09:35:55.00204	OP-DAYSI	1
356	61608	11444	D	2019-04-02 09:36:00.608182	OP-DAYSI	1
357	61917	1	D	2019-05-16 13:08:56.865045	SISTEMAS-PC	1
358	61965	12	D	2019-06-04 23:01:59.496801	OPERACIONES02	1
359	62054	1	D	2019-07-02 15:56:59.959002	SISTEMAS-PC	1
360	62055	1	D	2019-07-02 15:58:34.878313	SISTEMAS-PC	1
361	62064	11444	D	2019-07-04 16:21:38.976215	ADMIN-PC	1
362	62066	11444	D	2019-07-04 16:29:02.273595	ADMIN-PC	1
363	62070	1	D	2019-07-05 12:28:33.413314	SISTEMAS-PC	1
364	62111	12	D	2019-07-22 11:15:25.495902	OPERACIONES02	1
365	63452	1	D	2019-10-23 17:20:21.513836	DESKTOP-MRJ7L2T	1
366	63505	1	D	2019-10-23 17:20:36.497377	DESKTOP-MRJ7L2T	1
367	63561	1	D	2019-10-23 17:44:29.475915	DESKTOP-MRJ7L2T	1
368	63923	1	D	2019-11-09 18:35:29.953697	DESKTOP-MRJ7L2T	1
369	64603	1	D	2019-12-26 10:09:52.803635	HOTEL-BALTA	1
370	64628	1	D	2019-12-26 10:09:56.07901	HOTEL-BALTA	1
371	64638	1	D	2019-12-26 10:09:58.231099	HOTEL-BALTA	1
372	64649	1	D	2019-12-26 10:10:05.408218	HOTEL-BALTA	1
373	64651	1	D	2019-12-26 10:10:12.255959	HOTEL-BALTA	1
374	64660	1	D	2019-12-26 10:10:14.884226	HOTEL-BALTA	1
375	64661	1	D	2019-12-26 10:10:18.248297	HOTEL-BALTA	1
376	64662	1	D	2019-12-26 10:10:19.806551	HOTEL-BALTA	1
377	64663	1	D	2019-12-26 10:10:21.263525	HOTEL-BALTA	1
378	64664	1	D	2019-12-26 10:10:22.765083	HOTEL-BALTA	1
379	64665	1	D	2019-12-26 10:10:24.673572	HOTEL-BALTA	1
380	64666	1	D	2019-12-26 10:10:26.103537	HOTEL-BALTA	1
381	64667	1	D	2019-12-26 10:10:27.511823	HOTEL-BALTA	1
382	64668	1	D	2019-12-26 10:10:28.846906	HOTEL-BALTA	1
383	64669	1	D	2019-12-26 10:10:30.270129	HOTEL-BALTA	1
384	64670	1	D	2019-12-26 10:10:31.57626	HOTEL-BALTA	1
385	64671	1	D	2019-12-26 10:10:32.970753	HOTEL-BALTA	1
386	64672	1	D	2019-12-26 10:10:34.404571	HOTEL-BALTA	1
387	64677	1	D	2019-12-26 10:10:36.365903	HOTEL-BALTA	1
388	64686	1	D	2019-12-26 10:10:37.825911	HOTEL-BALTA	1
389	64693	1	D	2019-12-26 10:10:39.240182	HOTEL-BALTA	1
390	64698	1	D	2019-12-26 10:10:40.61143	HOTEL-BALTA	1
391	64714	1	D	2019-12-26 10:10:42.10067	HOTEL-BALTA	1
392	64726	1	D	2019-12-26 10:10:43.391786	HOTEL-BALTA	1
393	64737	1	D	2019-12-26 10:10:44.90577	HOTEL-BALTA	1
394	64744	1	D	2019-12-26 10:10:46.249858	HOTEL-BALTA	1
395	64751	1	D	2019-12-26 10:10:47.574389	HOTEL-BALTA	1
396	64766	1	D	2019-12-26 10:10:49.583928	HOTEL-BALTA	1
397	64781	1	D	2019-12-26 10:10:51.027284	HOTEL-BALTA	1
398	64789	1	D	2019-12-26 10:10:52.339769	HOTEL-BALTA	1
399	64583	1	D	2019-12-26 10:11:52.825358	HOTEL-BALTA	1
400	64582	1	D	2019-12-26 10:15:42.117401	HOTEL-BALTA	1
401	64581	1	D	2019-12-26 10:16:00.772589	HOTEL-BALTA	1
402	64580	1	D	2019-12-26 10:16:23.045295	HOTEL-BALTA	1
403	64579	1	D	2019-12-26 10:18:31.966493	HOTEL-BALTA	1
404	64578	1	D	2019-12-26 10:18:45.129925	HOTEL-BALTA	1
405	64942	1	D	2019-12-30 16:52:03.289629	HOTEL-BALTA	1
406	62050	1	D	2020-01-02 08:45:25.345559	DESKTOP-MRJ7L2T	1
407	65108	1	D	2020-01-02 08:45:59.761419	DESKTOP-MRJ7L2T	1
408	65110	1	D	2020-01-02 10:50:38.040021	DESKTOP-MRJ7L2T	1
\.


--
-- Name: cajaplanilladetalleedit_detalleeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajaplanilladetalleedit_detalleeditid_seq', 408, true);


--
-- Data for Name: cambiar_precios; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY cambiar_precios (cambiarpreciosid, registro, productoid, almacenid, stock_min_old, stock_max_old, precio_va_old, precio_vb_old, precio_vc_old, precio_vd_old, stock_min_new, stock_max_new, precio_va_new, precio_vb_new, precio_vc_new, precio_vd_new, usuarioid, ip) FROM stdin;
34	2017-09-30 12:15:58.171907	138	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
35	2017-10-02 16:22:04.560899	25	19	0	0	64.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	313	192.168.20.212
36	2017-10-02 16:37:31.254045	138	17	0	0	93.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	1	192.168.20.2
37	2017-10-02 16:40:03.655298	138	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
38	2017-10-02 16:52:04.523548	138	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
39	2017-10-02 16:55:57.426239	140	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
40	2017-10-02 16:56:08.826894	140	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
41	2017-10-02 16:56:16.806994	140	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
42	2017-10-02 16:58:33.965247	140	18	0	0	120.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
43	2017-10-02 17:04:15.686934	138	6	0	0	90.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
44	2017-10-02 17:40:39.804898	79	8	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	1	SOLUCIONES
45	2017-10-02 18:23:49.288438	99	5	0	0	615.000000	0.000000	0.000000	0.000000	0	0	111.500000	0.000000	0.000000	0.000000	1	192.168.20.2
46	2017-10-03 09:00:11.599227	138	5	0	0	66.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
47	2017-10-03 09:01:52.347367	140	5	0	0	66.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
48	2017-10-03 12:19:54.945988	129	9	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
49	2017-10-03 12:20:31.42713	57	9	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
50	2017-10-03 12:20:52.426847	92	9	0	0	36.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
51	2017-10-03 14:58:31.817391	5	10	0	0	80.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	1	192.168.20.2
52	2017-10-03 14:58:31.817391	5	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	1	192.168.20.2
53	2017-10-03 14:58:31.817391	5	7	0	0	80.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	1	192.168.20.2
54	2017-10-03 14:58:31.817391	5	8	0	0	86.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	1	192.168.20.2
55	2017-10-03 14:59:03.362456	57	10	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	192.168.20.2
56	2017-10-03 14:59:03.362456	57	9	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	192.168.20.2
57	2017-10-03 14:59:03.362456	57	7	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	192.168.20.2
58	2017-10-03 14:59:03.362456	57	8	0	0	84.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	192.168.20.2
59	2017-10-03 14:59:32.974222	123	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	1	192.168.20.2
60	2017-10-03 14:59:32.974222	123	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	1	192.168.20.2
61	2017-10-03 14:59:32.974222	123	7	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	1	192.168.20.2
62	2017-10-03 14:59:32.974222	123	8	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	1	192.168.20.2
63	2017-10-03 14:59:48.851036	129	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	192.168.20.2
64	2017-10-03 14:59:48.851036	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	192.168.20.2
65	2017-10-03 14:59:48.851036	129	7	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	192.168.20.2
66	2017-10-03 14:59:48.851036	129	8	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	192.168.20.2
67	2017-10-03 15:04:35.18661	129	5	0	0	54.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	EC-PC
68	2017-10-03 15:04:59.36999	129	5	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	EC-PC
69	2017-10-03 15:04:59.36999	129	6	0	0	54.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	EC-PC
70	2017-10-03 15:05:51.142656	92	5	0	0	36.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	EC-PC
71	2017-10-03 15:05:51.142656	92	6	0	0	36.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	EC-PC
72	2017-10-03 16:01:56.947919	129	14	0	0	54.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	192.168.20.2
73	2017-10-03 16:01:56.947919	129	16	0	0	55.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	192.168.20.2
74	2017-10-03 16:01:56.947919	129	15	10	1000	54.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	192.168.20.2
75	2017-10-03 16:01:56.947919	129	11	10	1000	54.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	192.168.20.2
76	2017-10-03 16:01:56.947919	129	13	10	1000	54.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	192.168.20.2
77	2017-10-03 16:02:17.553531	92	14	0	0	36.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	1	192.168.20.2
78	2017-10-03 16:02:17.553531	92	16	0	0	34.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	1	192.168.20.2
79	2017-10-03 16:02:17.553531	92	15	10	1000	36.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	1	192.168.20.2
80	2017-10-03 16:02:17.553531	92	11	10	1000	36.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	1	192.168.20.2
81	2017-10-03 16:02:17.553531	92	13	10	1000	36.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	1	192.168.20.2
82	2017-10-03 16:02:31.671374	57	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	1	192.168.20.2
83	2017-10-03 16:02:31.671374	57	16	0	0	81.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	1	192.168.20.2
84	2017-10-03 16:02:31.671374	57	15	10	1000	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	1	192.168.20.2
85	2017-10-03 16:02:31.671374	57	11	10	1000	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	1	192.168.20.2
86	2017-10-03 16:02:31.671374	57	13	10	1000	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	1	192.168.20.2
87	2017-10-03 16:02:43.662745	5	14	0	0	79.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
88	2017-10-03 16:02:43.662745	5	16	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
89	2017-10-03 16:02:43.662745	5	15	10	1000	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
90	2017-10-03 16:02:43.662745	5	11	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
91	2017-10-03 16:02:43.662745	5	13	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
92	2017-10-03 16:04:50.834165	85	14	0	0	33.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	1	192.168.20.2
93	2017-10-03 16:04:50.834165	85	16	0	0	36.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	1	192.168.20.2
94	2017-10-03 16:04:50.834165	85	15	10	1000	33.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	1	192.168.20.2
95	2017-10-03 16:04:50.834165	85	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	1	192.168.20.2
96	2017-10-03 16:04:50.834165	85	13	0	0	34.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	1	192.168.20.2
97	2017-10-03 16:16:47.15711	144	19	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
98	2017-10-03 16:16:47.15711	144	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
99	2017-10-03 16:16:47.15711	144	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
100	2017-10-03 16:16:47.15711	144	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
101	2017-10-03 16:16:47.15711	144	16	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
102	2017-10-03 16:16:47.15711	144	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
103	2017-10-03 16:16:47.15711	144	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
104	2017-10-03 16:16:47.15711	144	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
105	2017-10-03 16:16:47.15711	144	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
106	2017-10-03 16:16:47.15711	144	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
107	2017-10-03 16:16:47.15711	144	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
108	2017-10-03 16:16:47.15711	144	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	192.168.20.2
109	2017-10-03 16:19:09.967289	3	14	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
110	2017-10-03 16:19:09.967289	3	16	0	0	0.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
111	2017-10-03 16:19:09.967289	3	15	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
112	2017-10-03 16:19:09.967289	3	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
113	2017-10-03 16:19:09.967289	3	13	10	1000	0.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
114	2017-10-03 16:34:20.444421	63	14	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
115	2017-10-03 16:34:20.444421	63	16	0	0	0.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
116	2017-10-03 16:34:20.444421	63	15	10	1000	79.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
117	2017-10-03 16:34:20.444421	63	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
118	2017-10-03 16:34:20.444421	63	13	10	1000	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	1	192.168.20.2
119	2017-10-03 16:37:28.246713	129	8	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	1	192.168.20.2
120	2017-10-03 16:37:47.258232	3	8	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	1	192.168.20.2
121	2017-10-03 16:56:38.250339	92	7	0	0	36.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	1	192.168.20.2
122	2017-10-03 17:05:50.651056	92	10	0	0	36.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	1	192.168.20.2
123	2017-10-03 17:57:35.568626	140	18	0	0	91.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
124	2017-10-03 17:58:54.353207	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
125	2017-10-04 08:31:32.633289	92	8	0	0	36.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	1	192.168.20.2
126	2017-10-04 09:14:35.054314	129	8	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
127	2017-10-04 10:02:29.854425	124	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
128	2017-10-04 10:46:50.035352	123	5	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
129	2017-10-04 10:58:22.754938	138	6	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	1	SLAMBAYEQUE
130	2017-10-04 11:33:48.475241	3	8	0	0	80.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	1	192.168.20.2
131	2017-10-04 11:38:58.650097	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
132	2017-10-04 11:41:00.320689	138	17	0	0	90.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
133	2017-10-04 11:54:57.094485	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
134	2017-10-04 12:43:52.413321	54	8	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	192.168.20.2
135	2017-10-04 12:45:20.08272	140	17	0	0	90.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
136	2017-10-04 15:12:50.258337	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
137	2017-10-04 15:13:21.08267	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
138	2017-10-04 15:15:18.490954	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
139	2017-10-04 15:30:59.557907	140	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
140	2017-10-04 15:31:46.092552	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
141	2017-10-04 15:32:34.800549	68	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
142	2017-10-04 15:35:57.721547	57	9	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
143	2017-10-04 15:36:36.089284	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
144	2017-10-04 15:39:27.731675	57	9	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
145	2017-10-05 08:03:48.163076	138	18	0	0	91.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
146	2017-10-05 08:59:56.084814	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
147	2017-10-05 09:07:19.303201	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
148	2017-10-05 09:20:07.139287	140	17	0	0	89.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
149	2017-10-05 09:20:15.901809	140	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
150	2017-10-05 09:20:24.067254	140	6	0	0	94.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
151	2017-10-05 09:20:30.867945	140	18	0	0	91.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
152	2017-10-05 15:48:58.352333	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	1	192.168.20.2
153	2017-10-05 16:21:43.419651	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
154	2017-10-05 16:57:03.24585	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
155	2017-10-05 18:01:49.202546	138	18	0	0	88.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
156	2017-10-06 10:30:25.52217	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
157	2017-10-06 10:36:45.498048	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
158	2017-10-06 12:08:41.206547	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
159	2017-10-07 11:05:24.187142	138	6	0	0	93.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
160	2017-10-07 13:21:58.817452	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
161	2017-10-07 13:27:41.90604	138	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
162	2017-10-07 14:54:15.245203	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
163	2017-10-07 14:55:44.996056	138	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
164	2017-10-07 14:57:04.530085	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
165	2017-10-07 14:58:08.638244	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
166	2017-10-09 08:07:36.981185	138	6	0	0	91.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
167	2017-10-09 11:13:48.478177	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
168	2017-10-09 12:22:38.624136	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
169	2017-10-09 16:56:58.578054	123	11	10	1000	52.000000	0.000000	0.000000	0.000000	10	1000	56.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
170	2017-10-10 10:55:16.774239	138	18	0	0	88.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
171	2017-10-10 10:58:41.816093	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
172	2017-10-10 11:02:13.481185	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
173	2017-10-10 11:12:07.434986	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
174	2017-10-10 11:12:50.776306	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
175	2017-10-10 12:19:38.33797	124	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
176	2017-10-10 16:28:21.323349	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.830000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
177	2017-10-10 17:30:26.898685	132	17	0	0	4.830000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
178	2017-10-10 17:31:15.358131	132	23	0	0	5.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
179	2017-10-11 08:42:11.318697	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
180	2017-10-11 08:52:32.288812	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
181	2017-10-11 10:43:39.90672	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
182	2017-10-11 11:02:40.69294	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
183	2017-10-11 17:47:38.155279	138	18	0	0	88.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
184	2017-10-12 11:59:30.86125	99	11	10	1000	118.500000	0.000000	0.000000	0.000000	10	1000	110.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
185	2017-10-12 12:00:04.376963	97	11	10	1000	132.000000	0.000000	0.000000	0.000000	10	1000	118.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
186	2017-10-12 16:39:37.487503	70	7	0	0	54.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	1	SISTEMA02
187	2017-10-13 10:52:38.041671	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
188	2017-10-13 11:27:33.487434	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
189	2017-10-13 16:36:25.893608	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
190	2017-10-13 16:38:07.110145	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
191	2017-10-13 16:38:33.379609	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
192	2017-10-13 16:44:38.084216	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
193	2017-10-14 08:31:06.278566	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
194	2017-10-14 08:45:41.141886	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
195	2017-10-14 10:21:47.177541	63	15	0	0	81.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
196	2017-10-16 15:34:34.927056	131	13	10	1000	65.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	1	192.168.20.249
197	2017-10-16 15:34:34.927056	131	11	10	1000	65.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	1	192.168.20.249
198	2017-10-16 15:35:33.427093	131	11	0	0	71.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
199	2017-10-16 15:35:37.651842	131	13	0	0	71.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
200	2017-10-16 15:49:48.005378	131	13	0	0	65.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3	190.41.147.30
201	2017-10-16 15:49:48.005378	131	11	0	0	65.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3	190.41.147.30
202	2017-10-16 15:50:08.453635	131	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	3	190.41.147.30
203	2017-10-16 15:50:08.453635	131	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	3	190.41.147.30
204	2017-10-16 17:02:21.17085	79	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
205	2017-10-16 17:50:36.900951	129	13	0	0	55.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	3	190.233.75.73
206	2017-10-16 17:50:36.900951	129	11	0	0	55.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	3	190.233.75.73
207	2017-10-16 17:51:00.640566	129	11	0	0	65.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
208	2017-10-16 17:51:04.937939	129	13	0	0	65.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
209	2017-10-17 10:52:19.454545	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.833300	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
210	2017-10-17 10:54:32.749939	132	17	0	0	4.833300	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
211	2017-10-17 15:25:26.931585	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	1	SISTEMA02
212	2017-10-18 09:29:22.225454	129	9	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	1	SISTEMA02
213	2017-10-18 09:49:41.97222	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
214	2017-10-18 09:52:37.999487	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.833000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
215	2017-10-18 10:40:46.14544	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
216	2017-10-18 11:16:54.344951	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
217	2017-10-18 11:32:47.790199	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
218	2017-10-18 17:47:50.426991	63	11	0	0	81.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	1	SISTEMA02
219	2017-10-18 17:47:50.426991	63	13	0	0	81.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	1	SISTEMA02
220	2017-10-19 10:34:51.962901	124	8	0	0	68.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
221	2017-10-19 12:27:15.396847	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
222	2017-10-19 12:53:41.570107	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
223	2017-10-19 13:02:20.796572	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
224	2017-10-19 14:58:26.716791	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
225	2017-10-19 15:45:55.244783	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
226	2017-10-19 15:47:20.37536	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
227	2017-10-20 17:17:53.617189	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
228	2017-10-21 09:20:57.130175	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
229	2017-10-23 08:38:13.317291	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
230	2017-10-23 08:44:43.64736	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
231	2017-10-23 08:48:44.252045	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
232	2017-10-23 08:55:58.057978	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
233	2017-10-23 10:14:34.129098	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
234	2017-10-23 10:17:04.889862	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
235	2017-10-23 15:59:03.898331	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
236	2017-10-23 16:05:02.794259	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
237	2017-10-23 16:23:30.382794	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
238	2017-10-23 16:26:29.792051	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
239	2017-10-24 08:41:45.990584	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
240	2017-10-24 08:47:07.898283	138	18	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
241	2017-10-24 16:29:25.752158	132	17	0	0	4.833000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
242	2017-10-24 16:51:16.882757	57	9	0	0	78.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
243	2017-10-24 17:14:39.519166	560	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
244	2017-10-24 17:15:24.591861	560	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
245	2017-10-24 17:16:34.229853	561	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
246	2017-10-24 17:17:02.483415	561	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.100000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
247	2017-10-24 17:20:29.93441	562	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.300000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
248	2017-10-24 17:29:52.846071	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
249	2017-10-24 17:35:24.342709	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
250	2017-10-24 17:35:28.037181	986	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
251	2017-10-24 17:35:45.019278	992	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.700000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
252	2017-10-24 17:35:50.855722	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
253	2017-10-24 17:36:13.283693	994	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
254	2017-10-24 17:37:31.585205	986	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
255	2017-10-24 17:38:03.000014	994	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	33.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
256	2017-10-24 17:38:18.537063	992	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.400000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
257	2017-10-24 17:39:02.421214	993	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.400000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
258	2017-10-24 17:39:29.713686	997	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.300000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
259	2017-10-24 17:40:07.680587	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
260	2017-10-24 17:40:17.44632	995	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	33.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
261	2017-10-24 17:41:23.351769	987	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
262	2017-10-25 08:47:46.399162	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
263	2017-10-25 08:52:48.677393	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
264	2017-10-25 12:23:54.930832	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
265	2017-10-25 12:30:08.281044	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
266	2017-10-25 15:27:22.860757	138	17	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
267	2017-10-25 15:27:32.354862	138	24	0	0	93.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
268	2017-10-25 15:49:42.962799	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
269	2017-10-25 15:53:12.307474	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
270	2017-10-25 17:13:18.477767	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
271	2017-10-25 17:17:40.194636	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
272	2017-10-26 09:12:31.113207	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
273	2017-10-26 09:19:28.237292	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
274	2017-10-26 09:19:32.737685	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
275	2017-10-26 10:52:02.978536	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
276	2017-10-26 16:50:01.727444	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
277	2017-10-26 16:51:42.066026	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
278	2017-10-26 17:24:48.057634	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
279	2017-10-26 17:34:05.502446	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
280	2017-10-26 17:55:29.70622	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
281	2017-10-27 11:39:26.818075	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
282	2017-10-27 11:41:49.856513	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
283	2017-10-27 13:15:51.310697	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
284	2017-10-27 18:01:00.556565	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3	179.7.11.146
285	2017-10-27 18:06:33.148213	138	18	0	0	87.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	1	192.168.20.2
286	2017-10-27 18:06:33.224799	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	1	192.168.20.2
287	2017-10-27 18:15:58.222593	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	1	192.168.20.2
288	2017-10-28 09:20:59.070204	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
289	2017-10-28 10:47:37.029727	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
290	2017-10-28 10:53:30.805145	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
291	2017-10-28 11:08:07.531283	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
292	2017-10-28 11:49:38.311406	138	24	0	0	90.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	190.236.27.52
293	2017-10-28 12:15:38.525141	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
294	2017-10-28 12:24:44.211257	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
295	2017-10-30 08:32:29.727088	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
296	2017-10-30 08:54:45.499654	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
297	2017-10-30 09:23:45.971069	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.833300	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
298	2017-10-30 10:19:53.15815	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
299	2017-10-30 11:08:06.584592	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
300	2017-10-30 12:59:04.91243	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
301	2017-10-31 10:48:01.624902	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
302	2017-10-31 10:55:42.414909	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
303	2017-10-31 11:07:12.191934	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
304	2017-10-31 11:35:22.805181	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
305	2017-10-31 11:51:58.227028	560	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	25.400000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
306	2017-10-31 11:52:07.273006	561	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
307	2017-10-31 11:52:55.423949	561	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
308	2017-10-31 12:01:54.986931	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
309	2017-10-31 12:35:30.274873	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
310	2017-10-31 12:53:03.692416	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
311	2017-10-31 13:07:47.48382	214	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	1	SISTEMA02
312	2017-10-31 13:07:56.239646	215	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	1	SISTEMA02
313	2017-10-31 13:08:12.678127	683	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMA02
314	2017-10-31 13:08:23.616408	685	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMA02
315	2017-10-31 13:09:01.383567	663	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMA02
316	2017-10-31 13:09:09.757418	662	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMA02
317	2017-10-31 13:09:16.639375	664	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMA02
318	2017-10-31 13:09:22.608081	667	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMA02
319	2017-10-31 15:27:39.029356	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
320	2017-10-31 15:51:59.958245	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
321	2017-10-31 17:59:06.55302	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
322	2017-10-31 18:07:49.110406	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
323	2017-11-02 12:35:54.058432	997	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
324	2017-11-02 15:03:10.254106	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
325	2017-11-02 15:54:50.396486	138	18	0	0	87.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
326	2017-11-02 16:43:13.286032	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
327	2017-11-03 11:47:30.28726	987	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
328	2017-11-03 11:47:45.485041	995	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.800000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
329	2017-11-03 15:53:24.617934	132	17	0	0	4.833300	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
330	2017-11-03 16:17:20.790838	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
331	2017-11-03 16:25:06.481008	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
332	2017-11-03 17:09:33.279786	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
333	2017-11-04 10:35:24.64861	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
334	2017-11-04 11:32:16.106834	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
335	2017-11-04 11:34:34.560321	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
336	2017-11-04 11:38:16.944739	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
337	2017-11-04 11:44:30.615835	561	8	0	0	21.100000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
338	2017-11-04 11:44:53.179364	993	19	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
339	2017-11-04 11:45:14.747767	987	8	0	0	23.200000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
340	2017-11-04 11:45:34.412365	997	8	0	0	5.300000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
341	2017-11-04 11:45:52.397286	999	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
342	2017-11-04 11:46:11.784964	560	8	0	0	23.700000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
343	2017-11-04 11:47:33.513785	993	8	0	0	12.400000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
344	2017-11-04 11:51:47.339081	995	8	0	0	33.900000	0.000000	0.000000	0.000000	0	0	41.200000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
345	2017-11-04 12:17:40.414472	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
346	2017-11-06 08:35:08.361891	138	6	0	0	90.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3568	181.64.118.91
347	2017-11-06 08:35:51.148558	138	17	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	181.64.118.91
348	2017-11-06 09:10:43.597667	138	27	0	0	93.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	181.64.118.91
349	2017-11-06 09:11:05.608502	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	181.64.118.91
350	2017-11-06 10:14:46.504186	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	181.64.118.91
351	2017-11-06 10:36:11.780081	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
352	2017-11-06 10:40:07.453785	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
353	2017-11-06 12:36:23.85358	989	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
354	2017-11-06 12:36:33.133308	989	8	0	0	23.900000	0.000000	0.000000	0.000000	0	0	23.800000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
355	2017-11-06 12:45:35.445045	994	8	0	0	33.900000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
356	2017-11-06 12:54:00.048351	996	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
357	2017-11-06 15:19:33.164847	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
358	2017-11-06 15:28:20.081727	138	24	0	0	87.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
359	2017-11-06 15:41:56.746383	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
360	2017-11-06 15:46:37.912363	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.833300	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
361	2017-11-06 16:32:30.77619	667	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
362	2017-11-06 16:44:48.252062	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
363	2017-11-06 17:09:59.641929	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
364	2017-11-06 17:39:10.851377	138	18	0	0	88.500000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
365	2017-11-07 08:54:15.101376	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
366	2017-11-07 11:08:05.677032	138	24	0	0	89.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
367	2017-11-07 11:13:44.669158	993	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
368	2017-11-07 11:13:55.221098	989	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
369	2017-11-07 11:14:14.645114	999	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
370	2017-11-07 16:45:39.501381	138	18	0	0	86.500000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
371	2017-11-08 17:01:06.19475	138	17	0	0	87.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
372	2017-11-08 17:01:12.512501	138	18	0	0	88.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
373	2017-11-08 17:01:18.944191	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
374	2017-11-09 09:38:57.31261	138	24	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
375	2017-11-09 15:52:32.942004	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
376	2017-11-09 17:59:04.560324	138	24	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
377	2017-11-10 11:03:09.748811	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
378	2017-11-10 15:38:39.175563	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
379	2017-11-10 16:11:18.880171	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
380	2017-11-11 08:56:10.897634	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
381	2017-11-11 09:06:51.561769	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
382	2017-11-11 10:14:44.002312	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
383	2017-11-11 10:23:00.923555	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
384	2017-11-11 12:31:47.695236	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
385	2017-11-11 12:52:23.817192	132	17	0	0	4.833300	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
386	2017-11-11 12:54:06.319675	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
387	2017-11-13 10:42:02.290736	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
388	2017-11-13 10:50:21.585228	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
389	2017-11-13 10:53:39.248622	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
390	2017-11-13 12:15:25.571622	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
391	2017-11-13 12:35:17.18915	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
392	2017-11-13 12:44:15.375814	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
393	2017-11-13 12:48:55.165217	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
394	2017-11-13 17:39:57.748058	138	17	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
395	2017-11-13 18:00:22.485249	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
396	2017-11-13 18:04:33.813696	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
397	2017-11-14 11:29:34.334959	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
398	2017-11-14 15:09:08.691993	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
399	2017-11-14 15:09:20.810951	138	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
400	2017-11-14 15:15:07.428219	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
401	2017-11-14 15:20:52.289772	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
402	2017-11-14 15:26:36.119087	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
403	2017-11-14 16:57:07.71472	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.791700	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
404	2017-11-15 12:31:11.658595	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
405	2017-11-15 12:37:14.591683	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
406	2017-11-15 15:58:21.558547	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
407	2017-11-15 16:45:38.946546	561	25	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
408	2017-11-15 16:46:35.450208	561	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
409	2017-11-15 16:47:17.028051	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
410	2017-11-15 17:18:19.658484	2589	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
411	2017-11-15 17:22:02.805546	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
412	2017-11-15 17:22:33.643988	2588	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
413	2017-11-15 18:05:47.077728	138	18	0	0	85.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
414	2017-11-16 10:47:59.248992	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
415	2017-11-16 15:15:57.749094	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
416	2017-11-16 15:51:04.652281	132	17	0	0	4.791700	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
417	2017-11-16 15:51:30.822893	133	17	0	0	0.800000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
418	2017-11-16 15:51:42.09862	134	17	0	0	0.800000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
419	2017-11-16 15:52:21.248916	137	17	0	0	1.400000	0.000000	0.000000	0.000000	0	0	1.200000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
420	2017-11-16 17:06:35.628948	560	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
421	2017-11-16 17:07:00.98114	992	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
422	2017-11-16 17:07:15.645348	995	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	34.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
423	2017-11-16 17:07:34.038007	986	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.400000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
424	2017-11-16 17:07:48.629772	996	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.700000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
425	2017-11-16 17:11:54.709879	561	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
426	2017-11-16 17:36:52.031503	561	17	0	0	21.000000	0.000000	0.000000	0.000000	0	0	21.100000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
427	2017-11-16 17:37:55.327843	560	17	0	0	23.600000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
428	2017-11-17 07:06:23.609878	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
429	2017-11-17 07:06:23.609878	92	9	0	0	39.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
430	2017-11-17 07:06:23.609878	92	7	0	0	39.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
431	2017-11-17 07:06:23.609878	92	8	0	0	39.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
432	2017-11-17 07:07:24.551222	92	14	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
433	2017-11-17 07:07:24.551222	92	15	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
434	2017-11-17 07:07:24.551222	92	11	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
435	2017-11-17 07:07:24.551222	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
436	2017-11-17 07:07:54.22819	92	5	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
437	2017-11-17 07:07:54.22819	92	6	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
438	2017-11-17 08:03:42.178382	92	15	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
439	2017-11-17 08:31:18.809634	92	15	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
440	2017-11-17 08:33:55.7338	92	6	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
441	2017-11-17 08:58:55.526856	92	6	0	0	38.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
442	2017-11-17 09:00:11.959915	92	10	0	0	41.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
443	2017-11-17 09:38:10.84022	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
444	2017-11-17 09:58:05.183598	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
445	2017-11-17 11:55:54.801808	138	6	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
446	2017-11-17 15:52:32.266888	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
447	2017-11-17 15:56:19.949712	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
448	2017-11-17 15:57:36.285094	92	7	0	0	41.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
449	2017-11-17 15:59:02.457506	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
450	2017-11-17 16:06:41.64432	92	7	0	0	39.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
451	2017-11-17 16:41:25.630633	132	17	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.800000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
452	2017-11-17 16:41:48.263176	135	17	0	0	0.800000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
453	2017-11-17 16:42:06.883485	136	17	0	0	1.400000	0.000000	0.000000	0.000000	0	0	1.200000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
454	2017-11-17 17:45:22.458945	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
455	2017-11-17 18:06:41.604513	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
456	2017-11-18 10:15:15.495396	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
457	2017-11-18 10:51:33.447991	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
458	2017-11-18 12:40:00.02817	132	17	0	0	4.800000	0.000000	0.000000	0.000000	0	0	4.750000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
459	2017-11-20 12:03:39.61898	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
460	2017-11-20 12:13:38.005464	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
461	2017-11-20 15:04:37.874449	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
462	2017-11-20 17:36:34.167986	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
463	2017-11-21 16:28:42.837363	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
464	2017-11-21 16:44:28.493942	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
465	2017-11-21 16:50:39.999395	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
466	2017-11-21 17:28:51.454497	138	5	0	0	89.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
467	2017-11-21 17:40:33.803306	138	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
468	2017-11-21 17:57:06.285184	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
469	2017-11-22 09:32:46.367583	138	6	0	0	88.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
470	2017-11-22 09:32:52.398734	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
471	2017-11-22 09:33:04.826617	138	24	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
472	2017-11-22 12:59:13.768995	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
473	2017-11-22 17:04:54.881525	132	17	0	0	4.750000	0.000000	0.000000	0.000000	0	0	4.800000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
474	2017-11-22 20:01:11.830208	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
475	2017-11-22 20:01:11.830208	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
476	2017-11-22 20:01:11.830208	129	7	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
477	2017-11-22 20:01:11.830208	129	8	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
478	2017-11-22 20:01:26.732821	129	14	0	0	55.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
479	2017-11-22 20:01:26.732821	129	15	0	0	55.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
480	2017-11-22 20:01:26.732821	129	11	0	0	55.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
481	2017-11-22 20:01:26.732821	129	13	0	0	55.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
482	2017-11-23 08:25:48.694307	129	15	0	0	59.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
483	2017-11-23 08:27:04.772655	129	9	0	0	60.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
484	2017-11-23 08:37:30.102703	129	15	0	0	55.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
485	2017-11-23 08:59:52.937224	123	8	0	0	58.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
486	2017-11-23 09:00:05.267277	123	11	10	1000	56.000000	0.000000	0.000000	0.000000	10	1000	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
487	2017-11-23 09:00:58.894912	123	11	10	1000	59.000000	0.000000	0.000000	0.000000	10	1000	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
488	2017-11-23 15:17:04.834886	2615	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	17.140000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
489	2017-11-23 15:25:26.239527	2616	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	494.360000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
490	2017-11-23 15:35:13.788335	2617	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	40.940000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
491	2017-11-23 15:52:37.711439	2618	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.335000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
492	2017-11-23 15:54:20.633945	2619	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.335500	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
493	2017-11-23 15:56:04.275395	2620	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	175.836600	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
494	2017-11-23 16:02:33.951028	2621	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.580000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
495	2017-11-23 16:55:19.830443	2622	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	34.385200	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
496	2017-11-23 16:56:31.408224	2623	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	51.635000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
497	2017-11-23 16:59:00.297838	2624	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	111.485000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
498	2017-11-23 17:00:28.671624	2625	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.835000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
499	2017-11-23 17:02:11.686174	2626	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	94.185400	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
500	2017-11-23 17:05:43.040302	2627	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	235.635000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
501	2017-11-23 17:08:37.635793	2628	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	17.135300	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
502	2017-11-23 17:10:05.290314	2629	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.285000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
503	2017-11-23 17:12:01.519008	2630	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	68.885500	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
504	2017-11-23 18:39:59.564703	2631	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	74.635000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
505	2017-11-23 18:54:00.277817	2632	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	47.817100	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
506	2017-11-24 08:27:56.850038	2633	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.485000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
507	2017-11-24 08:30:04.380775	2634	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.185000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
508	2017-11-24 08:31:09.874444	2635	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.790000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
509	2017-11-24 08:32:17.092357	2636	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	8.740000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
510	2017-11-24 08:36:08.824627	2637	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.290000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
511	2017-11-24 08:37:34.190164	2638	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.186000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
512	2017-11-24 08:39:09.898131	2639	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.090000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
513	2017-11-24 08:40:53.476525	992	8	0	0	12.400000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
514	2017-11-24 08:51:18.44019	2640	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	27.485000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
515	2017-11-24 08:52:31.431461	2641	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.200000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
516	2017-11-24 08:53:57.850611	2642	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
517	2017-11-24 08:59:34.84998	2643	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.185000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
518	2017-11-24 09:22:36.924588	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
519	2017-11-24 09:42:26.92034	70	14	0	0	53.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
520	2017-11-24 09:42:26.92034	70	15	10	1000	53.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
521	2017-11-24 09:42:26.92034	70	11	10	1000	53.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
522	2017-11-24 09:42:26.92034	70	13	10	1000	53.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
523	2017-11-24 09:43:10.287183	11	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	199.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
524	2017-11-24 09:43:10.287183	11	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	199.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
525	2017-11-24 09:43:10.287183	11	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	199.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
526	2017-11-24 09:43:10.287183	11	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	199.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
527	2017-11-24 09:47:39.925564	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
528	2017-11-24 10:15:14.177516	2644	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	7.935000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
529	2017-11-24 11:02:52.293359	664	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
530	2017-11-24 11:08:18.497777	54	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
531	2017-11-24 11:40:24.761345	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
532	2017-11-24 11:40:34.785229	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
533	2017-11-24 12:14:27.195924	2645	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	111.600000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
534	2017-11-24 16:09:26.078887	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
535	2017-11-25 07:26:54.734508	2646	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.520000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
536	2017-11-25 07:29:08.172489	2647	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.430000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
537	2017-11-25 07:39:01.774645	561	23	0	0	21.000000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
538	2017-11-25 07:40:22.469088	560	23	0	0	23.600000	0.000000	0.000000	0.000000	0	0	24.400000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
539	2017-11-25 07:41:22.884194	992	23	0	0	13.700000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
540	2017-11-25 07:42:05.382604	996	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
541	2017-11-25 07:43:26.415973	998	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
542	2017-11-25 07:45:42.573753	2569	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.300000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
543	2017-11-25 07:46:24.660213	2355	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	7.600000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
544	2017-11-25 07:47:12.380824	2356	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.200000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
545	2017-11-25 07:47:55.694043	2357	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
546	2017-11-25 07:48:34.505553	703	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
547	2017-11-25 07:49:13.315559	708	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
548	2017-11-25 07:49:51.819189	778	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
549	2017-11-25 07:50:11.894114	2556	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
550	2017-11-25 07:51:24.387837	993	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
551	2017-11-25 07:53:30.446212	2648	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
552	2017-11-25 07:54:19.289169	1463	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.900000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
553	2017-11-25 07:54:56.767852	2467	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.300000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
554	2017-11-25 09:41:01.009711	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
555	2017-11-25 13:11:59.208731	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
556	2017-11-25 14:01:49.34167	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
557	2017-11-26 12:31:39.879963	2	23	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
558	2017-11-26 12:31:39.879963	2	19	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
559	2017-11-26 12:31:39.879963	2	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
560	2017-11-26 12:31:39.879963	2	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
561	2017-11-26 12:31:39.879963	2	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
562	2017-11-26 12:31:39.879963	2	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
563	2017-11-26 12:31:39.879963	2	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
564	2017-11-26 12:31:39.879963	2	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
565	2017-11-26 12:31:39.879963	2	14	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
566	2017-11-26 12:31:39.879963	2	16	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
567	2017-11-26 12:31:39.879963	2	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
568	2017-11-26 12:31:39.879963	2	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
569	2017-11-26 12:31:39.879963	2	13	0	0	82.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
570	2017-11-26 12:32:37.720646	4	23	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
571	2017-11-26 12:32:37.720646	4	19	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
572	2017-11-26 12:32:37.720646	4	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
573	2017-11-26 12:32:37.720646	4	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
574	2017-11-26 12:32:37.720646	4	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
575	2017-11-26 12:32:37.720646	4	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
576	2017-11-26 12:32:37.720646	4	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
577	2017-11-26 12:32:37.720646	4	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
578	2017-11-26 12:32:37.720646	4	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
579	2017-11-26 12:32:37.720646	4	16	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
580	2017-11-26 12:32:37.720646	4	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
581	2017-11-26 12:32:37.720646	4	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
582	2017-11-26 12:32:37.720646	4	13	0	0	85.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
583	2017-11-26 12:33:11.064997	26	23	0	0	67.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
584	2017-11-26 12:33:11.064997	26	19	0	0	67.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
585	2017-11-26 12:33:11.064997	26	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
586	2017-11-26 12:33:11.064997	26	6	0	0	59.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
587	2017-11-26 12:33:11.064997	26	10	0	0	67.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
588	2017-11-26 12:33:11.064997	26	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
589	2017-11-26 12:33:11.064997	26	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
590	2017-11-26 12:33:11.064997	26	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
591	2017-11-26 12:33:11.064997	26	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
592	2017-11-26 12:33:11.064997	26	16	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
593	2017-11-26 12:33:11.064997	26	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
594	2017-11-26 12:33:11.064997	26	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
595	2017-11-26 12:33:11.064997	26	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
596	2017-11-27 09:15:42.955583	2649	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.090000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
597	2017-11-27 09:16:34.160406	2650	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.090000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
598	2017-11-27 09:17:36.129608	2651	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	36.190000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
599	2017-11-27 09:18:18.265575	2652	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	39.490000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
600	2017-11-27 09:18:57.889049	2653	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	54.890000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
601	2017-11-27 10:15:50.114327	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
602	2017-11-27 10:38:29.292835	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
603	2017-11-27 11:14:33.039702	214	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	CONTASTAANA-PC
604	2017-11-27 11:14:52.338261	215	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	CONTASTAANA-PC
605	2017-11-27 15:36:00.977816	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	3568	SANJUAN-LAPTOP
606	2017-11-27 18:05:42.297959	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
607	2017-11-27 18:23:38.344495	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
608	2017-11-28 11:26:31.518651	561	24	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.700000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
609	2017-11-28 11:32:22.288878	992	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.100000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
610	2017-11-28 11:32:39.121024	986	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
611	2017-11-28 11:32:54.609136	996	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
612	2017-11-28 13:22:04.147824	25	5	0	0	58.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
613	2017-11-28 13:23:37.739933	138	17	0	0	83.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
614	2017-11-28 13:24:13.680682	132	17	0	0	4.800000	0.000000	0.000000	0.000000	0	0	4.750000	0.000000	0.000000	0.000000	313	NBK-L01-72
615	2017-11-28 14:59:35.554159	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
616	2017-11-28 15:46:02.557822	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
617	2017-11-28 16:47:23.627137	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
618	2017-11-28 18:02:40.641269	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	179.7.8.81
619	2017-11-29 11:05:51.752308	141	23	0	0	135.000000	0.000000	0.000000	0.000000	0	0	150.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
620	2017-11-29 11:42:18.604383	141	23	0	0	150.000000	0.000000	0.000000	0.000000	0	0	180.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
621	2017-11-29 12:21:39.644014	141	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	125.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
622	2017-11-29 12:36:40.078337	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
623	2017-11-29 12:44:17.289998	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
624	2017-11-29 12:45:53.554232	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
625	2017-11-29 12:47:42.693726	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
626	2017-11-29 13:03:30.845046	138	23	0	0	93.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
627	2017-11-29 13:07:33.52867	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	315	CPU-L01-111
628	2017-11-29 16:16:00.701965	141	23	0	0	180.000000	0.000000	0.000000	0.000000	0	0	145.666700	0.000000	0.000000	0.000000	315	CPU-L01-111
629	2017-11-29 17:28:51.249407	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
630	2017-11-29 18:33:27.731829	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
631	2017-11-30 10:01:03.551225	560	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	25.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
632	2017-11-30 11:45:53.47988	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
633	2017-11-30 11:46:58.456109	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
634	2017-11-30 12:08:36.055914	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
635	2017-11-30 12:11:17.913968	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
636	2017-11-30 17:35:27.66356	138	6	0	0	84.500000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	1	NBK-L01-72
637	2017-11-30 17:50:14.882749	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	1	NBK-L01-72
638	2017-11-30 17:57:34.185775	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	1	NBK-L01-72
639	2017-12-01 09:47:22.321924	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
640	2017-12-01 09:47:35.724417	138	6	0	0	81.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
641	2017-12-01 10:09:11.344616	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	8600.000000	0.000000	0.000000	0.000000	313	190.237.180.254
642	2017-12-01 10:09:26.147844	138	5	0	0	8600.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	190.237.180.254
643	2017-12-01 10:53:53.043377	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	179.7.11.187
644	2017-12-01 10:56:40.959539	58	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	313	179.7.11.187
645	2017-12-01 11:07:11.956368	977	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
646	2017-12-01 11:09:39.372885	999	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
647	2017-12-01 11:10:08.109073	992	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.600000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
648	2017-12-01 11:10:44.829217	995	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	41.200000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
649	2017-12-01 11:11:22.109439	989	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.800000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
650	2017-12-01 11:11:47.862122	560	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.200000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
651	2017-12-01 11:11:58.078823	561	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
652	2017-12-01 11:29:05.109875	999	19	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
653	2017-12-01 11:29:09.069349	999	19	0	0	12.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
654	2017-12-01 11:33:04.014113	168	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
655	2017-12-01 11:33:39.927058	196	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
656	2017-12-01 11:34:51.872958	198	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
657	2017-12-01 11:35:31.706041	214	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
658	2017-12-01 11:36:15.243188	215	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
659	2017-12-01 11:37:43.421295	255	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
660	2017-12-01 11:38:56.023268	502	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
661	2017-12-01 11:39:29.182677	503	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
662	2017-12-01 11:40:15.121319	515	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.100000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
663	2017-12-01 11:40:40.890117	516	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
664	2017-12-01 11:41:09.642778	521	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
665	2017-12-01 11:41:34.027415	560	23	0	0	24.400000	0.000000	0.000000	0.000000	0	0	24.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
666	2017-12-01 11:43:50.919017	562	23	0	0	20.300000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
667	2017-12-01 11:46:13.281757	563	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
668	2017-12-01 11:46:45.785341	662	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
669	2017-12-01 11:47:18.682025	663	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
670	2017-12-01 11:47:43.646508	664	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
671	2017-12-01 11:48:11.929662	667	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
672	2017-12-01 11:48:55.07883	693	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
673	2017-12-01 11:49:17.471466	694	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
674	2017-12-01 11:52:51.018395	695	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
675	2017-12-01 11:53:28.115985	697	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
676	2017-12-01 11:53:48.288382	698	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
677	2017-12-01 11:53:50.965029	989	5	0	0	22.300000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
678	2017-12-01 11:54:09.452461	987	5	0	0	24.500000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
679	2017-12-01 11:54:17.857179	699	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
680	2017-12-01 11:54:30.765718	993	5	0	0	14.000000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
681	2017-12-01 11:54:46.316306	995	5	0	0	37.800000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
682	2017-12-01 11:54:52.950025	700	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
683	2017-12-01 11:55:00.966596	997	5	0	0	5.600000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
684	2017-12-01 11:55:15.169919	702	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
685	2017-12-01 11:55:37.257689	663	5	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
686	2017-12-01 11:55:53.412732	664	5	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
687	2017-12-01 11:56:06.840396	662	5	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
688	2017-12-01 11:56:08.293546	704	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
689	2017-12-01 11:56:23.85451	667	5	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
690	2017-12-01 11:56:47.080148	705	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
691	2017-12-01 11:57:23.059559	706	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
692	2017-12-01 11:58:24.381569	711	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.450000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
693	2017-12-01 11:58:46.326852	714	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
694	2017-12-01 11:59:25.491381	728	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
695	2017-12-01 11:59:56.307658	753	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
696	2017-12-01 12:00:25.99337	757	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
697	2017-12-01 12:00:49.077595	758	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
698	2017-12-01 12:01:13.64075	759	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
699	2017-12-01 12:01:28.938963	760	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
700	2017-12-01 12:02:14.681324	761	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
701	2017-12-01 12:02:37.031707	762	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
702	2017-12-01 12:03:05.506818	766	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
703	2017-12-01 12:03:39.393196	768	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.850000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
704	2017-12-01 12:04:06.122361	770	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.550000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
705	2017-12-01 12:04:50.907661	841	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
706	2017-12-01 12:05:15.283535	845	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.160000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
707	2017-12-01 12:05:50.058342	847	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
708	2017-12-01 12:06:16.973605	848	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
709	2017-12-01 12:06:46.903921	852	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.160000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
710	2017-12-01 12:07:39.881838	986	23	0	0	23.600000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
711	2017-12-01 12:08:02.738889	987	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
712	2017-12-01 12:08:37.750187	988	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
713	2017-12-01 12:09:41.193481	989	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
714	2017-12-01 12:10:12.252971	991	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
715	2017-12-01 12:11:46.554566	994	23	0	0	36.500000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
716	2017-12-01 12:12:15.527363	995	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	41.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
717	2017-12-01 12:12:53.680239	997	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
718	2017-12-01 12:13:26.646121	999	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
719	2017-12-01 12:14:10.414097	1461	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
720	2017-12-01 12:14:32.558489	1462	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
721	2017-12-01 12:16:44.982454	1626	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
722	2017-12-01 12:17:06.508491	1627	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
723	2017-12-01 12:17:25.989975	1628	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
724	2017-12-01 12:17:50.644703	1629	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
725	2017-12-01 12:18:11.760788	1630	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	29.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
726	2017-12-01 12:18:30.224134	1631	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
727	2017-12-01 12:18:55.220139	1632	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
728	2017-12-01 12:19:23.297553	1633	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
729	2017-12-01 12:19:42.700053	1634	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	7.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
730	2017-12-01 12:20:03.155842	1635	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
731	2017-12-01 12:20:24.323773	1636	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
732	2017-12-01 12:21:05.829971	1637	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
733	2017-12-01 12:21:26.853207	1638	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
734	2017-12-01 12:21:45.453043	1639	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
735	2017-12-01 12:22:07.560555	1640	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	40.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
736	2017-12-01 12:22:30.856048	1641	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
737	2017-12-01 12:22:50.627778	1642	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
738	2017-12-01 12:23:14.867033	1643	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	17.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
739	2017-12-01 12:23:34.649357	1644	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	48.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
740	2017-12-01 12:23:52.723486	1645	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
741	2017-12-01 12:24:43.355605	1646	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	97.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
742	2017-12-01 12:25:03.3551	1625	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
743	2017-12-01 12:25:43.770591	1719	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
744	2017-12-01 12:26:05.820721	1736	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
745	2017-12-01 12:26:33.744857	1737	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
746	2017-12-01 12:27:00.681169	1739	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.750000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
747	2017-12-01 12:27:30.063451	1740	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.850000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
748	2017-12-01 12:28:14.133679	1742	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
749	2017-12-01 12:28:42.847562	1744	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.450000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
750	2017-12-01 12:29:07.536422	1753	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
751	2017-12-01 12:29:32.505417	1960	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	310.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
752	2017-12-01 12:29:58.449402	1961	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	360.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
753	2017-12-01 12:30:23.117542	1985	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
754	2017-12-01 12:30:56.819399	1986	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
755	2017-12-01 12:31:24.859044	1987	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
756	2017-12-01 12:31:50.509367	1988	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
757	2017-12-01 12:32:13.266855	1993	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
758	2017-12-01 12:32:33.969872	1995	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
759	2017-12-01 12:32:55.85633	2002	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
760	2017-12-01 12:33:25.754043	2003	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
761	2017-12-01 12:33:47.17758	2004	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.450000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
762	2017-12-01 12:34:02.671168	2005	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
763	2017-12-01 12:34:33.202271	2006	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.450000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
764	2017-12-01 12:34:52.336877	2032	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
765	2017-12-01 12:35:38.350952	2033	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
766	2017-12-01 12:35:57.028672	2038	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
767	2017-12-01 12:36:16.993611	2039	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
768	2017-12-01 12:36:35.020678	2045	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
769	2017-12-01 12:36:53.15735	2047	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
770	2017-12-01 12:37:17.124874	2050	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	45.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
771	2017-12-01 12:37:44.115285	2051	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
772	2017-12-01 12:38:03.894746	2052	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
773	2017-12-01 12:38:20.510548	2053	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
774	2017-12-01 12:38:37.44692	2054	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
775	2017-12-01 12:38:52.933787	2059	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
776	2017-12-01 12:39:07.856883	2061	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
777	2017-12-01 12:39:32.318881	2064	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
778	2017-12-01 12:39:54.909706	2065	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
779	2017-12-01 12:40:10.712549	2080	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.750000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
780	2017-12-01 12:40:36.576577	2081	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
781	2017-12-01 12:41:00.525093	2083	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
782	2017-12-01 12:41:23.982354	2084	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.850000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
783	2017-12-01 12:41:49.373781	2085	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
784	2017-12-01 12:42:12.202901	2089	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
785	2017-12-01 12:42:44.409354	2090	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
786	2017-12-01 12:43:18.093301	2093	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
787	2017-12-01 12:43:54.887576	2299	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
788	2017-12-01 12:44:11.481452	2302	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	46.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
789	2017-12-01 12:44:29.297066	2315	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
790	2017-12-01 12:44:45.865153	2316	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
791	2017-12-01 12:45:03.261561	2318	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	8.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
792	2017-12-01 12:45:17.942779	2321	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
793	2017-12-01 12:45:43.640988	2327	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
794	2017-12-01 12:46:03.239805	2328	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
795	2017-12-01 12:46:37.859862	2329	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
796	2017-12-01 12:46:54.172	2330	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
797	2017-12-01 12:47:09.336382	2333	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
798	2017-12-01 12:47:31.224532	2334	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
799	2017-12-01 12:47:52.194455	2335	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	141.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
800	2017-12-01 12:49:11.939315	2390	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
801	2017-12-01 12:50:32.565506	2398	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.100000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
802	2017-12-01 12:51:03.858646	2399	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
803	2017-12-01 12:51:22.441213	2400	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
804	2017-12-01 12:51:38.263924	2401	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
805	2017-12-01 12:51:54.973633	2410	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
806	2017-12-01 12:52:10.947249	2427	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
807	2017-12-01 12:52:18.757291	987	23	0	0	26.500000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
808	2017-12-01 12:52:27.118386	2429	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
809	2017-12-01 12:52:43.461544	993	5	0	0	15.000000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
810	2017-12-01 12:52:49.221874	2430	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
811	2017-12-01 12:53:28.970204	2454	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
812	2017-12-01 12:53:49.752842	2456	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.084800	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
813	2017-12-01 12:54:16.983676	2458	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
814	2017-12-01 12:54:40.791286	2461	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
815	2017-12-01 12:55:05.886653	2462	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
816	2017-12-01 12:55:28.449182	2465	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
817	2017-12-01 12:56:30.705715	2492	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
818	2017-12-01 12:56:55.375671	2523	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	31.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
819	2017-12-01 12:57:31.373732	2565	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
820	2017-12-01 12:57:52.006652	2566	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
821	2017-12-01 12:58:07.423145	2567	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
822	2017-12-01 12:58:31.452768	2568	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
823	2017-12-01 12:59:27.932278	560	25	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
824	2017-12-01 13:00:05.277918	561	25	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
825	2017-12-01 13:00:46.371233	562	25	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
826	2017-12-01 13:01:02.091493	563	25	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
827	2017-12-01 13:17:17.286224	993	5	0	0	14.800000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
828	2017-12-01 13:18:26.568704	987	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
829	2017-12-01 15:08:04.568533	986	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
830	2017-12-01 15:08:49.501909	988	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
831	2017-12-01 15:09:27.478554	992	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
832	2017-12-01 15:10:05.769362	994	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
833	2017-12-01 15:10:36.394838	996	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
834	2017-12-01 15:11:06.796997	998	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
835	2017-12-01 15:11:59.594775	1215	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.438000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
836	2017-12-01 15:16:35.031277	663	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
837	2017-12-01 15:18:48.266259	986	8	0	0	21.600000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
838	2017-12-01 15:19:21.60546	988	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
839	2017-12-01 15:23:06.646158	998	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
840	2017-12-01 15:24:02.1048	521	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
841	2017-12-01 15:26:30.204126	994	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	33.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
842	2017-12-01 15:27:33.950676	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
843	2017-12-01 15:28:21.371548	562	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
844	2017-12-01 15:28:43.171804	564	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
845	2017-12-01 15:29:30.435436	987	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
846	2017-12-01 15:30:10.415318	993	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
847	2017-12-01 15:30:31.397517	994	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	33.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
848	2017-12-01 15:31:36.572174	997	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
849	2017-12-01 15:31:56.626934	1960	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	310.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
850	2017-12-01 15:32:15.629432	1961	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	360.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
851	2017-12-01 15:34:01.454665	562	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
852	2017-12-01 15:34:23.149278	986	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
853	2017-12-01 15:34:47.674054	987	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
854	2017-12-01 15:35:08.98615	988	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
855	2017-12-01 15:36:15.665287	993	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
856	2017-12-01 15:36:38.519931	994	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
857	2017-12-01 15:37:39.282558	996	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
858	2017-12-01 15:37:59.806547	997	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
859	2017-12-01 15:38:19.492481	998	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
860	2017-12-01 15:39:16.289457	561	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
861	2017-12-01 15:39:37.942536	564	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
862	2017-12-01 15:40:00.626683	987	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
863	2017-12-01 15:40:24.863808	993	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
864	2017-12-01 15:40:49.536556	995	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	33.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
865	2017-12-01 15:41:16.124224	997	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
866	2017-12-01 15:42:19.613511	1586	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
867	2017-12-01 15:47:52.083908	254	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
868	2017-12-01 15:49:13.259595	255	23	0	0	9.600000	0.000000	0.000000	0.000000	0	0	10.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
869	2017-12-01 15:50:30.442746	256	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
870	2017-12-01 15:51:00.392383	257	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
871	2017-12-01 15:51:18.924711	258	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
872	2017-12-01 15:51:44.580379	259	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
873	2017-12-01 15:52:11.150842	260	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
874	2017-12-01 15:52:28.911947	261	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
875	2017-12-01 15:52:52.618729	262	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	19.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
876	2017-12-01 15:53:19.258855	263	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
877	2017-12-01 15:53:45.455278	264	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	17.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
878	2017-12-01 15:54:26.332872	266	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	46.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
879	2017-12-01 15:55:17.324034	267	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
880	2017-12-01 15:55:40.93879	268	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
881	2017-12-01 15:56:02.258036	269	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
882	2017-12-01 15:56:34.076453	270	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	34.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
883	2017-12-01 15:57:06.407576	274	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	49.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
884	2017-12-01 15:58:21.533405	278	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
885	2017-12-01 15:59:00.945138	355	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
886	2017-12-01 15:59:36.813048	358	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
887	2017-12-01 16:00:05.819076	359	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
888	2017-12-01 16:00:25.602481	360	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
889	2017-12-01 16:02:09.018558	362	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
890	2017-12-01 16:02:28.158912	363	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	32.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
891	2017-12-01 16:02:55.202884	364	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
892	2017-12-01 16:04:24.816223	365	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
893	2017-12-01 16:25:36.184599	1213	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
894	2017-12-01 16:25:54.646963	1214	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
895	2017-12-01 16:26:31.528847	1215	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.470000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
896	2017-12-01 16:26:55.013836	1220	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
897	2017-12-01 16:27:31.864	1222	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
898	2017-12-01 17:30:22.739463	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
899	2017-12-01 17:37:54.597927	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
900	2017-12-02 11:01:49.332796	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	179.7.12.99
901	2017-12-02 11:42:02.3361	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	313	179.7.12.99
902	2017-12-02 12:00:16.161242	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	179.7.12.99
903	2017-12-02 12:48:06.857098	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	179.7.12.99
904	2017-12-02 13:31:31.943537	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	313	179.7.12.99
905	2017-12-04 06:45:58.409865	54	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	179.7.11.227
906	2017-12-04 09:52:09.916585	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	179.7.11.227
907	2017-12-04 09:57:44.955336	993	23	0	0	15.000000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	313	179.7.11.227
908	2017-12-04 11:11:12.959814	993	23	0	0	14.800000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
909	2017-12-04 15:33:20.829952	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
910	2017-12-04 17:29:44.244181	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
911	2017-12-05 11:41:08.35635	662	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
912	2017-12-05 11:42:20.992994	662	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
913	2017-12-05 17:18:24.590437	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
914	2017-12-06 13:11:50.796336	99	9	0	0	125.000000	0.000000	0.000000	0.000000	0	0	113.000000	0.000000	0.000000	0.000000	313	179.7.9.36
915	2017-12-06 13:12:12.534697	99	9	0	0	113.000000	0.000000	0.000000	0.000000	0	0	112.000000	0.000000	0.000000	0.000000	313	179.7.9.36
916	2017-12-06 13:29:02.668669	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	313	179.7.9.36
917	2017-12-06 17:22:23.834482	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
918	2017-12-06 17:45:13.234764	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
919	2017-12-06 17:45:13.73175	138	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
920	2017-12-07 08:27:23.175348	123	5	0	0	57.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
921	2017-12-07 08:27:34.468415	123	6	0	0	56.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
922	2017-12-07 08:27:57.900358	129	5	0	0	56.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
923	2017-12-07 08:28:08.089718	129	6	0	0	56.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
924	2017-12-07 08:28:18.163121	129	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
925	2017-12-07 10:11:24.383036	663	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
926	2017-12-07 10:17:05.375287	662	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
927	2017-12-07 10:17:19.48558	664	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
928	2017-12-07 10:17:30.549672	667	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
929	2017-12-07 15:58:21.130446	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
930	2017-12-07 17:53:12.415628	138	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
931	2017-12-07 17:56:28.840297	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
932	2017-12-09 12:21:15.377693	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
933	2017-12-09 12:47:32.268146	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
934	2017-12-09 14:46:29.927	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	179.7.12.149
935	2017-12-09 15:19:43.777972	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	313	179.7.12.149
936	2017-12-09 19:00:09.843063	138	23	0	0	85.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	313	179.7.12.149
937	2017-12-11 09:08:33.523026	561	23	0	0	21.800000	0.000000	0.000000	0.000000	0	0	22.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
938	2017-12-11 09:11:15.636074	561	8	0	0	21.900000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
939	2017-12-11 09:47:55.928758	132	17	0	0	4.750000	0.000000	0.000000	0.000000	0	0	4.583300	0.000000	0.000000	0.000000	313	NBK-L01-72
940	2017-12-11 09:55:09.516847	133	17	0	0	0.600000	0.000000	0.000000	0.000000	0	0	0.550000	0.000000	0.000000	0.000000	313	NBK-L01-72
941	2017-12-11 10:01:53.751728	134	17	0	0	0.600000	0.000000	0.000000	0.000000	0	0	0.550000	0.000000	0.000000	0.000000	313	NBK-L01-72
942	2017-12-11 10:03:41.969762	135	17	0	0	0.600000	0.000000	0.000000	0.000000	0	0	0.525000	0.000000	0.000000	0.000000	313	NBK-L01-72
943	2017-12-11 10:09:36.45494	136	17	0	0	1.200000	0.000000	0.000000	0.000000	0	0	1.050000	0.000000	0.000000	0.000000	313	NBK-L01-72
944	2017-12-11 10:51:43.114427	92	14	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
945	2017-12-11 10:51:43.114427	92	15	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
946	2017-12-11 10:51:43.114427	92	11	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
947	2017-12-11 10:51:43.114427	92	13	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
948	2017-12-11 16:10:40.167378	138	24	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
949	2017-12-11 16:22:37.962307	61	19	0	0	0.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
950	2017-12-11 17:24:56.877858	132	17	0	0	4.583300	0.000000	0.000000	0.000000	0	0	4.583300	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
951	2017-12-11 17:27:56.917965	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
952	2017-12-11 17:31:04.42352	138	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
953	2017-12-11 17:52:26.52295	132	17	0	0	4.583300	0.000000	0.000000	0.000000	0	0	4.583333	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
954	2017-12-11 18:10:46.728874	132	17	0	0	4.583333	0.000000	0.000000	0.000000	0	0	5.130000	0.000000	0.000000	0.000000	313	179.7.8.39
955	2017-12-11 18:42:45.316301	137	17	0	0	1.200000	0.000000	0.000000	0.000000	0	0	1.050000	0.000000	0.000000	0.000000	313	179.7.8.39
956	2017-12-12 09:51:01.480928	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
957	2017-12-12 10:20:47.31509	54	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
958	2017-12-12 13:14:29.817631	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
959	2017-12-12 13:16:41.266696	135	17	0	0	0.525000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
960	2017-12-12 13:17:00.445578	134	17	0	0	0.550000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
961	2017-12-12 13:17:40.49822	133	17	0	0	0.550000	0.000000	0.000000	0.000000	0	0	0.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
962	2017-12-12 13:18:16.516349	137	17	0	0	1.050000	0.000000	0.000000	0.000000	0	0	1.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
963	2017-12-12 13:18:39.261094	136	17	0	0	1.050000	0.000000	0.000000	0.000000	0	0	1.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
964	2017-12-12 13:19:18.739094	132	17	0	0	5.130000	0.000000	0.000000	0.000000	0	0	4.750000	0.000000	0.000000	0.000000	313	NBK-L01-72
965	2017-12-12 17:08:35.753218	996	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
966	2017-12-12 17:09:05.201197	2699	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	43.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
967	2017-12-12 17:09:37.47713	986	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	19.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
968	2017-12-12 17:10:11.200447	992	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
969	2017-12-12 17:10:57.850687	995	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	29.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
970	2017-12-12 17:12:18.541827	561	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
971	2017-12-12 17:13:05.530776	560	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
972	2017-12-12 17:14:14.516227	662	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
973	2017-12-12 17:27:20.550248	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
974	2017-12-13 09:34:45.993076	70	11	0	0	59.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
975	2017-12-13 11:38:15.270997	138	6	0	0	84.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	1	NBK-L01-72
976	2017-12-13 11:45:29.947313	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	1	NBK-L01-72
977	2017-12-13 12:44:45.422074	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	1	NBK-L01-72
978	2017-12-13 15:46:31.691755	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	1	NBK-L01-72
979	2017-12-14 09:16:32.465258	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
980	2017-12-14 09:50:49.417784	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
981	2017-12-14 11:30:04.788924	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	179.7.10.4
982	2017-12-15 07:30:30.100768	123	7	0	0	58.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	313	179.7.8.38
983	2017-12-15 07:35:47.44542	123	9	0	0	58.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	313	179.7.8.38
984	2017-12-15 07:37:41.71603	123	9	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	179.7.8.38
985	2017-12-15 08:48:52.149909	988	23	0	0	23.700000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
986	2017-12-15 09:19:39.840689	57	11	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
987	2017-12-15 09:20:04.055426	27	11	10	1000	58.000000	0.000000	0.000000	0.000000	10	1000	57.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
988	2017-12-15 09:25:20.021429	27	11	10	1000	57.500000	0.000000	0.000000	0.000000	10	1000	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
989	2017-12-15 09:25:32.572419	57	11	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
990	2017-12-15 09:26:31.441958	988	23	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	313	NBK-L01-72
991	2017-12-15 11:21:52.474814	138	23	0	0	79.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
992	2017-12-15 14:06:54.491615	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	179.7.8.38
993	2017-12-15 15:02:43.007762	986	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	25.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
994	2017-12-15 17:21:52.575889	123	7	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
995	2017-12-15 17:22:02.363911	123	15	10	1000	52.000000	0.000000	0.000000	0.000000	10	1000	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
996	2017-12-15 17:22:09.17402	123	13	10	1000	52.000000	0.000000	0.000000	0.000000	10	1000	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
997	2017-12-15 17:22:14.256005	123	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
998	2017-12-15 18:03:08.877245	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
999	2017-12-16 08:23:00.938515	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1000	2017-12-16 13:20:41.454595	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1001	2017-12-16 13:20:50.013901	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1002	2017-12-18 09:18:09.839041	2587	11	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1003	2017-12-18 09:18:33.656682	70	14	0	0	59.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1004	2017-12-18 09:20:46.759507	70	14	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1005	2017-12-18 09:20:46.759507	70	15	0	0	59.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1006	2017-12-18 09:20:46.759507	70	11	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1007	2017-12-18 09:20:46.759507	70	13	0	0	59.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1008	2017-12-18 09:21:21.078672	2587	14	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1009	2017-12-18 09:21:21.078672	2587	15	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1010	2017-12-18 09:21:21.078672	2587	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1011	2017-12-18 09:21:21.078672	2587	13	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1012	2017-12-18 09:21:54.812677	131	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1013	2017-12-18 09:21:54.812677	131	15	0	0	66.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1014	2017-12-18 09:21:54.812677	131	11	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1015	2017-12-18 09:21:54.812677	131	13	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1016	2017-12-18 09:22:25.89378	124	14	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1017	2017-12-18 09:22:25.89378	124	15	10	1000	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1018	2017-12-18 09:22:25.89378	124	11	10	1000	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1019	2017-12-18 09:22:25.89378	124	13	10	1000	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1020	2017-12-18 10:27:10.010845	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1021	2017-12-19 15:08:57.544006	138	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	179.7.1.91
1022	2017-12-19 16:48:30.866221	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	313	179.7.1.91
1023	2017-12-19 16:56:28.51371	987	23	0	0	26.500000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	179.7.1.91
1024	2017-12-19 16:57:39.540954	998	23	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.600000	0.000000	0.000000	0.000000	313	179.7.1.91
1025	2017-12-19 16:58:11.633879	996	23	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.900000	0.000000	0.000000	0.000000	313	179.7.1.91
1026	2017-12-19 16:59:48.028507	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	179.7.1.91
1027	2017-12-19 17:19:44.803945	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	313	179.7.1.91
1028	2017-12-19 17:44:11.965215	996	23	0	0	5.900000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	313	179.7.1.91
1029	2017-12-19 17:44:51.899476	987	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	313	179.7.1.91
1030	2017-12-19 17:46:08.255097	998	23	0	0	10.600000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	313	179.7.1.91
1031	2017-12-19 17:46:08.513601	998	23	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	313	179.7.1.91
1032	2017-12-19 17:51:26.503179	138	18	0	0	87.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	179.7.1.91
1033	2017-12-20 08:58:31.309466	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1034	2017-12-20 09:02:00.088338	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1035	2017-12-20 09:05:33.800135	986	23	0	0	25.900000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1036	2017-12-20 14:17:33.64872	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	179.7.0.236
1037	2017-12-20 14:55:06.530998	2587	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	313	179.7.0.236
1038	2017-12-20 15:08:32.115529	2587	11	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	179.7.0.236
1039	2017-12-20 16:34:33.215538	986	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	313	179.7.0.236
1040	2017-12-20 16:36:00.398442	994	23	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.500000	0.000000	0.000000	0.000000	313	179.7.0.236
1041	2017-12-20 16:36:41.375128	988	23	0	0	23.700000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	179.7.0.236
1042	2017-12-20 16:37:29.519215	992	23	0	0	14.800000	0.000000	0.000000	0.000000	0	0	14.600000	0.000000	0.000000	0.000000	313	179.7.0.236
1043	2017-12-20 16:38:10.237023	996	23	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.900000	0.000000	0.000000	0.000000	313	179.7.0.236
1044	2017-12-20 17:18:58.195537	986	23	0	0	26.000000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	179.7.0.236
1045	2017-12-20 17:19:46.744466	994	23	0	0	40.500000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	179.7.0.236
1046	2017-12-20 17:20:16.631573	988	23	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	313	179.7.0.236
1047	2017-12-20 17:20:58.791776	992	23	0	0	14.600000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	313	179.7.0.236
1048	2017-12-20 17:22:15.1546	996	23	0	0	5.900000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	313	179.7.0.236
1049	2017-12-20 18:17:17.867924	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1050	2017-12-21 08:50:27.048049	5	10	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1051	2017-12-21 08:50:27.048049	5	9	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1052	2017-12-21 08:50:27.048049	5	7	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1053	2017-12-21 08:50:27.048049	5	8	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1054	2017-12-21 08:50:59.056386	3	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1055	2017-12-21 08:50:59.056386	3	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1056	2017-12-21 08:50:59.056386	3	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1057	2017-12-21 08:50:59.056386	3	8	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1058	2017-12-21 08:52:50.81096	27	10	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1059	2017-12-21 08:52:50.81096	27	9	0	0	62.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1060	2017-12-21 08:52:50.81096	27	7	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1061	2017-12-21 08:52:50.81096	27	8	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1062	2017-12-21 08:53:18.478479	25	10	0	0	59.000000	51.000000	52.000000	53.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1063	2017-12-21 08:53:18.478479	25	9	0	0	67.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1064	2017-12-21 08:53:18.478479	25	7	100	1500	59.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1065	2017-12-21 08:53:18.478479	25	8	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1066	2017-12-21 08:53:43.491195	57	10	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1067	2017-12-21 08:53:43.491195	57	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1068	2017-12-21 08:53:43.491195	57	7	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1069	2017-12-21 08:53:43.491195	57	8	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1070	2017-12-21 08:54:02.871499	54	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1071	2017-12-21 08:54:02.871499	54	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1072	2017-12-21 08:54:02.871499	54	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1073	2017-12-21 08:54:02.871499	54	8	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1074	2017-12-21 08:54:35.260419	92	10	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1075	2017-12-21 08:54:35.260419	92	9	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1076	2017-12-21 08:54:35.260419	92	7	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1077	2017-12-21 08:54:35.260419	92	8	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1078	2017-12-21 08:55:11.796891	101	10	0	0	112.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1079	2017-12-21 08:55:11.796891	101	9	0	0	112.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1080	2017-12-21 08:55:11.796891	101	7	0	0	112.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1081	2017-12-21 08:55:11.796891	101	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1082	2017-12-21 08:55:27.888454	99	10	0	0	135.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1083	2017-12-21 08:55:27.888454	99	9	0	0	112.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1084	2017-12-21 08:55:27.888454	99	7	0	0	113.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1085	2017-12-21 08:55:27.888454	99	8	0	0	112.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1086	2017-12-21 08:55:53.83638	79	10	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1087	2017-12-21 08:55:53.83638	79	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1088	2017-12-21 08:55:53.83638	79	7	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1089	2017-12-21 08:55:53.83638	79	8	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1090	2017-12-21 08:56:24.553761	123	10	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1091	2017-12-21 08:56:24.553761	123	9	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1092	2017-12-21 08:56:24.553761	123	7	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1093	2017-12-21 08:56:24.553761	123	8	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1094	2017-12-21 08:56:57.34556	124	10	0	0	66.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1095	2017-12-21 08:56:57.34556	124	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1096	2017-12-21 08:56:57.34556	124	7	0	0	66.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1097	2017-12-21 08:56:57.34556	124	8	0	0	66.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1098	2017-12-21 08:57:14.600989	2587	10	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1099	2017-12-21 08:57:14.600989	2587	9	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1100	2017-12-21 08:57:14.600989	2587	7	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1101	2017-12-21 08:57:14.600989	2587	8	0	0	65.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1102	2017-12-21 08:57:38.14252	131	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1103	2017-12-21 08:57:38.14252	131	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1104	2017-12-21 08:57:38.14252	131	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1105	2017-12-21 08:57:38.14252	131	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1106	2017-12-21 08:58:03.928753	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1107	2017-12-21 08:58:03.928753	129	9	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1108	2017-12-21 08:58:03.928753	129	7	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1109	2017-12-21 08:58:03.928753	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1110	2017-12-21 08:58:28.467735	70	10	0	0	54.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1111	2017-12-21 08:58:28.467735	70	9	0	0	54.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1112	2017-12-21 08:58:28.467735	70	7	0	0	59.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1113	2017-12-21 08:58:28.467735	70	8	0	0	54.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1114	2017-12-21 08:58:55.167451	63	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1115	2017-12-21 08:58:55.167451	63	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1116	2017-12-21 08:58:55.167451	63	7	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1117	2017-12-21 08:58:55.167451	63	8	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1118	2017-12-21 15:35:27.115869	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	179.7.1.10
1119	2017-12-21 16:47:29.080887	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1120	2017-12-21 18:12:04.181647	561	25	0	0	21.700000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1121	2017-12-21 18:12:11.044011	561	24	0	0	21.700000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1122	2017-12-21 18:25:18.571101	561	23	0	0	22.200000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1123	2017-12-21 18:25:18.571101	561	8	0	0	22.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1124	2017-12-21 18:25:54.524897	560	23	0	0	24.400000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1125	2017-12-21 18:25:54.524897	560	8	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1126	2017-12-21 18:26:08.92155	560	24	0	0	25.800000	0.000000	0.000000	0.000000	0	0	26.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1127	2017-12-21 18:26:19.572561	560	25	0	0	24.700000	0.000000	0.000000	0.000000	0	0	26.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1128	2017-12-21 18:26:29.904718	560	26	0	0	24.400000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1129	2017-12-21 18:26:55.709542	561	24	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1130	2017-12-21 18:27:00.937993	561	25	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1131	2017-12-21 18:27:23.569709	561	26	0	0	22.200000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1132	2017-12-22 09:21:32.860427	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	179.7.4.97
1133	2017-12-22 09:44:47.204466	138	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	179.7.4.97
1134	2017-12-22 12:21:10.139704	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1135	2017-12-22 12:24:07.992006	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1136	2017-12-22 12:25:03.201007	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1137	2017-12-22 13:01:27.677835	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1138	2017-12-22 14:21:12.868488	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	313	179.7.4.97
1139	2017-12-22 17:35:27.62587	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1140	2017-12-23 08:46:14.395446	92	10	0	0	40.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	313	179.7.4.225
1141	2017-12-23 12:33:58.329825	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1142	2017-12-23 13:06:40.140056	986	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1143	2017-12-23 13:06:54.295214	998	23	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.700000	0.000000	0.000000	0.000000	313	NBK-L01-72
1144	2017-12-26 08:15:42.441825	986	23	0	0	26.000000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1145	2017-12-26 08:15:57.096851	998	23	0	0	10.700000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1146	2017-12-26 10:02:48.313329	986	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	1	NBK-L01-72
1147	2017-12-26 15:33:53.66186	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	1	NBK-L01-72
1148	2017-12-26 16:27:33.00954	2333	23	0	0	24.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1149	2017-12-26 17:24:26.950996	1753	23	0	0	1.300000	0.000000	0.000000	0.000000	0	0	3.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1150	2017-12-26 17:37:04.55391	196	23	0	0	1.500000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1151	2017-12-26 17:42:42.713615	2330	23	0	0	1.700000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1152	2017-12-26 17:44:14.140844	278	23	0	0	1.500000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1153	2017-12-26 17:46:53.504062	1719	23	0	0	0.700000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1154	2017-12-26 17:48:18.379677	2556	23	0	0	0.800000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1155	2017-12-26 17:49:39.223614	847	23	0	0	0.800000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1156	2017-12-26 17:51:00.076657	503	23	0	0	0.500000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1157	2017-12-26 17:58:32.041105	138	24	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1158	2017-12-26 17:59:11.651852	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1159	2017-12-27 08:38:46.914695	986	23	0	0	26.000000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1160	2017-12-27 12:50:45.617209	138	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1161	2017-12-28 15:43:08.315754	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1162	2017-12-29 07:41:29.093583	92	10	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	179.7.2.169
1163	2017-12-29 08:36:32.516298	5	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1164	2017-12-29 08:36:32.516298	5	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1165	2017-12-29 08:37:03.456658	3	5	0	0	79.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1166	2017-12-29 08:37:03.456658	3	6	0	0	79.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1167	2017-12-29 08:37:56.337473	25	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1168	2017-12-29 08:37:56.337473	25	6	0	0	58.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1169	2017-12-29 08:38:22.296546	27	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1170	2017-12-29 08:38:22.296546	27	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1171	2017-12-29 08:39:07.567021	57	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1172	2017-12-29 08:39:07.567021	57	6	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1173	2017-12-29 08:39:42.788731	54	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1174	2017-12-29 08:39:42.788731	54	6	0	0	82.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1175	2017-12-29 08:40:30.023678	70	5	0	0	54.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1176	2017-12-29 08:40:30.023678	70	6	0	0	54.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1177	2017-12-29 08:40:54.427151	68	5	0	0	54.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1178	2017-12-29 08:40:54.427151	68	6	0	0	54.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1179	2017-12-29 08:41:33.559653	92	5	0	0	40.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1180	2017-12-29 08:41:33.559653	92	6	0	0	40.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1181	2017-12-29 08:42:04.548217	101	5	0	0	118.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1182	2017-12-29 08:42:04.548217	101	6	0	0	120.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1183	2017-12-29 08:42:23.40904	99	5	0	0	111.500000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1184	2017-12-29 08:42:23.40904	99	6	0	0	111.500000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1185	2017-12-29 08:43:26.033809	79	5	0	0	79.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1186	2017-12-29 08:43:26.033809	79	6	0	0	79.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1187	2017-12-29 08:44:12.409728	123	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1188	2017-12-29 08:44:12.409728	123	6	0	0	60.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1189	2017-12-29 08:44:24.728693	123	6	0	0	58.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1190	2017-12-29 08:45:05.700031	131	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1191	2017-12-29 08:45:05.700031	131	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1192	2017-12-29 08:45:25.509783	124	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1193	2017-12-29 08:45:25.509783	124	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1194	2017-12-29 08:45:48.519234	2587	5	0	0	65.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1195	2017-12-29 08:45:48.519234	2587	6	0	0	65.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1196	2017-12-29 08:46:27.458821	129	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1197	2017-12-29 08:46:27.458821	129	6	0	0	58.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1198	2017-12-29 08:47:14.739483	58	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1199	2017-12-29 08:47:14.739483	58	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1200	2017-12-29 08:47:56.560008	143	5	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1201	2017-12-29 08:47:56.560008	143	6	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1202	2017-12-29 08:49:02.059036	106	5	0	0	24.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1203	2017-12-29 08:49:02.059036	106	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1204	2017-12-29 08:51:38.817752	3	11	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1205	2017-12-29 08:51:38.817752	3	13	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1206	2017-12-29 08:52:13.868912	3	14	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1207	2017-12-29 08:52:13.868912	3	15	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1208	2017-12-29 08:52:43.703358	5	11	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1209	2017-12-29 08:52:43.703358	5	13	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1210	2017-12-29 08:53:04.239716	5	14	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1211	2017-12-29 08:53:04.239716	5	15	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1212	2017-12-29 08:54:15.759684	30	11	10	1000	58.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1213	2017-12-29 08:54:15.759684	30	13	10	1000	0.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1214	2017-12-29 08:54:34.564291	30	14	0	0	58.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1215	2017-12-29 08:54:34.564291	30	15	10	1000	58.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1216	2017-12-29 08:55:57.63645	25	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1217	2017-12-29 08:55:57.63645	25	13	10	1000	58.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1218	2017-12-29 08:56:24.908314	25	14	0	0	60.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1219	2017-12-29 08:56:24.908314	25	15	10	1000	58.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1220	2017-12-29 08:57:11.232735	27	14	0	0	58.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1221	2017-12-29 08:57:11.232735	27	15	0	0	58.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1222	2017-12-29 08:57:46.032873	27	11	10	1000	58.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1223	2017-12-29 08:57:46.032873	27	13	0	0	64.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1224	2017-12-29 08:58:29.731256	33	11	10	1000	57.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1225	2017-12-29 08:58:29.731256	33	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1226	2017-12-29 08:58:51.199703	33	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1227	2017-12-29 08:58:51.199703	33	15	10	1000	57.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1228	2017-12-29 08:59:47.334996	57	11	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1229	2017-12-29 08:59:47.334996	57	13	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1230	2017-12-29 09:00:10.742083	57	14	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1231	2017-12-29 09:00:10.742083	57	15	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1232	2017-12-29 09:01:20.02775	54	11	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1233	2017-12-29 09:01:20.02775	54	13	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1234	2017-12-29 09:03:02.806526	54	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1235	2017-12-29 09:03:02.806526	54	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1236	2017-12-29 09:04:06.686629	92	11	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1237	2017-12-29 09:04:06.686629	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1238	2017-12-29 09:04:32.976066	92	14	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1239	2017-12-29 09:04:32.976066	92	15	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1240	2017-12-29 09:05:31.169028	54	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1241	2017-12-29 09:05:31.169028	54	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1242	2017-12-29 09:05:48.983708	54	14	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1243	2017-12-29 09:05:48.983708	54	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1244	2017-12-29 09:06:16.058054	57	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1245	2017-12-29 09:06:16.058054	57	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1246	2017-12-29 09:06:35.654822	57	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1247	2017-12-29 09:06:35.654822	57	15	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1248	2017-12-29 09:08:16.505324	63	11	0	0	79.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1249	2017-12-29 09:08:16.505324	63	13	0	0	79.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1250	2017-12-29 09:08:37.891846	63	14	0	0	81.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1251	2017-12-29 09:08:37.891846	63	15	0	0	79.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1252	2017-12-29 09:09:27.069722	70	14	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1253	2017-12-29 09:09:27.069722	70	15	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1254	2017-12-29 09:09:27.069722	70	11	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1255	2017-12-29 09:09:27.069722	70	13	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1256	2017-12-29 09:09:52.732445	70	14	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1257	2017-12-29 09:09:52.732445	70	15	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1258	2017-12-29 09:09:52.732445	70	11	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1259	2017-12-29 09:09:52.732445	70	13	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1260	2017-12-29 09:10:49.785045	101	11	10	1000	110.000000	0.000000	0.000000	0.000000	10	1000	103.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1261	2017-12-29 09:11:47.51314	101	13	10	1000	118.500000	0.000000	0.000000	0.000000	10	1000	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1262	2017-12-29 09:12:08.035599	101	14	0	0	110.000000	0.000000	0.000000	0.000000	0	0	104.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1263	2017-12-29 09:12:08.035599	101	15	10	1000	111.000000	0.000000	0.000000	0.000000	0	0	104.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1264	2017-12-29 09:12:49.139753	99	11	10	1000	110.000000	0.000000	0.000000	0.000000	10	1000	103.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1265	2017-12-29 09:13:00.740817	99	13	10	1000	110.000000	0.000000	0.000000	0.000000	10	1000	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1266	2017-12-29 09:13:26.48457	99	14	0	0	110.000000	0.000000	0.000000	0.000000	0	0	104.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1267	2017-12-29 09:13:26.48457	99	15	10	1000	110.000000	0.000000	0.000000	0.000000	0	0	104.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1268	2017-12-29 09:14:30.717058	79	11	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1269	2017-12-29 09:14:30.717058	79	13	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1270	2017-12-29 09:14:57.222283	79	14	0	0	79.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1271	2017-12-29 09:14:57.222283	79	15	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1272	2017-12-29 09:15:57.153679	123	14	0	0	52.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1273	2017-12-29 09:15:57.153679	123	15	10	1000	60.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1274	2017-12-29 09:15:57.153679	123	11	10	1000	60.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1275	2017-12-29 09:15:57.153679	123	13	10	1000	60.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1276	2017-12-29 09:17:11.00205	124	14	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1277	2017-12-29 09:17:11.00205	124	15	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1278	2017-12-29 09:17:11.00205	124	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1279	2017-12-29 09:17:11.00205	124	13	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1280	2017-12-29 09:17:40.919269	131	14	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1281	2017-12-29 09:17:40.919269	131	15	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1282	2017-12-29 09:17:40.919269	131	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1283	2017-12-29 09:17:40.919269	131	13	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1284	2017-12-29 09:18:25.135104	2587	14	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1285	2017-12-29 09:18:25.135104	2587	15	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1286	2017-12-29 09:18:25.135104	2587	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1287	2017-12-29 09:18:25.135104	2587	13	0	0	70.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1288	2017-12-29 09:19:22.904892	129	11	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1289	2017-12-29 09:19:22.904892	129	13	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1290	2017-12-29 09:19:41.644404	129	14	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1291	2017-12-29 09:19:41.644404	129	15	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1292	2017-12-29 09:20:44.583197	59	14	0	0	79.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1293	2017-12-29 09:20:44.583197	59	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1294	2017-12-29 09:20:44.583197	59	11	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1295	2017-12-29 09:20:44.583197	59	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1296	2017-12-29 09:22:19.921815	58	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1297	2017-12-29 09:22:19.921815	58	15	10	1000	79.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1298	2017-12-29 09:22:19.921815	58	11	10	1000	0.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1299	2017-12-29 09:22:19.921815	58	13	10	1000	83.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1300	2017-12-29 09:24:13.456539	76	11	10	1000	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1301	2017-12-29 09:24:13.456539	76	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1302	2017-12-29 09:24:34.647306	76	14	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1303	2017-12-29 09:24:34.647306	76	15	10	1000	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1304	2017-12-29 09:25:16.774208	144	14	0	0	160.000000	0.000000	0.000000	0.000000	0	0	158.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1305	2017-12-29 09:25:16.774208	144	15	0	0	160.000000	0.000000	0.000000	0.000000	0	0	158.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1306	2017-12-29 09:25:16.774208	144	11	0	0	160.000000	0.000000	0.000000	0.000000	0	0	158.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1307	2017-12-29 09:25:16.774208	144	13	0	0	160.000000	0.000000	0.000000	0.000000	0	0	158.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1308	2017-12-29 09:27:11.072463	110	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1309	2017-12-29 09:27:11.072463	110	15	10	1000	62.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1310	2017-12-29 09:27:11.072463	110	11	10	1000	62.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1311	2017-12-29 09:27:11.072463	110	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1312	2017-12-29 09:27:47.167424	107	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1313	2017-12-29 09:27:47.167424	107	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1314	2017-12-29 09:27:47.167424	107	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1315	2017-12-29 09:27:47.167424	107	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1316	2017-12-29 09:28:39.446682	11	14	0	0	199.000000	0.000000	0.000000	0.000000	0	0	197.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1317	2017-12-29 09:28:39.446682	11	15	0	0	199.000000	0.000000	0.000000	0.000000	0	0	197.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1318	2017-12-29 09:28:39.446682	11	11	0	0	199.000000	0.000000	0.000000	0.000000	0	0	197.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1319	2017-12-29 09:28:39.446682	11	13	0	0	199.000000	0.000000	0.000000	0.000000	0	0	197.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1320	2017-12-29 09:29:19.830124	10	14	0	0	139.000000	0.000000	0.000000	0.000000	0	0	138.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1321	2017-12-29 09:29:19.830124	10	11	10	1000	139.000000	0.000000	0.000000	0.000000	0	0	138.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1322	2017-12-29 09:29:19.830124	10	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	138.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1323	2017-12-29 09:30:26.444915	8	11	10	1000	99.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1324	2017-12-29 09:30:26.444915	8	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1325	2017-12-29 09:31:33.810371	8	14	0	0	99.000000	0.000000	0.000000	0.000000	0	0	97.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1326	2017-12-29 09:31:33.810371	8	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	97.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1327	2017-12-29 09:32:25.056148	65	14	0	0	45.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1328	2017-12-29 09:32:25.056148	65	15	10	1000	45.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1329	2017-12-29 09:32:25.056148	65	11	10	1000	45.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1330	2017-12-29 09:32:25.056148	65	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1331	2017-12-29 09:33:06.335817	74	14	0	0	46.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1332	2017-12-29 09:33:06.335817	74	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1333	2017-12-29 09:33:06.335817	74	11	10	1000	0.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1334	2017-12-29 09:33:06.335817	74	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1335	2017-12-29 09:34:02.257923	72	11	10	1000	46.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1336	2017-12-29 09:34:02.257923	72	13	10	1000	46.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1337	2017-12-29 09:34:31.059931	72	14	0	0	50.000000	0.000000	0.000000	0.000000	0	0	45.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1338	2017-12-29 09:34:31.059931	72	15	10	1000	50.000000	0.000000	0.000000	0.000000	0	0	45.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1339	2017-12-29 09:35:17.56518	106	11	10	1000	24.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1340	2017-12-29 09:35:17.56518	106	13	10	1000	24.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1341	2017-12-29 09:35:49.689028	106	14	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1342	2017-12-29 09:35:49.689028	106	15	10	1000	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1343	2017-12-29 09:36:18.949054	143	11	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1344	2017-12-29 09:36:18.949054	143	13	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1345	2017-12-29 09:36:36.855334	143	14	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1346	2017-12-29 09:36:36.855334	143	15	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1347	2017-12-29 09:38:50.159795	3	14	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1348	2017-12-29 09:38:50.159795	3	15	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1349	2017-12-29 09:38:50.159795	3	11	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1350	2017-12-29 09:38:50.159795	3	13	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1351	2017-12-29 09:39:24.206889	5	10	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1352	2017-12-29 09:39:24.206889	5	9	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1353	2017-12-29 09:39:24.206889	5	7	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1354	2017-12-29 09:39:24.206889	5	8	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1355	2017-12-29 09:40:58.39922	3	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1356	2017-12-29 09:40:58.39922	3	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1357	2017-12-29 09:41:28.584028	3	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1358	2017-12-29 09:41:28.584028	3	15	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1359	2017-12-29 09:42:04.856411	3	10	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1360	2017-12-29 09:42:04.856411	3	9	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1361	2017-12-29 09:42:04.856411	3	7	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1362	2017-12-29 09:42:04.856411	3	8	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1363	2017-12-29 09:45:34.603108	30	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1364	2017-12-29 09:45:34.603108	30	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1365	2017-12-29 09:45:34.603108	30	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1366	2017-12-29 09:45:34.603108	30	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1367	2017-12-29 09:47:35.060031	25	11	0	0	54.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1368	2017-12-29 09:47:35.060031	25	13	0	0	54.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1369	2017-12-29 09:48:04.346811	25	14	0	0	55.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1370	2017-12-29 09:48:04.346811	25	15	0	0	55.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1371	2017-12-29 09:48:42.337053	27	11	0	0	54.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1372	2017-12-29 09:48:42.337053	27	13	0	0	54.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1373	2017-12-29 09:49:03.061945	27	14	0	0	55.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1374	2017-12-29 09:49:03.061945	27	15	0	0	55.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1375	2017-12-29 09:50:23.026905	27	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1376	2017-12-29 09:50:23.026905	27	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1377	2017-12-29 09:50:49.602023	27	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1378	2017-12-29 09:50:49.602023	27	15	0	0	56.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1379	2017-12-29 09:51:34.851388	27	9	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1380	2017-12-29 09:51:34.851388	27	7	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1381	2017-12-29 09:51:58.933558	27	10	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1382	2017-12-29 09:51:58.933558	27	8	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1383	2017-12-29 09:53:25.959925	54	9	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1384	2017-12-29 09:53:25.959925	54	7	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1385	2017-12-29 09:53:56.544128	54	10	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1386	2017-12-29 09:53:56.544128	54	8	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1387	2017-12-29 09:55:00.246914	57	9	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1388	2017-12-29 09:55:00.246914	57	7	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1389	2017-12-29 09:55:20.036956	57	10	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1390	2017-12-29 09:55:20.036956	57	8	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1391	2017-12-29 09:56:12.469318	92	9	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1392	2017-12-29 09:56:12.469318	92	7	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1393	2017-12-29 09:56:31.902633	92	10	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1394	2017-12-29 09:56:31.902633	92	8	0	0	40.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1395	2017-12-29 09:58:19.229692	101	10	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1396	2017-12-29 09:58:19.229692	101	9	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1397	2017-12-29 09:58:19.229692	101	7	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1398	2017-12-29 09:58:19.229692	101	8	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1399	2017-12-29 09:58:50.646707	99	10	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1400	2017-12-29 09:58:50.646707	99	9	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1401	2017-12-29 09:58:50.646707	99	7	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1402	2017-12-29 09:58:50.646707	99	8	0	0	110.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1403	2017-12-29 10:02:13.639682	79	9	0	0	79.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1404	2017-12-29 10:02:13.639682	79	7	0	0	79.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1405	2017-12-29 10:02:38.885246	79	10	0	0	79.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1406	2017-12-29 10:02:38.885246	79	8	0	0	79.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1407	2017-12-29 10:03:17.946997	123	9	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1408	2017-12-29 10:03:17.946997	123	7	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1409	2017-12-29 10:03:36.809192	123	10	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1410	2017-12-29 10:03:36.809192	123	8	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1411	2017-12-29 10:06:00.142074	124	10	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1412	2017-12-29 10:06:00.142074	124	9	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1413	2017-12-29 10:06:00.142074	124	7	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1414	2017-12-29 10:06:00.142074	124	8	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1415	2017-12-29 10:06:37.809543	131	10	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1416	2017-12-29 10:06:37.809543	131	9	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1417	2017-12-29 10:06:37.809543	131	7	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1418	2017-12-29 10:06:37.809543	131	8	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1419	2017-12-29 10:07:23.630292	129	9	0	0	60.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1420	2017-12-29 10:07:23.630292	129	7	0	0	60.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1421	2017-12-29 10:07:51.949951	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1422	2017-12-29 10:07:51.949951	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1423	2017-12-29 10:08:47.140582	70	9	0	0	63.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1424	2017-12-29 10:08:47.140582	70	7	0	0	63.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1425	2017-12-29 10:08:59.289653	70	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1426	2017-12-29 10:08:59.289653	70	8	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1427	2017-12-29 10:10:14.279944	110	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1428	2017-12-29 10:10:14.279944	110	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1429	2017-12-29 10:10:14.279944	110	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1430	2017-12-29 10:10:14.279944	110	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1431	2017-12-29 10:11:07.857567	10	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	139.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1432	2017-12-29 10:11:07.857567	10	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	139.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1433	2017-12-29 10:11:07.857567	10	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	139.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1434	2017-12-29 10:11:07.857567	10	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	139.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1435	2017-12-29 10:11:59.903614	63	10	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1436	2017-12-29 10:11:59.903614	63	9	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1437	2017-12-29 10:11:59.903614	63	7	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1438	2017-12-29 10:11:59.903614	63	8	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1439	2017-12-29 10:12:44.306713	65	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1440	2017-12-29 10:12:44.306713	65	9	0	0	0.000000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1441	2017-12-29 10:12:44.306713	65	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1442	2017-12-29 10:12:44.306713	65	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1443	2017-12-29 10:50:17.760973	986	15	0	0	24.300000	0.000000	0.000000	0.000000	0	0	25.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1444	2017-12-29 10:50:53.996076	987	15	0	0	26.500000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1445	2017-12-29 10:56:36.937748	989	15	0	0	23.800000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1446	2017-12-29 10:57:39.828038	988	15	0	0	21.800000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1447	2017-12-29 10:58:13.536084	997	15	0	0	6.200000	0.000000	0.000000	0.000000	0	0	5.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1448	2017-12-29 10:59:10.149888	999	15	0	0	11.000000	0.000000	0.000000	0.000000	0	0	10.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1449	2017-12-29 10:59:41.930695	998	15	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1450	2017-12-29 11:00:16.546005	995	15	0	0	41.200000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1451	2017-12-29 11:00:38.080276	994	15	0	0	37.700000	0.000000	0.000000	0.000000	0	0	39.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1452	2017-12-29 11:01:13.540378	993	15	0	0	15.000000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1453	2017-12-29 11:01:52.872284	992	15	0	0	13.600000	0.000000	0.000000	0.000000	0	0	14.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1454	2017-12-29 11:17:51.973988	2328	23	0	0	1.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1455	2017-12-29 11:20:01.613577	2330	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	4.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
1456	2017-12-29 11:21:05.091544	515	23	0	0	1.100000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1457	2017-12-29 11:28:00.905687	57	15	0	0	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1458	2017-12-29 17:56:02.784453	561	5	0	0	24.000000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1459	2017-12-29 17:56:21.530522	560	5	0	0	25.400000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1460	2017-12-29 18:00:00.839054	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1461	2017-12-29 18:47:05.338226	138	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1462	2017-12-30 10:40:52.734811	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1463	2017-12-30 11:29:15.333249	57	15	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1464	2017-12-30 12:45:29.521619	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1465	2017-12-30 12:53:58.041869	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1466	2018-01-02 09:23:38.02045	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1467	2018-01-02 09:23:38.02045	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1468	2018-01-02 09:23:57.132652	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1469	2018-01-02 09:23:57.132652	561	25	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1470	2018-01-02 09:24:56.457088	560	23	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
1471	2018-01-02 09:24:56.457088	560	8	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
1472	2018-01-02 09:25:10.01251	560	24	0	0	26.800000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
1473	2018-01-02 09:25:10.01251	560	25	0	0	26.800000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
1474	2018-01-02 09:30:09.641104	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1475	2018-01-02 09:30:16.023402	561	25	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1476	2018-01-02 09:30:48.746587	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1477	2018-01-02 09:30:48.746587	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1478	2018-01-03 12:10:46.07442	25	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1479	2018-01-03 12:10:46.07442	25	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1480	2018-01-03 12:11:03.749905	25	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1481	2018-01-03 12:11:03.749905	25	15	0	0	56.500000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1482	2018-01-03 12:11:29.542255	25	14	0	0	54.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1483	2018-01-03 12:11:29.542255	25	15	0	0	54.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1484	2018-01-03 16:47:40.731522	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1485	2018-01-03 18:04:06.40117	138	18	0	0	87.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1486	2018-01-04 10:10:51.223803	138	24	0	0	83.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1487	2018-01-04 12:32:33.728413	138	24	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1488	2018-01-04 12:33:49.203914	138	24	0	0	83.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1489	2018-01-04 12:58:11.491675	2751	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1490	2018-01-04 17:49:48.920479	2751	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	179.7.12.18
1491	2018-01-04 17:53:10.868451	2751	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	179.7.12.18
1492	2018-01-04 17:53:11.041742	2751	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	179.7.12.18
1493	2018-01-05 10:34:17.587183	2751	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1494	2018-01-05 11:05:47.563468	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	313	179.7.8.122
1495	2018-01-05 16:38:55.75708	2751	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1496	2018-01-05 17:10:06.470543	2751	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1497	2018-01-05 17:46:42.986186	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	179.7.8.59
1498	2018-01-05 18:09:02.36534	2751	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1499	2018-01-05 18:10:41.39109	2751	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	179.7.8.59
1500	2018-01-06 11:47:13.672754	986	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	313	NBK-L01-72
1501	2018-01-06 11:47:30.137669	992	23	0	0	14.800000	0.000000	0.000000	0.000000	0	0	14.700000	0.000000	0.000000	0.000000	313	NBK-L01-72
1502	2018-01-06 11:47:45.677913	996	23	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
1503	2018-01-06 12:23:30.630413	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1504	2018-01-06 12:26:43.865759	992	23	0	0	14.700000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1505	2018-01-06 12:26:54.763713	996	23	0	0	5.900000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1506	2018-01-06 12:27:10.514996	986	23	0	0	26.100000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1507	2018-01-06 14:26:54.545966	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	313	179.7.15.187
1508	2018-01-08 12:22:40.409029	138	18	0	0	85.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	179.7.11.78
1509	2018-01-08 18:04:53.596415	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1510	2018-01-09 09:01:39.155452	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1511	2018-01-09 09:06:50.790595	560	23	0	0	25.900000	0.000000	0.000000	0.000000	0	0	25.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
1512	2018-01-09 15:21:04.575231	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1513	2018-01-09 16:27:41.585575	138	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1514	2018-01-10 09:51:41.129162	2751	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1515	2018-01-10 10:07:33.818306	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1516	2018-01-10 10:16:07.540673	2751	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1517	2018-01-10 10:46:05.966774	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	179.7.9.148
1518	2018-01-10 12:01:47.653895	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	313	179.7.9.148
1519	2018-01-10 12:27:12.323159	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	179.7.9.148
1520	2018-01-10 12:44:26.511639	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	313	179.7.9.148
1521	2018-01-10 15:52:44.277429	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1522	2018-01-10 16:09:51.594082	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1523	2018-01-10 17:43:21.055132	2751	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1524	2018-01-10 17:45:38.119714	138	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1525	2018-01-10 18:21:09.187289	138	5	0	0	85.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1526	2018-01-11 09:03:58.316446	138	6	0	0	87.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1527	2018-01-11 10:54:55.827322	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1528	2018-01-11 11:07:30.276619	561	24	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1529	2018-01-11 11:19:46.845393	138	5	0	0	85.500000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1530	2018-01-11 11:24:03.773899	138	6	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1531	2018-01-11 12:20:51.1708	138	5	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	179.7.13.146
1532	2018-01-11 12:30:06.634016	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	313	179.7.13.146
1533	2018-01-11 16:20:39.23106	994	23	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1534	2018-01-11 16:21:01.517431	992	23	0	0	14.800000	0.000000	0.000000	0.000000	0	0	14.600000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1535	2018-01-11 16:21:29.207573	998	23	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1536	2018-01-11 16:21:47.590053	996	23	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1537	2018-01-11 16:28:44.903345	561	23	0	0	23.400000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1538	2018-01-11 16:31:26.424764	561	23	0	0	22.400000	0.000000	0.000000	0.000000	0	0	23.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1539	2018-01-11 16:31:33.501702	561	24	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1540	2018-01-11 16:58:13.291295	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1541	2018-01-11 16:59:35.496036	994	23	0	0	40.500000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1542	2018-01-11 17:00:20.480561	992	23	0	0	14.600000	0.000000	0.000000	0.000000	0	0	14.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1543	2018-01-11 17:00:43.233696	998	23	0	0	10.700000	0.000000	0.000000	0.000000	0	0	10.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1544	2018-01-11 17:01:05.746462	996	23	0	0	5.900000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1545	2018-01-11 18:35:59.61531	138	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	179.7.15.108
1546	2018-01-11 18:49:23.8736	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	313	179.7.15.108
1547	2018-01-11 18:49:24.186224	138	18	0	0	89.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	313	179.7.15.108
1548	2018-01-12 09:09:21.851033	138	6	0	0	89.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1549	2018-01-12 17:53:32.435353	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1550	2018-01-12 18:18:00.874066	138	24	0	0	85.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1551	2018-01-13 08:45:48.057703	138	6	0	0	94.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1552	2018-01-13 08:59:01.329368	2752	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1553	2018-01-13 09:00:51.349589	560	23	0	0	25.600000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1554	2018-01-13 09:01:14.905439	561	23	0	0	23.400000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
1555	2018-01-13 09:01:30.354433	561	24	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	313	NBK-L01-72
1556	2018-01-13 11:33:01.368947	138	24	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1557	2018-01-13 12:03:57.436609	138	24	0	0	87.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1558	2018-01-15 11:29:34.216233	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1559	2018-01-15 12:19:39.812991	2753	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1560	2018-01-15 12:20:01.266889	2754	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1561	2018-01-15 12:20:26.496554	2755	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1562	2018-01-15 12:20:46.85278	2756	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1563	2018-01-15 12:21:08.354402	2757	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1564	2018-01-15 16:22:51.791735	2751	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1565	2018-01-15 16:23:06.650657	561	24	0	0	22.700000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	313	NBK-L01-72
1566	2018-01-15 16:33:02.766725	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	313	NBK-L01-72
1567	2018-01-15 17:23:34.240955	138	18	0	0	89.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1568	2018-01-16 15:08:45.966716	138	24	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1569	2018-01-16 17:53:37.043331	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1570	2018-01-16 18:03:11.356411	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1571	2018-01-17 09:21:25.821867	138	6	0	0	99.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1572	2018-01-17 09:38:35.781899	2755	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1573	2018-01-17 09:38:46.878095	2754	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1574	2018-01-17 09:38:58.290864	2756	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1575	2018-01-17 09:40:01.567983	2753	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1576	2018-01-17 09:40:24.426525	2757	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1577	2018-01-17 09:44:47.461347	991	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1578	2018-01-17 09:56:02.017206	2699	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	43.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1579	2018-01-17 09:57:08.216448	2699	8	0	0	43.200000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1580	2018-01-17 09:57:27.545162	991	8	0	0	60.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1581	2018-01-17 10:11:33.539634	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1582	2018-01-17 10:30:06.177323	2751	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1583	2018-01-17 11:32:13.538569	92	6	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1584	2018-01-17 12:28:37.737126	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1585	2018-01-17 16:30:44.740266	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1586	2018-01-18 11:30:30.40851	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1587	2018-01-18 12:14:50.616503	138	18	0	0	100.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	179.7.9.200
1588	2018-01-18 12:17:53.031921	2751	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	179.7.9.200
1589	2018-01-18 12:34:57.380453	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1590	2018-01-18 12:39:44.52031	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1591	2018-01-18 12:44:20.724482	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1592	2018-01-18 12:50:57.594849	138	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1593	2018-01-18 12:55:55.760034	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1594	2018-01-18 12:59:22.974807	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1595	2018-01-18 13:02:11.776647	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1596	2018-01-18 13:18:56.339856	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	179.7.9.200
1597	2018-01-18 13:21:12.006426	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	179.7.9.200
1598	2018-01-18 13:25:03.441811	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	179.7.9.200
1599	2018-01-18 14:05:32.497568	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	179.7.13.159
1600	2018-01-18 16:50:16.683614	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	179.7.12.3
1601	2018-01-18 17:42:19.608767	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	179.7.12.3
1602	2018-01-18 17:54:10.961071	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1603	2018-01-18 17:59:24.677895	138	24	0	0	87.500000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1604	2018-01-18 18:01:15.058223	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1605	2018-01-19 09:20:46.759791	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1606	2018-01-19 10:05:27.706744	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1607	2018-01-19 10:37:17.404201	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1608	2018-01-19 15:14:52.942096	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1609	2018-01-19 15:32:23.087231	138	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1610	2018-01-19 15:40:57.838438	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1611	2018-01-19 15:49:58.465199	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1612	2018-01-19 16:02:42.128698	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1613	2018-01-19 16:08:14.542921	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1614	2018-01-19 16:38:54.889531	2751	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	190.113.210.242
1615	2018-01-19 17:34:27.981636	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1616	2018-01-19 17:46:15.165691	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1617	2018-01-19 17:56:06.886743	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1618	2018-01-19 17:56:56.144139	2751	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1619	2018-01-19 18:56:52.803031	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	190.113.209.43
1620	2018-01-19 18:57:11.824992	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	190.113.209.43
1621	2018-01-20 12:24:55.060671	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1622	2018-01-20 12:29:19.94186	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1623	2018-01-20 12:36:02.859864	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1624	2018-01-22 11:46:09.917555	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1625	2018-01-22 11:55:09.746937	138	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1626	2018-01-22 12:06:28.557668	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1627	2018-01-22 12:14:08.031531	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1628	2018-01-22 12:54:06.963097	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1629	2018-01-22 15:47:12.484188	138	23	0	0	80.000000	0.000000	0.000000	0.000000	0	0	89.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1630	2018-01-23 09:26:11.365294	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1631	2018-01-23 15:07:43.845182	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1632	2018-01-23 15:13:37.571108	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1633	2018-01-23 15:51:37.283919	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1634	2018-01-24 09:34:01.693588	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1635	2018-01-24 09:43:06.428659	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1636	2018-01-24 10:46:41.294836	138	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1637	2018-01-24 10:46:51.429838	2751	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1638	2018-01-24 15:52:36.957459	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1639	2018-01-24 18:00:47.863372	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1640	2018-01-25 08:52:15.768611	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1641	2018-01-25 08:52:27.020268	2751	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1642	2018-01-25 16:19:10.677697	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1643	2018-01-26 11:41:01.793395	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1644	2018-01-26 16:40:34.477159	138	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1645	2018-01-27 09:39:34.519429	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1646	2018-01-29 11:23:22.433542	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1647	2018-01-29 14:42:50.396106	560	5	0	0	26.000000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1648	2018-01-29 14:43:15.437647	561	5	0	0	24.300000	0.000000	0.000000	0.000000	0	0	24.600000	0.000000	0.000000	0.000000	313	NBK-L01-72
1649	2018-01-29 16:12:30.301781	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1650	2018-01-29 17:24:05.779484	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1651	2018-01-29 17:24:42.708089	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1652	2018-01-29 17:25:03.722087	2751	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1653	2018-01-30 07:36:33.058349	988	8	0	0	23.700000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1654	2018-01-30 07:36:39.886319	988	23	0	0	23.700000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1655	2018-01-30 07:36:53.399103	989	23	0	0	23.800000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1656	2018-01-30 07:37:02.782187	989	8	0	0	23.800000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1657	2018-01-30 07:37:21.876162	986	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	27.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1658	2018-01-30 07:37:29.879136	986	8	0	0	26.300000	0.000000	0.000000	0.000000	0	0	27.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1659	2018-01-30 07:37:47.890947	987	23	0	0	26.500000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
1660	2018-01-30 07:37:55.276962	987	8	0	0	26.500000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	313	NBK-L01-72
1661	2018-01-30 07:38:27.290412	2699	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1662	2018-01-30 07:46:23.467598	998	23	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
1663	2018-01-30 07:46:32.730308	998	8	0	0	10.800000	0.000000	0.000000	0.000000	0	0	10.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
1664	2018-01-30 08:43:52.052932	989	8	0	0	24.300000	0.000000	0.000000	0.000000	0	0	23.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1665	2018-01-30 08:47:34.509976	989	8	0	0	23.800000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1666	2018-01-30 10:11:31.194387	2751	6	0	0	96.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1667	2018-01-30 10:13:23.555402	138	6	0	0	96.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1668	2018-01-30 11:38:38.699217	2640	23	0	0	27.485000	0.000000	0.000000	0.000000	0	0	27.490000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1669	2018-01-30 11:48:58.440735	2631	23	0	0	74.635000	0.000000	0.000000	0.000000	0	0	74.640000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1670	2018-01-30 11:53:49.433708	845	23	0	0	0.160000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1671	2018-01-30 11:57:46.543324	2755	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1672	2018-01-30 11:57:57.801255	2754	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1673	2018-01-30 11:58:12.334957	2757	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1674	2018-01-30 11:59:28.49612	2756	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1675	2018-01-30 11:59:39.463264	2753	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1676	2018-01-30 17:13:10.141121	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1677	2018-01-31 08:52:12.304896	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1678	2018-01-31 16:40:29.62982	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1679	2018-02-01 08:19:23.404136	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1680	2018-02-01 15:46:07.276256	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1681	2018-02-01 16:05:04.787467	138	5	0	0	94.500000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1682	2018-02-01 16:11:35.344407	138	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1683	2018-02-01 17:28:17.438697	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1684	2018-02-02 16:07:19.083555	138	5	0	0	94.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1685	2018-02-03 09:02:27.961037	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1686	2018-02-03 09:26:08.749196	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1687	2018-02-03 09:31:24.599832	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1688	2018-02-03 09:50:38.40305	123	9	0	0	59.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1689	2018-02-03 10:09:53.328332	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1690	2018-02-03 10:13:58.495266	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1691	2018-02-03 10:41:28.343513	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	98.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1692	2018-02-03 10:56:43.937856	123	9	0	0	58.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1693	2018-02-03 12:44:48.654921	138	5	0	0	98.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1694	2018-02-05 09:30:17.719736	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1695	2018-02-05 10:02:42.996563	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1696	2018-02-06 11:59:36.04656	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1697	2018-02-06 12:54:57.329951	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1698	2018-02-06 16:34:11.642121	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1699	2018-02-07 08:37:20.63932	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1700	2018-02-07 15:15:04.177551	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1701	2018-02-07 16:52:37.969112	138	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1702	2018-02-07 17:31:36.033881	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1703	2018-02-08 09:17:20.649454	143	5	0	0	23.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1704	2018-02-08 09:17:25.511451	143	6	0	0	23.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1705	2018-02-08 12:30:43.920456	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1706	2018-02-08 12:31:12.27095	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1707	2018-02-08 15:11:33.922464	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1708	2018-02-08 15:12:00.285041	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1709	2018-02-08 15:20:40.93869	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1710	2018-02-09 08:12:09.761913	138	18	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1711	2018-02-09 11:36:30.50113	2	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1712	2018-02-09 11:37:47.125407	98	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1713	2018-02-09 11:38:52.389917	53	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1714	2018-02-09 11:39:06.020647	53	6	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1715	2018-02-09 11:56:32.036994	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1716	2018-02-09 13:30:46.597078	138	18	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	179.7.193.151
1717	2018-02-09 16:37:50.095185	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1718	2018-02-12 15:35:21.812941	107	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1719	2018-02-13 09:57:34.109191	138	6	0	0	96.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1720	2018-02-13 10:44:36.043024	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1721	2018-02-13 15:36:20.664157	92	15	0	0	37.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1722	2018-02-13 15:49:43.733735	92	15	0	0	36.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1723	2018-02-13 15:59:56.636247	138	18	0	0	95.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1724	2018-02-14 11:10:55.684952	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1725	2018-02-14 12:25:42.169702	138	18	0	0	95.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1726	2018-02-14 13:20:30.047057	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	35.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1727	2018-02-14 13:20:30.047057	92	15	0	0	37.500000	0.000000	0.000000	0.000000	0	0	35.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1728	2018-02-14 13:20:30.047057	92	11	0	0	37.000000	0.000000	0.000000	0.000000	0	0	35.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1729	2018-02-14 13:20:30.047057	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	35.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1730	2018-02-14 13:22:12.748583	92	5	0	0	37.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1731	2018-02-14 13:22:12.748583	92	6	0	0	38.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1732	2018-02-14 16:24:15.086805	561	24	0	0	22.700000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1733	2018-02-14 16:39:30.926534	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1734	2018-02-14 16:52:49.534315	561	24	0	0	22.700000	0.000000	0.000000	0.000000	0	0	22.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1735	2018-02-15 11:25:09.034408	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1736	2018-02-15 15:01:18.168861	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1737	2018-02-15 16:43:48.755115	561	24	0	0	22.400000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1738	2018-02-15 17:55:49.844175	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1739	2018-02-16 08:09:37.392713	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1740	2018-02-16 08:33:57.269408	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1741	2018-02-16 08:55:01.578614	138	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1742	2018-02-16 09:31:56.313336	138	18	0	0	94.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1743	2018-02-16 09:42:02.214111	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1744	2018-02-16 11:45:15.835743	138	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1745	2018-02-16 12:28:57.274743	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1746	2018-02-16 12:55:23.462297	138	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1747	2018-02-16 16:25:12.289262	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1748	2018-02-16 17:54:13.896982	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1749	2018-02-17 11:02:59.821135	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1750	2018-02-17 11:30:17.088718	138	23	0	0	89.500000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1751	2018-02-19 08:38:59.341809	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1752	2018-02-19 09:59:28.461809	138	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1753	2018-02-19 10:17:38.445522	2751	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1754	2018-02-19 15:01:22.449175	561	25	0	0	22.800000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1755	2018-02-19 15:01:58.385802	561	24	0	0	22.700000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
1756	2018-02-19 15:02:25.108775	564	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	313	NBK-L01-72
1757	2018-02-19 15:22:19.668074	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1758	2018-02-19 15:22:55.084542	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1759	2018-02-19 15:23:50.950369	2751	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1760	2018-02-19 17:16:03.757158	2751	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1761	2018-02-19 18:23:51.535865	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1762	2018-02-19 18:34:34.506183	138	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	313	179.7.14.107
1763	2018-02-20 17:11:11.555014	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1764	2018-02-20 17:51:26.742816	138	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1765	2018-02-21 15:42:45.822321	2751	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1766	2018-02-21 16:05:34.845786	123	9	0	0	59.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1767	2018-02-21 16:05:48.559293	123	7	0	0	59.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1768	2018-02-21 16:06:02.396148	123	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1769	2018-02-21 16:06:17.401683	123	10	0	0	59.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1770	2018-02-21 16:07:14.126521	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1771	2018-02-21 16:07:27.733696	129	7	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1772	2018-02-21 16:07:39.079116	129	7	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1773	2018-02-21 16:07:53.046782	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1774	2018-02-21 16:08:43.393025	129	7	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1775	2018-02-21 16:09:01.849643	129	8	0	0	57.500000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1776	2018-02-21 16:13:07.131095	129	7	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1777	2018-02-21 16:42:13.145616	129	7	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1778	2018-02-21 17:30:57.994073	2751	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1779	2018-02-21 17:35:37.11464	123	14	0	0	58.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1780	2018-02-21 17:37:22.452051	123	15	0	0	58.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1781	2018-02-21 17:37:31.724104	123	13	0	0	58.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1782	2018-02-21 17:37:41.059581	123	11	0	0	58.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1783	2018-02-21 17:40:12.383565	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1784	2018-02-22 07:45:25.709234	92	11	0	0	35.500000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	313	179.7.14.166
1785	2018-02-22 11:20:42.109528	2751	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1786	2018-02-22 11:23:35.209286	138	18	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1787	2018-02-22 14:14:36.601182	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1788	2018-02-22 14:31:11.445612	92	11	0	0	35.000000	0.000000	0.000000	0.000000	0	0	35.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1789	2018-02-22 15:58:40.631849	2429	23	0	0	0.500000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1790	2018-02-22 16:14:36.57566	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1791	2018-02-23 08:33:50.661685	138	18	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1792	2018-02-23 14:24:57.9864	560	8	0	0	25.900000	0.000000	0.000000	0.000000	0	0	25.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
1793	2018-02-24 10:25:42.176626	987	23	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1794	2018-02-24 10:26:02.533773	987	17	0	0	23.600000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1795	2018-02-24 10:26:08.200033	987	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1796	2018-02-24 10:26:29.736148	987	15	0	0	26.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1797	2018-02-24 10:29:38.428115	987	8	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1798	2018-02-24 10:30:31.722739	989	23	0	0	24.300000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1799	2018-02-24 10:30:37.858518	989	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1800	2018-02-24 10:30:53.640496	989	8	0	0	24.300000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1801	2018-02-24 10:30:59.10063	989	15	0	0	23.500000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1802	2018-02-24 10:31:44.856432	997	23	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1803	2018-02-24 10:31:50.219172	997	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1804	2018-02-24 10:32:14.173108	997	8	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1805	2018-02-24 10:32:21.358813	997	15	0	0	5.800000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1806	2018-02-24 10:33:12.293894	999	23	0	0	11.000000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1807	2018-02-24 10:33:19.384922	999	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1808	2018-02-24 10:33:25.088289	999	8	0	0	11.000000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1809	2018-02-24 10:33:31.315036	999	15	0	0	10.500000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1810	2018-02-24 10:34:14.463712	995	23	0	0	41.200000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1811	2018-02-24 10:34:19.502468	995	26	0	0	29.400000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1812	2018-02-24 10:34:26.850293	995	8	0	0	41.200000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1813	2018-02-24 10:34:41.935925	995	15	0	0	40.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1814	2018-02-24 10:35:14.15073	993	23	0	0	15.000000	0.000000	0.000000	0.000000	0	0	15.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1815	2018-02-24 10:35:22.497005	993	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1816	2018-02-24 10:35:30.67151	993	8	0	0	15.000000	0.000000	0.000000	0.000000	0	0	15.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1817	2018-02-24 10:35:35.22947	993	15	0	0	14.500000	0.000000	0.000000	0.000000	0	0	15.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1818	2018-02-24 10:36:27.981907	991	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1819	2018-02-24 10:36:32.869573	991	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1820	2018-02-24 10:36:37.497783	991	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1821	2018-02-26 16:00:37.039793	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1822	2018-02-27 17:30:38.69805	138	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1823	2018-02-28 13:03:33.697766	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1824	2018-02-28 15:30:49.843253	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1825	2018-02-28 15:41:39.520665	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1826	2018-02-28 17:06:02.134025	138	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1827	2018-03-01 09:37:53.260416	79	8	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1828	2018-03-01 10:30:20.520767	138	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1829	2018-03-01 11:01:34.264831	79	8	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1830	2018-03-01 16:18:07.205461	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1831	2018-03-01 17:11:21.610406	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1832	2018-03-01 17:22:11.010736	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1833	2018-03-01 17:36:24.71365	138	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1834	2018-03-01 17:37:50.204644	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1835	2018-03-02 11:47:56.466506	138	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1836	2018-03-02 15:20:39.046449	2751	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1837	2018-03-02 15:24:25.169201	561	15	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1838	2018-03-02 15:25:01.184939	560	15	0	0	24.200000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1839	2018-03-02 15:53:28.900657	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1840	2018-03-03 12:27:52.72204	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1841	2018-03-03 13:12:15.334663	521	24	0	0	14.000000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1842	2018-03-03 13:16:12.932849	2751	5	0	0	99.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1843	2018-03-05 15:06:47.723583	79	8	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1844	2018-03-05 17:51:39.439909	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1845	2018-03-06 09:11:05.579838	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1846	2018-03-06 09:37:59.549733	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1847	2018-03-06 11:14:54.703336	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1848	2018-03-06 15:50:20.799121	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1849	2018-03-06 18:07:49.57427	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	179.7.14.96
1850	2018-03-06 18:08:03.92074	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1851	2018-03-06 18:08:43.994105	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1852	2018-03-07 09:57:01.581101	79	8	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1853	2018-03-07 12:06:14.112378	138	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1854	2018-03-07 17:24:47.648926	561	24	0	0	22.300000	0.000000	0.000000	0.000000	0	0	22.100000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1855	2018-03-07 17:50:12.028757	561	15	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1856	2018-03-07 17:54:10.380837	561	15	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1857	2018-03-07 19:03:47.694897	561	24	0	0	22.100000	0.000000	0.000000	0.000000	0	0	22.200000	0.000000	0.000000	0.000000	313	179.7.193.151
1858	2018-03-08 08:31:56.717475	57	9	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1859	2018-03-08 08:32:19.229137	57	7	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1860	2018-03-08 08:32:36.483107	57	8	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1861	2018-03-08 08:32:50.492499	57	10	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1862	2018-03-08 08:33:09.92617	58	9	0	0	80.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1863	2018-03-08 08:33:21.252201	58	7	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1864	2018-03-08 08:33:31.080671	58	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1865	2018-03-08 08:34:32.411667	54	9	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1866	2018-03-08 08:35:14.142578	54	7	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1867	2018-03-08 08:35:46.665686	54	8	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1868	2018-03-08 08:36:06.415472	54	10	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1869	2018-03-08 08:40:09.75812	58	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1870	2018-03-08 08:40:52.161452	58	7	0	0	80.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1871	2018-03-08 08:41:12.720513	58	8	0	0	80.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1872	2018-03-08 10:31:47.321324	57	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1873	2018-03-08 10:33:55.55666	57	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1874	2018-03-08 10:34:17.094346	57	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1875	2018-03-08 10:34:35.615929	57	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1876	2018-03-08 10:34:50.636018	57	15	0	0	75.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1877	2018-03-08 10:35:51.177418	57	6	0	0	75.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1878	2018-03-08 10:37:49.501428	54	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1879	2018-03-08 10:38:57.965036	54	6	0	0	75.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1880	2018-03-08 10:39:28.48029	54	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1881	2018-03-08 10:39:48.555162	54	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1882	2018-03-08 10:40:25.163118	54	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1883	2018-03-08 10:40:52.030796	54	15	0	0	75.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1884	2018-03-08 11:10:42.103027	129	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1885	2018-03-08 11:29:00.892436	129	11	0	0	55.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1886	2018-03-08 17:05:08.462109	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	95.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1887	2018-03-09 11:25:47.834394	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1888	2018-03-09 16:56:31.719439	138	5	0	0	95.500000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1889	2018-03-09 17:17:00.198366	138	18	0	0	94.500000	0.000000	0.000000	0.000000	0	0	96.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1890	2018-03-10 11:22:36.668619	138	18	0	0	96.500000	0.000000	0.000000	0.000000	0	0	95.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1891	2018-03-10 12:30:37.43341	138	18	0	0	95.500000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1892	2018-03-10 13:39:18.489567	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	95.500000	0.000000	0.000000	0.000000	313	179.7.193.151
1893	2018-03-12 11:24:14.492051	25	10	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1894	2018-03-12 16:13:04.92973	138	5	0	0	95.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1895	2018-03-12 17:01:44.333327	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1896	2018-03-13 08:23:14.525355	64	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1897	2018-03-13 08:49:20.049125	138	6	0	0	97.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1898	2018-03-15 17:13:06.296681	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1899	2018-03-15 17:33:35.026187	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1900	2018-03-16 10:18:41.175779	58	15	0	0	77.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1901	2018-03-16 12:42:55.858886	138	18	0	0	94.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1902	2018-03-16 16:13:51.092226	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1903	2018-03-16 16:32:18.236062	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1904	2018-03-17 12:03:28.204982	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1905	2018-03-17 12:48:19.407502	138	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1906	2018-03-19 16:40:49.329697	988	23	0	0	24.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1907	2018-03-19 16:41:00.662421	988	8	0	0	24.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1908	2018-03-19 16:41:29.36088	989	23	0	0	24.500000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1909	2018-03-19 16:41:39.135214	989	8	0	0	24.500000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1910	2018-03-19 16:42:05.950815	986	23	0	0	27.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1911	2018-03-19 16:42:10.7112	986	8	0	0	27.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1912	2018-03-19 16:42:46.343806	987	23	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1913	2018-03-19 16:42:50.813192	987	8	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.800000	0.000000	0.000000	0.000000	313	NBK-L01-72
1914	2018-03-19 16:43:26.633478	992	23	0	0	14.800000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1915	2018-03-19 16:43:30.736204	992	8	0	0	14.800000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1916	2018-03-19 16:43:39.704232	993	23	0	0	15.300000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1917	2018-03-19 16:43:44.47718	993	8	0	0	15.300000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1918	2018-03-19 16:44:00.652203	994	23	0	0	41.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1919	2018-03-19 16:45:11.931617	994	8	0	0	41.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1920	2018-03-19 16:45:30.004886	995	5	0	0	41.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1921	2018-03-19 16:45:42.891889	995	5	0	0	43.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1922	2018-03-19 16:46:04.485434	995	8	0	0	42.500000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1923	2018-03-19 16:46:08.376766	995	23	0	0	42.500000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1924	2018-03-19 16:47:38.630132	998	23	0	0	10.900000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1925	2018-03-19 16:47:42.35223	998	8	0	0	10.900000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1926	2018-03-19 17:45:47.300777	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1927	2018-03-20 17:03:47.282063	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1928	2018-03-21 10:59:47.334312	561	8	0	0	23.400000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	313	NBK-L01-72
1929	2018-03-21 11:02:34.734101	561	8	0	0	23.700000	0.000000	0.000000	0.000000	0	0	23.400000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1930	2018-03-21 11:13:24.060286	561	8	0	0	23.400000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1931	2018-03-21 11:53:53.832395	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1932	2018-03-21 15:37:37.350286	988	5	0	0	21.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1933	2018-03-21 15:38:12.641728	986	5	0	0	24.300000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1934	2018-03-21 15:38:52.057831	992	5	0	0	13.600000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1935	2018-03-21 15:39:20.558664	994	5	0	0	37.700000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1936	2018-03-23 11:51:20.491899	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1937	2018-03-24 12:22:33.512261	138	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1938	2018-03-26 10:15:17.986012	138	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1939	2018-03-26 10:15:28.098719	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1940	2018-03-26 16:59:47.835959	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1941	2018-03-26 18:18:07.679676	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1942	2018-03-27 09:39:55.388578	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1943	2018-03-27 16:50:05.115946	138	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1944	2018-03-28 12:06:19.800269	560	8	0	0	25.900000	0.000000	0.000000	0.000000	0	0	25.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1945	2018-03-31 12:54:27.6499	2751	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1946	2018-04-02 08:42:00.696071	140	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1947	2018-04-02 10:44:24.131907	140	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1948	2018-04-02 11:07:24.657476	140	18	0	0	94.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1949	2018-04-02 17:08:07.134055	140	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1950	2018-04-03 09:35:36.56023	140	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1951	2018-04-04 08:36:21.79299	140	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1952	2018-04-04 11:56:44.713021	140	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1953	2018-04-04 11:58:15.678209	2751	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1954	2018-04-05 12:45:12.215457	2751	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1955	2018-04-05 12:54:39.113976	2751	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1956	2018-04-06 09:27:08.082883	2751	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1957	2018-04-06 09:30:29.985877	2751	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1958	2018-04-07 09:45:59.967043	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1959	2018-04-09 10:00:32.271585	140	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1960	2018-04-09 17:52:07.236884	140	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1961	2018-04-10 08:15:14.804082	140	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1962	2018-04-10 16:13:53.257938	140	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1963	2018-04-10 17:37:36.976468	2972	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1964	2018-04-11 10:31:40.579004	2972	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1965	2018-04-12 08:24:40.479753	140	18	0	0	96.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1966	2018-04-12 08:46:05.939387	2751	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1967	2018-04-12 08:56:17.954489	561	8	0	0	23.700000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1968	2018-04-12 08:56:25.792752	561	23	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1969	2018-04-12 09:00:15.801182	561	23	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1970	2018-04-12 10:39:32.844511	2751	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
1971	2018-04-12 12:49:59.579407	2751	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1972	2018-04-12 13:20:58.028777	2751	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	179.7.10.32
1973	2018-04-12 16:31:43.765794	2751	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1974	2018-04-14 09:41:58.162487	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
1975	2018-04-14 11:58:19.017484	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1976	2018-04-14 12:16:52.36181	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1977	2018-04-17 08:41:59.921308	140	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	94.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1978	2018-04-17 11:46:10.367001	140	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1979	2018-04-17 12:27:55.02679	140	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1980	2018-04-17 12:54:08.106438	560	8	0	0	25.700000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1981	2018-04-17 12:56:28.14375	986	23	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1982	2018-04-17 12:56:35.461219	986	8	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1983	2018-04-17 12:57:02.486617	988	23	0	0	24.500000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1984	2018-04-17 12:57:09.010715	988	8	0	0	24.500000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1985	2018-04-17 12:58:01.245766	998	23	0	0	11.000000	0.000000	0.000000	0.000000	0	0	10.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1986	2018-04-17 12:58:08.454208	998	8	0	0	11.000000	0.000000	0.000000	0.000000	0	0	10.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1987	2018-04-17 12:59:13.68467	994	23	0	0	42.500000	0.000000	0.000000	0.000000	0	0	41.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1988	2018-04-17 12:59:20.867872	994	8	0	0	42.500000	0.000000	0.000000	0.000000	0	0	41.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1989	2018-04-17 12:59:44.675196	992	23	0	0	15.000000	0.000000	0.000000	0.000000	0	0	14.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1990	2018-04-17 12:59:53.769407	992	8	0	0	15.000000	0.000000	0.000000	0.000000	0	0	14.900000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1991	2018-04-17 13:02:22.711547	2699	23	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1992	2018-04-17 13:02:29.398129	2699	8	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1993	2018-04-19 09:08:54.850236	140	18	0	0	94.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1994	2018-04-19 12:03:59.835311	92	8	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	313	179.7.14.104
1995	2018-04-19 12:25:28.063424	92	8	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	313	179.7.14.104
1996	2018-04-19 12:34:43.085231	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1997	2018-04-20 11:13:09.033459	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1998	2018-04-20 16:24:40.294325	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
1999	2018-04-23 08:53:33.339033	2994	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2000	2018-04-23 10:07:32.964526	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2001	2018-04-23 10:39:07.932492	140	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2002	2018-04-23 12:32:37.558075	140	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2003	2018-04-23 12:39:03.849669	140	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2004	2018-04-23 15:22:11.743157	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2005	2018-04-23 15:35:39.102207	140	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2006	2018-04-24 09:32:29.333845	140	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2007	2018-04-24 09:39:34.73453	140	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2008	2018-04-24 09:51:18.74463	140	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2009	2018-04-24 09:51:27.386632	140	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2010	2018-04-24 10:31:01.93807	140	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2011	2018-04-24 16:15:59.004118	140	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2012	2018-04-24 16:26:20.967787	140	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2013	2018-04-25 12:26:46.594177	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2014	2018-04-25 12:27:18.668223	140	18	0	0	96.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2015	2018-04-25 12:29:11.177199	2994	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2016	2018-04-25 17:23:44.635891	2994	18	0	0	95.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2017	2018-04-25 17:55:24.608745	140	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2018	2018-04-26 09:06:52.953214	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2019	2018-04-26 09:32:55.067885	140	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2020	2018-04-27 10:48:31.576292	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2021	2018-04-27 10:55:12.595821	140	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2022	2018-04-27 16:11:31.749674	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2023	2018-04-28 09:47:53.765323	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2024	2018-04-28 09:48:13.766012	140	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2025	2018-04-28 10:00:36.96365	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2026	2018-04-28 11:05:09.904387	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2027	2018-04-28 11:09:24.430999	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2028	2018-04-28 11:32:57.848143	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2029	2018-04-28 11:44:09.391338	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2030	2018-04-30 07:54:09.579048	140	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	179.7.9.67
2031	2018-04-30 10:41:33.485872	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2032	2018-04-30 10:50:04.963602	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2033	2018-04-30 11:12:10.550477	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2034	2018-04-30 17:25:00.607921	2972	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2035	2018-04-30 17:47:31.48643	1744	23	0	0	0.450000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2036	2018-04-30 17:55:46.245949	769	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2037	2018-04-30 17:57:27.377295	140	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2038	2018-05-02 08:14:12.11813	140	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2039	2018-05-02 09:22:55.939746	562	23	0	0	21.200000	0.000000	0.000000	0.000000	0	0	21.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2040	2018-05-03 10:54:14.162295	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2041	2018-05-03 11:24:49.734406	2972	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2042	2018-05-03 15:30:28.009222	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2043	2018-05-04 09:39:45.171323	2972	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2044	2018-05-04 09:40:45.85195	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2045	2018-05-04 09:41:05.195234	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2046	2018-05-04 16:19:16.164878	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2047	2018-05-07 08:57:17.73792	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2048	2018-05-07 16:55:04.298186	2972	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2049	2018-05-08 08:11:55.338416	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2050	2018-05-08 10:01:28.671741	2972	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	313	179.7.10.145
2051	2018-05-08 10:09:40.872421	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	179.7.10.145
2052	2018-05-08 10:47:37.734098	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	179.7.10.145
2053	2018-05-08 11:43:38.785607	2972	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	179.7.10.145
2054	2018-05-08 17:42:23.439371	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2055	2018-05-09 09:07:46.900688	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2056	2018-05-09 09:39:16.556015	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2057	2018-05-09 09:55:32.69843	2972	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2058	2018-05-09 10:06:39.449862	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2059	2018-05-10 08:44:49.650744	562	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2060	2018-05-10 09:39:50.456214	2972	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2061	2018-05-10 10:39:14.788997	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2062	2018-05-10 11:58:30.630056	138	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2063	2018-05-10 12:44:06.275964	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2064	2018-05-10 15:08:20.559502	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2065	2018-05-10 17:25:38.347822	987	15	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2066	2018-05-11 09:02:57.486471	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2067	2018-05-11 10:42:48.353615	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2068	2018-05-11 11:17:04.595322	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2069	2018-05-11 11:52:41.72471	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2070	2018-05-11 12:23:55.716376	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2071	2018-05-11 12:50:38.605393	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2072	2018-05-11 16:40:12.870567	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2073	2018-05-11 17:01:32.512134	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	97.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2074	2018-05-12 08:23:05.144332	138	6	0	0	96.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2075	2018-05-12 08:23:17.486062	2972	6	0	0	96.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2076	2018-05-12 08:23:52.00917	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2077	2018-05-12 09:02:10.995937	138	5	0	0	97.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2078	2018-05-12 10:13:51.638411	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2079	2018-05-14 08:59:51.822651	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2080	2018-05-14 09:24:46.57707	138	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2081	2018-05-14 10:00:06.769235	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2082	2018-05-14 10:03:34.103468	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2083	2018-05-14 10:56:45.947166	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2084	2018-05-14 11:26:36.750197	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2085	2018-05-14 11:37:03.938784	2972	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2086	2018-05-14 12:08:27.627939	138	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2087	2018-05-14 12:32:31.152877	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2088	2018-05-14 15:49:32.707771	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2089	2018-05-14 15:50:30.388482	138	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	92.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2090	2018-05-14 15:55:05.607514	138	5	0	0	92.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2091	2018-05-15 08:16:26.308457	92	5	0	0	36.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2092	2018-05-15 08:16:46.027297	57	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2093	2018-05-15 09:44:43.400351	989	23	0	0	24.800000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2094	2018-05-15 11:46:34.497349	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2095	2018-05-15 11:49:46.288611	138	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2096	2018-05-15 12:10:44.288471	995	15	0	0	42.500000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2097	2018-05-15 16:30:48.320501	561	24	0	0	22.200000	0.000000	0.000000	0.000000	0	0	22.100000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2098	2018-05-15 17:26:36.840539	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2099	2018-05-16 08:19:09.947752	995	8	0	0	43.000000	0.000000	0.000000	0.000000	0	0	42.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2100	2018-05-16 08:31:30.283694	987	23	0	0	27.800000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2101	2018-05-16 08:31:44.815829	995	23	0	0	43.000000	0.000000	0.000000	0.000000	0	0	42.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2102	2018-05-16 10:42:16.814096	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	96.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2103	2018-05-16 11:13:58.672437	2972	5	0	0	96.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2104	2018-05-16 11:57:24.849659	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2105	2018-05-17 08:05:59.633172	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2106	2018-05-17 15:07:42.764754	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2107	2018-05-17 15:22:29.486535	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2108	2018-05-18 09:55:10.686617	2972	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2109	2018-05-18 15:56:45.672577	2972	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2110	2018-05-19 10:09:35.841225	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2111	2018-05-19 11:30:30.381135	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2112	2018-05-19 11:54:23.161364	987	8	0	0	27.800000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2113	2018-05-19 12:18:08.86676	560	23	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2114	2018-05-19 12:18:20.948149	561	23	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2115	2018-05-19 12:42:54.164123	2972	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2116	2018-05-21 08:03:08.013465	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2117	2018-05-21 12:41:29.948935	2972	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	179.7.11.174
2118	2018-05-21 16:43:56.111952	561	25	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2119	2018-05-21 16:44:18.331254	561	24	0	0	22.100000	0.000000	0.000000	0.000000	0	0	21.700000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2120	2018-05-21 17:45:21.68512	2972	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2121	2018-05-22 11:39:05.764472	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2122	2018-05-22 12:00:29.33099	2972	5	0	0	95.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2123	2018-05-22 15:10:18.434276	2972	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2124	2018-05-22 16:31:21.516622	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	179.7.11.174
2125	2018-05-23 08:04:25.605397	2972	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2126	2018-05-23 09:05:07.028815	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2127	2018-05-23 09:21:51.286669	2972	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2128	2018-05-23 15:45:10.225436	2972	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2129	2018-05-24 08:54:56.613853	138	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	313	179.7.136.102
2130	2018-05-24 11:51:52.790362	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2131	2018-05-24 16:59:07.896438	560	8	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	313	NBK-L01-72
2132	2018-05-25 10:25:43.805812	2972	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2133	2018-05-26 09:13:13.556744	2972	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2134	2018-05-26 10:27:59.402969	2972	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2135	2018-05-26 10:56:56.731432	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2136	2018-05-28 08:58:06.928764	2972	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2137	2018-05-28 09:22:21.083565	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2138	2018-05-28 12:53:14.800611	2972	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2139	2018-05-28 18:09:25.239411	986	8	0	0	27.000000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2140	2018-05-28 18:09:38.494507	994	8	0	0	41.700000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2141	2018-05-28 18:09:56.603221	998	8	0	0	10.900000	0.000000	0.000000	0.000000	0	0	10.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2142	2018-05-28 18:10:15.507084	988	8	0	0	24.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2143	2018-05-28 18:10:42.663875	996	8	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2144	2018-05-29 08:18:41.122044	986	23	0	0	27.000000	0.000000	0.000000	0.000000	0	0	26.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2145	2018-05-29 08:18:58.055659	994	23	0	0	41.700000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2146	2018-05-29 08:19:45.632461	992	8	0	0	14.900000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2147	2018-05-29 08:19:51.319999	992	23	0	0	14.900000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2148	2018-05-29 08:20:07.907545	998	23	0	0	10.900000	0.000000	0.000000	0.000000	0	0	10.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2149	2018-05-29 08:20:28.531513	988	23	0	0	24.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2150	2018-05-29 08:20:42.841731	996	23	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.800000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2151	2018-05-29 10:14:37.94805	3	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2152	2018-05-29 10:14:49.969039	2	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	313	NBK-L01-72
2153	2018-05-29 10:31:30.951838	70	5	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2154	2018-05-29 10:38:46.120054	129	5	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2155	2018-05-29 11:25:39.640457	2972	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	313	NBK-L01-72
2156	2018-05-29 12:17:25.513434	2972	5	0	0	93.500000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2157	2018-05-29 17:57:37.187768	2972	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2158	2018-05-29 18:03:52.88642	2972	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	91.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2159	2018-05-29 18:26:19.485606	138	18	0	0	92.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	CONTABILIDAD15
2160	2018-05-30 10:15:23.69002	129	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2161	2018-05-30 10:16:36.826113	92	5	0	0	38.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2162	2018-05-30 10:19:42.55	5	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2163	2018-05-30 10:20:27.497736	63	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2164	2018-05-30 10:23:39.677202	123	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2165	2018-05-30 10:27:12.788082	57	14	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2166	2018-05-30 10:27:55.167231	27	14	0	0	55.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2167	2018-05-30 10:28:19.57097	5	14	0	0	74.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2168	2018-05-30 10:28:45.815721	63	14	0	0	74.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	5159	IKGD6DHF-JVSM
2169	2018-05-30 11:44:15.03815	560	5	0	0	26.300000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2170	2018-05-30 11:44:29.986541	561	5	0	0	24.600000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2171	2018-05-30 15:38:45.39552	5	11	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2172	2018-05-30 15:39:08.490179	8	11	0	0	97.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2173	2018-05-30 15:39:32.712304	27	11	0	0	54.500000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2174	2018-05-30 15:40:02.306237	30	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2175	2018-05-30 15:40:37.237502	57	11	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2176	2018-05-30 15:41:05.978859	58	11	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2177	2018-05-30 15:41:40.920509	59	11	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2178	2018-05-30 15:42:10.789768	65	11	0	0	43.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2179	2018-05-30 15:44:13.884556	70	11	0	0	59.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2180	2018-05-30 15:45:00.527565	72	11	0	0	45.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2181	2018-05-30 15:45:27.256694	74	11	0	0	44.000000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2182	2018-05-30 15:45:51.08985	2752	11	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2183	2018-05-30 15:46:18.992213	76	11	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2184	2018-05-30 15:46:46.379312	79	11	0	0	73.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2185	2018-05-30 15:47:13.511068	92	11	0	0	35.500000	0.000000	0.000000	0.000000	0	0	34.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2186	2018-05-30 15:47:40.219162	101	11	10	1000	103.000000	0.000000	0.000000	0.000000	10	1000	100.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2187	2018-05-30 15:48:08.885044	99	11	10	1000	103.000000	0.000000	0.000000	0.000000	10	1000	100.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2188	2018-05-30 15:48:38.026512	97	11	10	1000	118.500000	0.000000	0.000000	0.000000	10	1000	105.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2189	2018-05-30 15:49:07.796376	110	11	0	0	57.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2190	2018-05-30 16:27:58.671457	8	14	0	0	97.500000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2191	2018-05-30 16:28:25.986587	11	14	0	0	197.000000	0.000000	0.000000	0.000000	0	0	94.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2192	2018-05-30 16:29:10.559348	57	14	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2193	2018-05-30 16:29:32.655101	59	14	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2194	2018-05-30 16:30:13.805824	64	14	0	0	43.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2195	2018-05-30 16:30:37.282117	70	14	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2196	2018-05-30 16:31:12.831324	144	14	0	0	158.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2197	2018-05-30 16:31:44.533445	79	14	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2198	2018-05-30 16:32:02.072517	92	14	0	0	35.500000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2199	2018-05-30 16:33:10.599418	101	14	0	0	104.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2200	2018-05-30 16:33:34.738421	99	14	0	0	104.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2201	2018-05-30 16:33:59.405634	107	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2202	2018-05-30 16:34:42.949888	144	14	0	0	58.000000	0.000000	0.000000	0.000000	0	0	108.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2203	2018-05-30 18:32:43.009089	5	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2204	2018-05-30 18:33:09.199512	25	5	0	0	54.000000	0.000000	0.000000	0.000000	0	0	52.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2205	2018-05-30 18:33:42.984004	57	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2206	2018-05-30 18:34:15.241763	58	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2207	2018-05-30 18:34:55.896946	63	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2208	2018-05-30 18:35:18.948845	70	5	0	0	61.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2209	2018-05-30 18:35:47.503367	79	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2210	2018-05-30 18:36:08.833664	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2211	2018-05-30 18:36:32.133015	101	5	0	0	103.500000	0.000000	0.000000	0.000000	0	0	102.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2212	2018-05-30 18:37:23.576012	143	5	0	0	25.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2213	2018-05-30 18:37:54.578904	107	5	0	0	57.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2214	2018-05-30 18:38:15.204543	123	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2215	2018-05-30 18:38:37.159755	129	5	0	0	55.000000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2216	2018-05-30 18:40:25.737012	3	13	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2217	2018-05-30 18:45:42.856184	5	13	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2218	2018-05-30 18:46:11.371222	27	13	0	0	54.500000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2219	2018-05-30 18:46:40.133129	30	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2220	2018-05-30 18:47:08.427748	54	13	0	0	79.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2221	2018-05-30 18:47:39.104702	57	13	0	0	79.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2222	2018-05-30 18:48:05.5799	58	13	0	0	77.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2223	2018-05-30 18:48:34.625478	63	13	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2224	2018-05-30 18:49:00.184011	70	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2225	2018-05-30 18:49:27.405139	72	13	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2226	2018-05-30 18:49:54.649222	79	13	0	0	73.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2227	2018-05-30 18:50:19.763817	92	13	0	0	35.500000	0.000000	0.000000	0.000000	0	0	33.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2228	2018-05-30 18:50:45.569256	101	13	10	1000	103.500000	0.000000	0.000000	0.000000	10	1000	102.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2229	2018-05-30 18:51:11.208639	106	13	0	0	23.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2230	2018-05-30 18:51:57.714048	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2231	2018-05-30 20:48:18.335272	988	23	0	0	23.500000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2232	2018-05-30 20:48:44.627601	989	23	0	0	24.300000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2233	2018-05-30 20:49:14.252888	986	23	0	0	26.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2234	2018-05-30 20:49:41.347035	987	23	0	0	27.200000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2235	2018-05-30 20:50:08.581841	991	23	0	0	60.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2236	2018-05-30 20:50:56.89583	992	23	0	0	14.500000	0.000000	0.000000	0.000000	0	0	12.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2237	2018-05-30 20:51:21.630865	993	23	0	0	15.500000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2238	2018-05-30 20:51:56.655718	994	23	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2239	2018-05-30 20:52:24.248551	995	23	0	0	42.200000	0.000000	0.000000	0.000000	0	0	41.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2240	2018-05-30 20:52:50.287577	996	23	0	0	5.800000	0.000000	0.000000	0.000000	0	0	5.800000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2241	2018-05-30 20:53:39.263472	998	23	0	0	10.500000	0.000000	0.000000	0.000000	0	0	8.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2242	2018-05-30 20:54:48.029204	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	8.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2243	2018-05-30 20:57:30.786463	989	8	0	0	24.800000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2244	2018-05-30 20:57:47.78294	986	8	0	0	26.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2245	2018-05-30 20:58:04.8034	987	8	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2246	2018-05-30 20:58:22.311493	2699	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2247	2018-05-30 20:58:40.964826	992	8	0	0	14.500000	0.000000	0.000000	0.000000	0	0	13.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2248	2018-05-30 20:58:57.809637	994	8	0	0	41.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2249	2018-05-30 20:59:19.643037	995	8	0	0	42.200000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2250	2018-05-30 20:59:36.001065	996	8	0	0	5.800000	0.000000	0.000000	0.000000	0	0	5.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2251	2018-05-30 21:00:11.842513	998	8	0	0	10.500000	0.000000	0.000000	0.000000	0	0	10.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2252	2018-05-30 21:00:29.723654	999	8	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2253	2018-05-31 08:25:15.682749	11	14	0	0	94.000000	0.000000	0.000000	0.000000	0	0	194.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2254	2018-05-31 09:10:21.540684	2972	5	0	0	91.500000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2255	2018-05-31 09:12:30.664683	30	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2256	2018-05-31 11:04:27.803069	138	5	0	0	94.000000	0.000000	0.000000	0.000000	0	0	90.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2257	2018-05-31 18:00:23.118428	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	93.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2258	2018-05-31 18:00:53.719854	2972	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2259	2018-05-31 18:04:48.66198	138	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2260	2018-06-01 12:49:25.260237	58	14	0	0	77.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	3491	179.7.137.2
2261	2018-06-01 12:54:46.526195	72	14	0	0	45.500000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	3491	179.7.137.2
2262	2018-06-01 13:00:59.555535	58	14	0	0	44.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	3491	179.7.137.2
2263	2018-06-02 10:03:49.771087	2972	6	0	0	93.000000	0.000000	0.000000	0.000000	0	0	90.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2264	2018-06-02 10:11:30.337908	2972	6	0	0	90.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2265	2018-06-02 10:11:36.305799	2972	6	0	0	90.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2266	2018-06-02 10:11:43.041966	2972	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	90.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2267	2018-06-02 12:02:22.87608	2972	5	0	0	90.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2268	2018-06-02 12:32:42.114008	561	24	0	0	21.700000	0.000000	0.000000	0.000000	0	0	21.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2269	2018-06-02 12:41:07.437778	560	8	0	0	25.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2270	2018-06-02 12:41:29.079686	561	8	0	0	23.500000	0.000000	0.000000	0.000000	0	0	21.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2271	2018-06-04 17:09:36.565328	92	14	0	0	35.000000	0.000000	0.000000	0.000000	0	0	17.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2272	2018-06-04 17:27:40.644225	92	14	0	0	17.500000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2273	2018-06-06 19:24:11.078636	25	11	0	0	54.500000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2274	2018-06-06 19:25:09.59754	58	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2275	2018-06-06 19:25:44.114746	65	11	0	0	38.000000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2276	2018-06-06 19:26:14.603032	74	11	0	0	42.000000	0.000000	0.000000	0.000000	0	0	41.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2277	2018-06-06 19:26:44.649415	76	11	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2278	2018-06-06 19:27:21.119879	92	11	0	0	34.000000	0.000000	0.000000	0.000000	0	0	32.500000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2279	2018-06-06 19:27:45.335293	101	11	10	1000	100.000000	0.000000	0.000000	0.000000	10	1000	99.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2280	2018-06-06 19:28:14.068738	107	11	0	0	57.000000	0.000000	0.000000	0.000000	0	0	52.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2281	2018-06-06 19:28:41.249812	110	11	0	0	54.000000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2282	2018-06-06 19:29:03.987134	110	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2283	2018-06-06 19:29:21.29601	110	14	0	0	54.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2284	2018-06-06 19:29:37.395194	33	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2285	2018-06-06 19:30:06.084503	57	14	0	0	80.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2286	2018-06-06 19:30:31.898429	70	14	0	0	59.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2287	2018-06-06 19:31:00.265842	79	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2288	2018-06-06 19:31:22.450294	92	14	0	0	35.000000	0.000000	0.000000	0.000000	0	0	33.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2289	2018-06-06 19:31:54.641393	101	14	0	0	100.000000	0.000000	0.000000	0.000000	0	0	99.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2290	2018-06-06 19:32:18.774307	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2291	2018-06-06 19:32:49.905533	92	13	0	0	33.000000	0.000000	0.000000	0.000000	0	0	32.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2292	2018-06-06 19:33:19.734515	101	13	10	1000	102.000000	0.000000	0.000000	0.000000	10	1000	101.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2293	2018-06-06 19:33:46.209698	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2294	2018-06-06 19:35:16.40576	25	5	0	0	52.000000	0.000000	0.000000	0.000000	0	0	51.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2295	2018-06-06 19:35:41.638936	92	5	0	0	35.000000	0.000000	0.000000	0.000000	0	0	34.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2296	2018-06-06 19:36:10.172733	123	5	0	0	55.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2297	2018-06-07 10:19:24.051219	58	14	0	0	40.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	3491	NBK-L01-72
2298	2018-06-08 11:03:00.732979	2972	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2299	2018-06-11 14:06:32.514705	214	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2300	2018-06-11 15:15:44.670567	214	5	0	0	3.300000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2301	2018-06-11 17:41:35.718764	2972	5	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	10757	EC-PC
2302	2018-06-11 17:50:45.159168	2972	5	0	0	88.500000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2303	2018-06-12 17:07:52.955259	2972	5	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2304	2018-06-13 08:45:34.508387	2972	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2305	2018-06-13 10:25:19.76584	561	8	0	0	21.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2306	2018-06-13 16:10:16.339403	561	8	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2307	2018-06-13 17:02:11.582367	2972	5	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2308	2018-06-13 18:07:00.619645	561	24	0	0	21.500000	0.000000	0.000000	0.000000	0	0	21.400000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2309	2018-06-14 11:07:28.134782	560	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	25.200000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2310	2018-06-14 17:54:36.582808	2972	5	0	0	88.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2311	2018-06-14 18:18:25.543149	2972	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	88.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2312	2018-06-15 11:01:24.901819	2972	5	0	0	88.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2313	2018-06-16 09:16:12.923181	560	23	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	CHEPEN-PC
2314	2018-06-19 08:53:46.514258	2972	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	10757	EC-PC
2315	2018-06-19 11:01:58.739516	2972	5	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	EC-PC
2316	2018-06-19 11:05:58.577777	2972	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	10757	EC-PC
2317	2018-06-19 15:04:09.465036	2972	5	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2318	2018-06-19 15:35:51.800858	123	14	0	0	55.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	SISTEMAS2-PC
2319	2018-06-19 15:38:07.947415	2972	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	10757	SISTEMAS2-PC
2320	2018-06-19 16:00:06.413795	3	14	0	0	74.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2321	2018-06-19 16:35:12.563549	2972	5	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2322	2018-06-20 09:55:02.955022	2972	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2323	2018-06-20 10:49:59.211897	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2324	2018-06-20 11:52:49.175235	2972	5	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2325	2018-06-20 12:10:39.381277	2972	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2326	2018-06-20 15:06:40.36903	2972	5	0	0	87.500000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2327	2018-06-20 18:01:06.709936	123	5	0	0	54.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2328	2018-06-20 18:02:46.499522	123	5	0	0	55.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2329	2018-06-21 09:45:26.619999	54	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2330	2018-06-21 10:07:21.505029	123	9	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2331	2018-06-21 10:08:11.37834	92	9	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2332	2018-06-21 11:22:35.46769	2972	18	0	0	93.500000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2333	2018-06-21 12:56:43.445652	123	7	0	0	58.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2334	2018-06-21 12:57:06.04028	57	7	0	0	80.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2335	2018-06-21 12:57:25.688148	92	7	0	0	38.000000	0.000000	0.000000	0.000000	0	0	34.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2336	2018-06-21 13:00:46.022445	54	7	0	0	80.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2337	2018-06-21 16:00:08.183245	127	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2338	2018-06-21 16:55:14.82769	2972	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2339	2018-06-21 17:24:08.070653	2972	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2340	2018-06-21 17:32:33.324311	2972	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2341	2018-06-21 17:39:30.734072	2972	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2342	2018-06-21 17:39:45.414403	138	5	0	0	90.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2343	2018-06-22 08:40:23.324119	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2344	2018-06-22 09:06:24.29685	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2345	2018-06-22 09:06:34.497864	2972	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2346	2018-06-22 09:34:36.85586	2972	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2347	2018-06-22 09:50:06.215349	123	7	0	0	55.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2348	2018-06-22 09:54:18.712447	123	7	0	0	55.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2349	2018-06-22 16:07:06.067237	560	8	0	0	25.200000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2350	2018-06-22 16:22:34.398944	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.200000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2351	2018-06-22 16:23:08.79883	2972	18	0	0	91.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2352	2018-06-22 16:23:27.832891	138	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2353	2018-06-22 16:23:59.991784	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2354	2018-06-22 16:29:15.912641	2972	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2355	2018-06-22 16:29:31.467629	138	18	0	0	89.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2356	2018-06-22 16:51:09.575283	561	24	0	0	21.400000	0.000000	0.000000	0.000000	0	0	21.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2357	2018-06-22 17:01:52.386812	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2358	2018-06-22 17:03:16.400279	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2359	2018-06-23 12:43:57.451883	138	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2360	2018-06-23 12:47:29.897008	129	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2361	2018-06-23 12:50:29.971765	25	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2362	2018-06-23 13:01:42.030066	25	10	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2363	2018-06-23 13:02:06.862505	129	10	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2364	2018-06-25 08:33:53.85533	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2365	2018-06-25 09:16:41.270402	138	18	0	0	87.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2366	2018-06-25 12:05:55.272687	129	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2367	2018-06-25 12:18:26.46722	129	10	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2368	2018-06-25 12:24:25.285004	138	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2369	2018-06-25 12:24:38.060378	2972	18	0	0	89.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2370	2018-06-25 15:50:39.234538	129	14	0	0	55.000000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2371	2018-06-25 16:00:56.275042	129	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2372	2018-06-25 17:03:45.67193	129	14	0	0	53.000000	0.000000	0.000000	0.000000	0	0	53.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2373	2018-06-25 17:18:23.885313	2972	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2374	2018-06-26 15:49:06.087054	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2375	2018-06-26 18:00:56.595146	214	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2376	2018-06-27 08:29:36.78549	563	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2377	2018-06-27 08:54:31.384381	2972	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2378	2018-06-27 11:03:10.801132	2972	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	179.7.129.91
2379	2018-06-27 11:05:44.630738	3036	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	155.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2380	2018-06-27 11:08:26.130598	138	5	0	0	85.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2381	2018-06-27 11:08:53.832245	3037	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	220.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2382	2018-06-27 11:09:45.628989	3038	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	190.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2383	2018-06-27 11:10:51.313098	3039	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	185.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2384	2018-06-27 11:11:36.403099	3040	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	150.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2385	2018-06-27 11:12:18.507295	3041	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2386	2018-06-27 11:13:20.418934	3042	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	155.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2387	2018-06-27 11:13:58.418	3043	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	190.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2388	2018-06-27 11:15:02.043589	3044	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	190.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2389	2018-06-27 11:15:59.035023	3045	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	360.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2390	2018-06-27 11:30:17.917446	3046	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2391	2018-06-27 11:31:05.562314	3047	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2392	2018-06-27 11:31:42.472256	3048	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	170.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
2393	2018-06-27 17:10:53.857433	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	10757	179.7.129.91
2394	2018-06-27 17:10:53.857433	138	27	0	0	90.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	10757	179.7.129.91
2395	2018-06-27 17:35:31.425254	129	14	0	0	53.500000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	10757	179.7.129.91
2396	2018-06-27 17:44:28.009665	129	14	0	0	53.000000	0.000000	0.000000	0.000000	0	0	53.500000	0.000000	0.000000	0.000000	10757	179.7.129.91
2397	2018-06-28 08:46:16.560706	560	23	0	0	24.800000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2398	2018-06-28 08:46:31.96181	561	23	0	0	23.100000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2399	2018-06-28 08:49:07.574637	561	24	0	0	21.300000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2400	2018-06-28 08:50:32.037528	129	11	0	0	55.000000	0.000000	0.000000	0.000000	0	0	52.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2401	2018-06-28 08:51:40.531826	92	11	0	0	32.500000	0.000000	0.000000	0.000000	0	0	32.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2402	2018-06-28 09:02:54.993031	123	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2403	2018-06-28 09:04:17.49885	129	14	0	0	53.500000	0.000000	0.000000	0.000000	0	0	53.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2404	2018-06-28 09:24:18.858066	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2405	2018-06-28 09:25:47.807233	54	9	0	0	84.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2406	2018-06-28 10:01:43.949167	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2407	2018-06-28 10:53:41.898962	560	8	0	0	25.200000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2408	2018-06-28 10:54:50.600785	562	8	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2409	2018-06-28 10:54:59.887069	563	8	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2410	2018-06-28 10:55:20.450809	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2411	2018-06-28 15:00:40.27317	138	5	0	0	85.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	179.7.129.91
2412	2018-06-28 15:46:54.34529	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2413	2018-06-28 15:49:54.89459	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2414	2018-06-28 16:00:18.34604	70	11	0	0	55.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2415	2018-06-28 16:01:04.101377	70	11	0	0	54.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2416	2018-06-28 16:11:33.493201	70	11	0	0	55.000000	0.000000	0.000000	0.000000	0	0	54.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2417	2018-06-28 16:12:18.502617	70	11	0	0	54.500000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2418	2018-06-30 10:00:15.589662	2972	18	0	0	90.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	179.7.128.147
2419	2018-06-30 12:34:04.605977	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	179.7.128.46
2420	2018-07-02 08:54:24.636101	138	18	0	0	91.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2421	2018-07-02 09:27:17.797587	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2422	2018-07-02 09:46:38.090866	3047	31	0	0	80.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2423	2018-07-02 09:46:58.016959	3046	31	0	0	80.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2424	2018-07-02 09:47:18.015821	3048	31	0	0	170.000000	0.000000	0.000000	0.000000	0	0	240.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2425	2018-07-02 10:15:52.680812	3049	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	375.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2426	2018-07-02 10:17:07.607058	3050	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	240.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2427	2018-07-02 10:18:09.204696	3051	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	200.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2428	2018-07-02 10:18:54.033492	3052	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	345.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2429	2018-07-02 10:19:38.442571	3053	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	300.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2430	2018-07-02 10:24:21.700178	3054	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	300.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2431	2018-07-02 10:26:09.438737	3055	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	300.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2432	2018-07-02 10:27:07.05767	3056	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	170.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2433	2018-07-02 10:27:51.158557	3057	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2434	2018-07-02 10:28:29.319908	3058	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	120.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2435	2018-07-02 10:28:56.624697	3059	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	150.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2436	2018-07-02 10:30:23.903302	3060	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	240.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2437	2018-07-02 10:30:55.934356	3061	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	130.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2438	2018-07-02 10:32:16.386978	3062	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	130.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2439	2018-07-02 10:34:08.464458	3063	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	130.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2440	2018-07-02 10:35:32.935749	3064	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	120.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2441	2018-07-02 10:36:37.242421	3065	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	200.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2442	2018-07-02 10:37:22.816621	3066	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	120.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
2443	2018-07-02 11:08:03.775467	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2444	2018-07-02 14:53:05.519319	129	5	0	0	53.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2445	2018-07-02 14:53:33.974098	129	8	0	0	56.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2446	2018-07-02 14:53:45.045859	129	14	0	0	53.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2447	2018-07-02 14:53:53.782179	129	13	0	0	53.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2448	2018-07-02 14:54:07.739362	129	11	0	0	52.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2449	2018-07-02 14:54:36.870107	57	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2450	2018-07-02 14:54:50.645557	57	8	0	0	80.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2451	2018-07-02 14:54:59.674004	57	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2452	2018-07-02 14:55:06.480995	57	13	0	0	75.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2453	2018-07-02 14:55:16.756865	57	11	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2454	2018-07-02 14:55:40.064774	92	5	0	0	34.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2455	2018-07-02 14:55:46.346782	92	8	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2456	2018-07-02 14:55:57.294832	92	14	0	0	33.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2457	2018-07-02 14:56:03.721925	92	13	0	0	32.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2458	2018-07-02 14:56:23.877064	92	11	0	0	32.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2459	2018-07-02 14:57:03.181491	27	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2460	2018-07-02 14:57:08.579957	27	13	0	0	54.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2461	2018-07-02 14:57:22.05056	27	11	0	0	54.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2462	2018-07-02 14:58:01.597946	2587	11	0	0	67.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2463	2018-07-02 14:59:09.199009	101	5	0	0	102.000000	0.000000	0.000000	0.000000	0	0	103.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2464	2018-07-02 15:00:16.582918	65	14	0	0	43.000000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2465	2018-07-02 15:00:45.901984	79	14	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2466	2018-07-02 15:01:30.133167	70	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2467	2018-07-02 15:01:54.409523	70	11	0	0	55.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2468	2018-07-02 17:59:40.436681	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2469	2018-07-03 08:21:31.686867	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2470	2018-07-03 08:34:44.29336	129	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2471	2018-07-03 08:34:58.203743	129	9	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2472	2018-07-03 08:35:44.308536	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2473	2018-07-03 08:36:53.699209	129	7	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2474	2018-07-03 08:37:22.332389	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2475	2018-07-03 08:50:51.927435	123	9	0	0	55.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2476	2018-07-03 09:04:32.033835	123	7	0	0	55.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2477	2018-07-03 09:05:24.332823	138	18	0	0	85.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2478	2018-07-03 09:05:43.917823	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2479	2018-07-03 09:06:03.88516	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2480	2018-07-03 09:41:21.619523	70	11	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2481	2018-07-03 09:41:44.705649	70	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2482	2018-07-03 09:41:52.943415	70	13	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2483	2018-07-03 09:43:10.362544	57	11	0	0	81.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2484	2018-07-03 10:30:27.020421	138	18	0	0	89.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2485	2018-07-03 10:30:40.529794	2972	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2486	2018-07-03 10:54:36.524583	138	18	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2487	2018-07-03 10:54:47.329795	2972	18	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2488	2018-07-03 12:02:02.784951	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2489	2018-07-03 12:13:48.760433	2972	18	0	0	86.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2490	2018-07-03 13:10:31.921113	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2491	2018-07-03 15:13:05.944929	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2492	2018-07-03 16:05:19.116786	123	7	0	0	61.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2493	2018-07-03 16:07:39.605663	123	7	0	0	55.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2494	2018-07-03 16:13:35.187784	214	5	0	0	3.300000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2495	2018-07-03 17:11:44.961991	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2496	2018-07-03 17:22:19.71348	129	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2497	2018-07-03 17:22:39.35979	57	14	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2498	2018-07-03 17:22:59.570198	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2499	2018-07-03 17:37:40.321911	92	11	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2500	2018-07-03 17:38:12.981113	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2501	2018-07-03 17:38:26.802391	57	14	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2502	2018-07-03 17:38:39.615342	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2503	2018-07-03 17:46:01.238558	92	11	0	0	36.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2504	2018-07-03 18:46:22.703088	129	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2505	2018-07-03 18:53:42.153327	129	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2506	2018-07-03 18:53:57.413557	129	13	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2507	2018-07-03 18:54:28.00145	57	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2508	2018-07-03 18:56:24.027628	57	14	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2509	2018-07-03 18:56:40.330986	57	13	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2510	2018-07-03 18:57:16.887595	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2511	2018-07-03 18:57:42.378259	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2512	2018-07-03 18:57:49.385729	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2513	2018-07-03 18:58:33.168321	92	11	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2514	2018-07-03 18:59:08.271108	27	11	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2515	2018-07-03 19:01:29.920262	106	14	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2516	2018-07-03 19:01:47.364874	143	14	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2517	2018-07-03 19:03:30.480284	70	11	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2518	2018-07-04 09:17:50.469429	2972	18	0	0	86.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2519	2018-07-04 09:31:47.874998	2757	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.660000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2520	2018-07-04 09:32:42.891421	995	5	0	0	42.500000	0.000000	0.000000	0.000000	0	0	41.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2521	2018-07-04 10:05:21.909473	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2522	2018-07-04 10:35:34.395167	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2523	2018-07-04 10:57:07.153269	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2524	2018-07-04 11:11:56.210085	2972	18	0	0	86.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2525	2018-07-04 12:27:59.877472	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2526	2018-07-04 12:33:51.42319	129	10	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2527	2018-07-04 15:24:44.157233	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2528	2018-07-04 15:26:02.416916	129	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	55.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2529	2018-07-04 15:26:17.370001	92	11	0	0	36.000000	0.000000	0.000000	0.000000	0	0	35.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2530	2018-07-04 15:27:09.363918	92	11	0	0	35.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2531	2018-07-04 15:27:23.568065	129	11	0	0	55.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2532	2018-07-04 15:48:48.460862	129	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2533	2018-07-04 15:56:22.233184	2972	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2534	2018-07-05 08:44:16.628984	138	18	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2535	2018-07-05 08:44:35.882882	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2536	2018-07-05 09:27:59.299956	2972	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2537	2018-07-05 09:59:46.935039	2972	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2538	2018-07-05 12:08:39.405512	2972	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2539	2018-07-05 15:23:26.60146	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2540	2018-07-05 15:25:26.153861	2972	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2541	2018-07-05 16:24:02.452175	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	5.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2542	2018-07-05 17:23:39.949268	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2543	2018-07-06 07:59:09.506062	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	179.7.128.125
2544	2018-07-06 09:29:15.187022	123	7	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2545	2018-07-06 09:29:40.313485	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2546	2018-07-06 09:54:18.080454	138	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2547	2018-07-06 10:09:54.927854	123	7	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2548	2018-07-06 10:12:27.227768	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2549	2018-07-06 11:00:12.903752	2972	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2550	2018-07-06 11:14:48.976588	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2551	2018-07-06 12:31:27.095996	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2552	2018-07-06 12:36:53.500756	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2553	2018-07-06 12:49:56.934679	138	18	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2554	2018-07-06 15:10:45.117817	562	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	21.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2555	2018-07-06 15:10:56.433974	563	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2556	2018-07-06 15:28:08.864411	2972	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2557	2018-07-06 16:03:57.335544	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2558	2018-07-06 16:14:30.957254	57	13	0	0	81.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2559	2018-07-06 16:27:48.482841	57	13	0	0	81.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2560	2018-07-06 17:46:27.926867	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2561	2018-07-06 17:46:57.636757	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2562	2018-07-06 18:11:05.52407	92	14	0	0	36.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2563	2018-07-06 18:11:15.433708	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2564	2018-07-06 18:18:51.143033	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2565	2018-07-07 06:15:10.643608	129	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	55.700000	0.000000	0.000000	0.000000	10757	179.7.128.56
2566	2018-07-07 06:15:46.317374	2587	11	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	10757	179.7.128.56
2567	2018-07-07 06:19:43.246273	129	11	0	0	55.700000	0.000000	0.000000	0.000000	0	0	55.700000	0.000000	0.000000	0.000000	10757	179.7.128.56
2568	2018-07-07 06:21:06.261192	2587	11	0	0	67.500000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	10757	179.7.128.56
2569	2018-07-07 06:33:53.838248	2587	11	0	0	67.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	179.7.128.56
2570	2018-07-07 06:34:10.804431	129	11	0	0	55.700000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	179.7.128.56
2571	2018-07-07 09:05:40.386793	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	CHEPEN-PC
2572	2018-07-07 10:08:40.637226	2972	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	179.7.128.56
2573	2018-07-07 10:35:12.208094	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2574	2018-07-07 10:44:45.791401	138	30	0	0	93.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2575	2018-07-07 10:45:17.038506	2972	30	0	0	0.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2576	2018-07-07 11:25:39.00362	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2577	2018-07-07 11:32:01.423881	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2578	2018-07-07 13:08:47.370518	2972	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2579	2018-07-07 13:08:57.767919	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2580	2018-07-09 08:17:18.497618	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2581	2018-07-09 08:17:31.703601	2972	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2582	2018-07-09 10:23:11.317934	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2583	2018-07-09 10:36:23.672514	2972	30	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2584	2018-07-09 10:41:08.625691	138	5	0	0	89.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2585	2018-07-09 10:54:11.469541	123	7	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2586	2018-07-09 11:11:02.344243	138	18	0	0	86.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2587	2018-07-09 11:11:13.414706	2972	18	0	0	84.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2588	2018-07-09 11:25:12.076373	57	14	0	0	81.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2589	2018-07-09 11:29:17.440937	57	14	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2590	2018-07-09 11:47:31.888674	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2591	2018-07-09 12:10:07.078558	123	7	0	0	60.800000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2592	2018-07-09 12:17:59.919903	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2593	2018-07-09 15:10:49.488626	138	30	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2594	2018-07-09 15:11:00.971637	2972	30	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2595	2018-07-09 15:27:14.33244	138	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2596	2018-07-09 15:27:24.484252	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2597	2018-07-09 16:07:17.829453	2972	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2598	2018-07-09 18:32:36.990445	2972	25	0	0	0.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2599	2018-07-09 18:50:02.407178	2972	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2600	2018-07-10 08:23:15.134116	138	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2601	2018-07-10 08:23:27.559508	2972	18	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2602	2018-07-10 09:09:45.016118	138	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2603	2018-07-10 09:30:30.539862	138	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2604	2018-07-10 09:36:05.197612	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2605	2018-07-10 09:39:50.833787	138	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2606	2018-07-10 09:40:05.593522	2972	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2607	2018-07-10 10:19:25.018587	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2608	2018-07-10 10:34:54.028134	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2609	2018-07-10 10:47:26.263614	2972	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2610	2018-07-10 12:19:16.242032	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2611	2018-07-10 12:20:23.520723	138	5	0	0	85.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2612	2018-07-10 12:47:28.167802	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2613	2018-07-10 12:53:45.553834	138	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2614	2018-07-10 16:13:06.746911	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2615	2018-07-10 16:53:33.449487	98	10	0	0	112.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2616	2018-07-10 17:22:57.525396	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2617	2018-07-10 18:05:23.70227	138	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2618	2018-07-11 08:19:00.095417	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	179.7.128.134
2619	2018-07-11 08:45:39.474863	68	5	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	179.7.128.134
2620	2018-07-11 10:14:29.748556	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2621	2018-07-11 10:20:16.28548	986	5	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2622	2018-07-11 10:20:42.983814	997	5	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.700000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2623	2018-07-11 10:21:59.383508	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2624	2018-07-11 10:35:04.27957	215	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.250000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2625	2018-07-11 10:35:20.857163	215	5	0	0	3.250000	0.000000	0.000000	0.000000	0	0	325.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2626	2018-07-11 10:36:03.741742	215	5	0	0	325.000000	0.000000	0.000000	0.000000	0	0	3.250000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2627	2018-07-11 12:56:43.610466	2972	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	179.7.128.123
2628	2018-07-11 14:40:49.911126	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	179.7.128.123
2629	2018-07-11 15:06:28.652433	2972	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	179.7.128.123
2630	2018-07-11 16:38:56.796256	2972	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	179.7.128.123
2631	2018-07-12 09:04:17.337188	92	9	0	0	35.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	179.7.128.123
2632	2018-07-12 10:30:38.338944	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	179.7.128.123
2633	2018-07-12 15:18:59.038742	2972	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2634	2018-07-12 15:36:11.813851	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2635	2018-07-12 15:43:41.427399	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2636	2018-07-12 15:59:59.351653	3	13	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2637	2018-07-12 16:28:25.107094	129	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2638	2018-07-12 16:28:44.436473	92	11	0	0	36.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2639	2018-07-12 16:29:05.466936	57	11	0	0	81.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2640	2018-07-13 07:47:06.306267	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	179.7.128.138
2641	2018-07-13 07:47:19.106372	2972	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.138
2642	2018-07-13 07:58:43.124282	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	179.7.128.138
2643	2018-07-13 08:24:31.982766	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2644	2018-07-13 09:43:44.256076	138	30	0	0	80.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2645	2018-07-13 09:45:09.019323	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2646	2018-07-13 09:47:16.672352	138	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2647	2018-07-13 09:48:39.388226	57	14	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2648	2018-07-13 09:52:23.20463	53	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2649	2018-07-13 10:08:27.305871	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.200000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2650	2018-07-13 10:36:37.942919	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2651	2018-07-13 10:37:13.011016	92	14	0	0	36.200000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2652	2018-07-13 10:42:15.006969	2972	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2653	2018-07-13 10:42:23.135071	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.200000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2654	2018-07-13 10:43:02.723145	92	9	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2655	2018-07-13 10:45:44.085962	92	14	0	0	36.200000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2656	2018-07-13 11:28:13.435397	2972	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2657	2018-07-13 11:53:44.718636	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2658	2018-07-13 11:58:31.072923	2972	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2659	2018-07-13 12:04:14.451566	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2660	2018-07-13 12:49:42.365113	138	5	0	0	83.500000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2661	2018-07-13 13:04:52.158722	2972	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2662	2018-07-13 14:19:30.713795	561	8	0	0	23.100000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	179.7.128.138
2663	2018-07-13 15:46:34.105105	138	5	0	0	90.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2664	2018-07-13 15:53:03.250599	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2665	2018-07-13 16:10:14.432204	662	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.660000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2666	2018-07-13 16:11:45.361465	994	5	0	0	42.000000	0.000000	0.000000	0.000000	0	0	41.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2667	2018-07-13 16:47:45.235944	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	179.7.128.138
2668	2018-07-13 17:00:53.114248	2972	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	179.7.128.138
2669	2018-07-13 17:19:40.761571	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.138
2670	2018-07-14 08:12:07.922237	561	8	0	0	23.100000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2671	2018-07-14 08:29:00.121691	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	10757	179.7.128.237
2672	2018-07-14 08:36:50.982457	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2673	2018-07-14 08:37:09.273205	2972	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2674	2018-07-14 08:57:28.302945	138	27	0	0	85.500000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2675	2018-07-14 08:57:50.704306	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2676	2018-07-14 10:58:14.609566	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2677	2018-07-14 11:09:51.997388	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2678	2018-07-14 11:14:13.414573	138	30	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	179.7.128.237
2679	2018-07-14 11:17:31.455508	138	30	0	0	80.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	179.7.128.237
2680	2018-07-14 12:53:30.060432	561	25	0	0	21.200000	0.000000	0.000000	0.000000	0	0	21.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2681	2018-07-16 10:35:20.258405	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2682	2018-07-16 11:07:01.610168	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2683	2018-07-16 11:07:46.427756	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2684	2018-07-16 11:55:28.467992	2972	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2685	2018-07-16 12:05:11.472455	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2686	2018-07-16 12:56:54.397071	138	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2687	2018-07-16 13:00:03.435379	138	30	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2688	2018-07-16 13:00:46.249271	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2689	2018-07-16 13:01:01.158108	138	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2690	2018-07-16 13:01:50.887527	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2691	2018-07-16 13:03:35.380658	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2692	2018-07-16 15:10:38.486505	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2693	2018-07-16 15:23:29.303285	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2694	2018-07-16 16:18:47.680723	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2695	2018-07-16 16:23:57.866322	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2696	2018-07-16 17:08:15.515988	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2697	2018-07-16 17:10:11.030504	993	23	0	0	14.500000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2698	2018-07-16 17:10:34.549019	993	23	0	0	14.000000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2699	2018-07-16 17:11:00.289362	992	23	0	0	12.500000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2700	2018-07-16 18:09:14.201358	2972	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2701	2018-07-17 08:42:13.944208	138	30	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2702	2018-07-17 08:42:43.616424	2972	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2703	2018-07-17 09:03:38.797621	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2704	2018-07-17 09:53:56.246161	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2705	2018-07-17 11:23:09.705065	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2706	2018-07-17 11:30:00.170271	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2707	2018-07-17 11:54:56.008933	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2708	2018-07-17 12:52:36.51993	138	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2709	2018-07-17 15:29:18.743837	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2710	2018-07-17 15:36:54.329539	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2711	2018-07-17 16:11:29.216496	101	5	0	0	103.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2712	2018-07-17 16:11:59.973679	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2713	2018-07-17 16:54:56.687798	2972	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2714	2018-07-17 16:55:17.858721	2972	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2715	2018-07-17 17:35:32.727689	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2716	2018-07-17 17:54:14.366416	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2717	2018-07-18 08:24:18.825336	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2718	2018-07-18 08:24:30.156285	2972	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2719	2018-07-18 08:49:30.873224	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2720	2018-07-18 08:50:39.825652	92	10	0	0	35.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2721	2018-07-18 08:51:16.394124	27	10	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2722	2018-07-18 08:51:50.368118	57	10	0	0	80.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2723	2018-07-18 09:36:25.516067	214	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2724	2018-07-18 09:43:41.914693	2972	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2725	2018-07-18 09:51:35.354904	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2726	2018-07-18 10:00:13.184866	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2727	2018-07-18 10:03:37.396936	138	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2728	2018-07-18 10:57:59.143722	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2729	2018-07-18 11:43:22.800064	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2730	2018-07-18 12:36:54.018754	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2731	2018-07-18 16:41:11.645335	138	5	0	0	85.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2732	2018-07-18 17:04:28.735899	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2733	2018-07-18 17:09:38.378389	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2734	2018-07-18 17:15:10.450026	2972	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2735	2018-07-18 17:21:57.5004	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2736	2018-07-19 08:32:28.857706	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2737	2018-07-19 09:06:35.524373	214	5	0	0	3.300000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2738	2018-07-19 09:07:27.926665	997	5	0	0	5.700000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2739	2018-07-19 09:36:41.250309	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	179.7.128.125
2740	2018-07-19 10:10:48.255071	2972	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2741	2018-07-19 10:11:16.818639	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2742	2018-07-19 10:35:24.99919	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	179.7.128.125
2743	2018-07-19 10:35:56.462984	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	179.7.128.125
2744	2018-07-19 11:23:06.682997	998	23	0	0	8.500000	0.000000	0.000000	0.000000	0	0	8.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2745	2018-07-19 11:26:52.773581	998	23	0	0	8.000000	0.000000	0.000000	0.000000	0	0	8.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2746	2018-07-19 12:36:26.352821	92	9	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2747	2018-07-19 13:54:07.874789	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	10757	179.7.128.125
2748	2018-07-19 13:56:25.749438	560	8	0	0	24.800000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	10757	179.7.128.125
2749	2018-07-19 14:09:58.197488	560	8	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	179.7.128.125
2750	2018-07-19 15:10:36.575003	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2751	2018-07-19 15:18:52.64305	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2752	2018-07-19 15:26:44.916482	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2753	2018-07-19 15:34:22.640481	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2754	2018-07-19 17:38:44.130634	138	30	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2755	2018-07-19 18:12:29.367769	57	10	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2756	2018-07-20 09:14:17.690019	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2757	2018-07-20 09:27:00.572848	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2758	2018-07-20 09:47:32.700062	57	10	0	0	82.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2759	2018-07-20 10:51:19.563171	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2760	2018-07-20 12:06:49.844752	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	179.7.128.125
2761	2018-07-20 16:08:42.1396	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2762	2018-07-20 16:23:50.174019	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2763	2018-07-21 07:35:52.04632	2972	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	179.7.128.125
2764	2018-07-21 08:56:40.944744	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2765	2018-07-21 09:05:30.72787	138	5	0	0	88.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2766	2018-07-21 09:47:52.392676	561	25	0	0	21.300000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2767	2018-07-21 10:29:56.224154	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2768	2018-07-21 11:34:08.380211	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2769	2018-07-21 12:25:44.391761	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	179.7.128.125
2770	2018-07-21 12:29:39.555886	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.125
2771	2018-07-21 12:51:03.617031	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2772	2018-07-21 13:00:15.0764	138	5	0	0	80.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2773	2018-07-21 13:10:03.902155	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2774	2018-07-23 08:05:17.296	987	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2775	2018-07-23 08:05:51.8007	989	23	0	0	22.300000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2776	2018-07-23 08:35:50.986724	3067	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2777	2018-07-23 08:40:24.594619	138	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2778	2018-07-23 08:40:39.096518	2972	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2779	2018-07-23 09:06:36.473312	138	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2780	2018-07-23 09:40:26.063345	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2781	2018-07-23 09:50:25.019298	138	5	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2782	2018-07-23 10:44:33.217232	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2783	2018-07-23 11:01:01.143713	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2784	2018-07-23 11:54:42.395493	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2785	2018-07-23 12:07:13.298549	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2786	2018-07-23 12:10:30.282271	138	5	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2787	2018-07-23 12:32:21.200498	138	30	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2788	2018-07-23 12:33:00.3088	2972	30	0	0	79.500000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2789	2018-07-23 15:32:12.710969	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2790	2018-07-23 16:10:02.68216	138	5	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2791	2018-07-23 16:37:35.385269	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2792	2018-07-23 17:29:26.241109	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2793	2018-07-23 18:12:10.471749	129	11	0	0	61.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2794	2018-07-23 18:23:33.86558	2972	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	179.7.129.70
2795	2018-07-23 18:26:31.321485	92	11	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2796	2018-07-23 18:27:36.861426	57	11	0	0	85.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2797	2018-07-23 18:58:55.213256	2972	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2798	2018-07-24 08:20:50.940877	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2799	2018-07-24 08:21:03.645909	2972	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2800	2018-07-24 08:58:05.410732	138	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2801	2018-07-24 08:58:15.933891	2972	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
2802	2018-07-24 09:17:49.447067	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	179.7.129.70
2803	2018-07-24 09:51:00.029131	997	23	0	0	5.500000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2804	2018-07-24 09:55:52.117897	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2805	2018-07-24 09:56:43.336515	2972	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2806	2018-07-24 11:09:33.813278	138	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2807	2018-07-24 11:09:45.81771	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2808	2018-07-24 11:28:15.290687	560	23	0	0	24.700000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2809	2018-07-24 11:29:39.614654	561	23	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2810	2018-07-24 11:37:24.64138	561	8	0	0	23.100000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2811	2018-07-24 12:34:44.187243	2972	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2812	2018-07-24 18:00:41.678461	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2813	2018-07-24 18:06:33.657088	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2814	2018-07-25 07:37:26.671808	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	179.7.129.70
2815	2018-07-25 08:22:37.133253	92	9	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2816	2018-07-25 09:20:19.793807	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2817	2018-07-25 09:47:55.079349	70	10	0	0	62.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2818	2018-07-25 10:01:45.131709	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2819	2018-07-25 10:43:20.689103	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2820	2018-07-25 10:45:48.76368	123	7	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2821	2018-07-25 11:17:06.179022	2972	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2822	2018-07-25 11:49:49.906905	3067	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2823	2018-07-25 12:02:39.978269	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2824	2018-07-25 12:11:47.253604	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2825	2018-07-25 12:32:37.080141	138	30	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2826	2018-07-25 12:32:52.246139	2972	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2827	2018-07-25 13:02:18.359575	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.800000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2828	2018-07-25 13:05:08.636249	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2829	2018-07-25 13:06:37.222424	138	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2830	2018-07-25 13:13:49.832315	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2831	2018-07-25 16:04:45.572113	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2832	2018-07-25 16:55:37.489351	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2833	2018-07-25 17:18:12.266754	92	5	0	0	36.800000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2834	2018-07-26 09:03:10.695947	2972	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2835	2018-07-26 09:24:51.169736	3067	18	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2836	2018-07-26 10:28:55.679324	138	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2837	2018-07-26 10:40:02.945818	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2838	2018-07-26 10:40:20.104251	92	10	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2839	2018-07-26 10:45:41.207607	138	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2840	2018-07-26 10:48:29.135105	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2841	2018-07-26 10:48:48.182331	92	10	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2842	2018-07-26 11:13:52.963616	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2843	2018-07-26 11:19:30.084665	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2844	2018-07-26 11:32:42.380087	3067	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2845	2018-07-26 11:35:44.790727	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2846	2018-07-26 11:50:23.436687	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2847	2018-07-26 12:48:40.579324	63	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2848	2018-07-26 16:30:34.38949	999	23	0	0	8.500000	0.000000	0.000000	0.000000	0	0	8.264500	0.000000	0.000000	0.000000	10757	NBK-L01-72
2849	2018-07-26 16:54:26.465386	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2850	2018-07-26 16:56:38.437322	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
2851	2018-07-26 17:02:04.482141	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2852	2018-07-26 17:17:33.335897	2587	11	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2853	2018-07-26 17:19:47.910486	2587	11	0	0	67.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2854	2018-07-26 17:27:45.199832	2972	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2855	2018-07-26 17:36:26.979559	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2856	2018-07-26 17:54:02.691106	2972	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2857	2018-07-26 18:02:41.416943	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2858	2018-07-26 18:22:40.587256	129	13	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2859	2018-07-26 18:26:02.022044	5	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2860	2018-07-26 18:26:46.211472	143	5	0	0	23.000000	0.000000	0.000000	0.000000	0	0	24.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2861	2018-07-26 18:27:39.697535	101	5	0	0	103.500000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2862	2018-07-26 18:31:16.2525	101	5	0	0	106.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2863	2018-07-26 18:32:12.559029	2587	5	0	0	67.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2864	2018-07-27 08:18:35.169693	256	23	0	0	12.300000	0.000000	0.000000	0.000000	0	0	14.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2865	2018-07-27 08:30:30.647835	129	11	0	0	58.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2866	2018-07-27 08:35:10.512386	129	11	0	0	58.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2867	2018-07-27 08:40:47.016919	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2868	2018-07-27 08:47:53.037847	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2869	2018-07-27 08:49:19.398365	27	9	0	0	56.000000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2870	2018-07-27 08:55:08.438398	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2871	2018-07-27 08:56:58.991608	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2872	2018-07-27 08:59:18.321113	27	9	0	0	58.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2873	2018-07-27 09:24:00.401213	2754	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.530000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2874	2018-07-27 09:33:50.874414	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2875	2018-07-27 09:36:25.86605	2972	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2876	2018-07-27 09:51:00.692201	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2877	2018-07-27 10:02:17.749649	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2878	2018-07-27 10:11:54.674159	3067	18	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2879	2018-07-27 10:22:50.769226	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2880	2018-07-27 10:56:33.5141	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2881	2018-07-27 11:09:35.639287	2972	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2882	2018-07-27 11:36:41.607201	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2883	2018-07-27 11:41:25.793228	3067	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2884	2018-07-27 12:19:15.818587	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2885	2018-07-27 12:54:23.265289	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2886	2018-07-27 14:56:53.644945	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	179.7.129.70
2887	2018-07-27 15:20:23.759656	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2888	2018-07-27 15:27:54.646333	2972	5	0	0	79.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2889	2018-07-27 15:28:18.576715	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2890	2018-07-27 16:58:54.777165	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2891	2018-07-27 17:01:36.9293	2972	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2892	2018-07-27 17:46:00.809758	987	23	0	0	24.500000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2893	2018-07-27 17:46:53.581577	993	23	0	0	14.500000	0.000000	0.000000	0.000000	0	0	15.280000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2894	2018-07-27 17:48:22.88704	995	23	0	0	41.500000	0.000000	0.000000	0.000000	0	0	42.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2895	2018-07-27 18:14:16.673456	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2896	2018-07-30 08:09:28.670183	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2897	2018-07-30 08:09:28.894828	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2898	2018-07-30 08:10:27.398013	2972	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2899	2018-07-30 08:14:29.093303	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2900	2018-07-30 08:15:50.261057	123	7	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2901	2018-07-30 08:18:49.550641	138	18	0	0	83.500000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2902	2018-07-30 08:19:01.451966	3067	18	0	0	82.500000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2903	2018-07-30 08:19:26.727474	2972	18	0	0	82.500000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2904	2018-07-30 08:31:02.224167	123	7	0	0	59.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2905	2018-07-30 08:37:24.055992	123	7	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2906	2018-07-30 09:15:06.365904	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2907	2018-07-30 09:37:50.30534	561	8	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2908	2018-07-30 10:02:07.38871	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2909	2018-07-30 10:19:36.801261	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
2910	2018-07-30 10:21:23.157953	560	8	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2911	2018-07-30 11:31:20.771919	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2912	2018-07-30 11:48:03.734128	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2913	2018-07-30 12:35:08.804134	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2914	2018-07-30 13:06:20.373145	986	23	0	0	25.500000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2915	2018-07-30 13:07:08.267738	992	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2916	2018-07-30 13:07:44.598301	994	23	0	0	40.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2917	2018-07-30 13:08:02.821948	996	23	0	0	5.800000	0.000000	0.000000	0.000000	0	0	6.250000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2918	2018-07-30 13:08:31.555819	998	23	0	0	8.500000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2919	2018-07-30 15:15:32.746136	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2920	2018-07-30 15:29:54.156195	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2921	2018-07-30 16:12:34.93408	992	23	0	0	14.000000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2922	2018-07-30 16:17:53.855722	989	23	0	0	22.000000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2923	2018-07-30 16:18:56.381536	993	23	0	0	15.280000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2924	2018-07-30 16:19:26.862576	992	23	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2925	2018-07-30 16:21:27.63344	988	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2926	2018-07-30 16:22:15.657129	988	23	0	0	24.700000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2927	2018-07-30 16:27:28.957874	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
2928	2018-07-30 16:44:48.040308	989	23	0	0	24.700000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2929	2018-07-30 18:16:59.290093	988	5	0	0	23.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2930	2018-07-30 18:18:00.373163	988	8	0	0	23.500000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2931	2018-07-30 18:18:35.506317	989	5	0	0	23.500000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2932	2018-07-30 18:19:52.316861	986	5	0	0	25.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2933	2018-07-30 18:20:44.361234	986	23	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2934	2018-07-30 18:20:55.124068	986	5	0	0	27.500000	0.000000	0.000000	0.000000	0	0	21.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2935	2018-07-30 18:21:05.827461	986	5	0	0	21.300000	0.000000	0.000000	0.000000	0	0	27.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2936	2018-07-30 18:21:33.331602	986	8	0	0	25.500000	0.000000	0.000000	0.000000	0	0	27.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2937	2018-07-30 18:22:02.571314	987	23	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2938	2018-07-30 18:22:14.381665	987	5	0	0	26.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2939	2018-07-30 18:22:34.744092	987	8	0	0	27.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2940	2018-07-30 18:23:27.167245	2699	23	0	0	60.000000	0.000000	0.000000	0.000000	0	0	61.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2941	2018-07-30 18:23:45.975565	2699	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	61.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2942	2018-07-30 18:23:59.734115	2699	8	0	0	55.000000	0.000000	0.000000	0.000000	0	0	61.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2943	2018-07-30 18:24:42.958307	991	23	0	0	58.000000	0.000000	0.000000	0.000000	0	0	61.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2944	2018-07-30 18:24:53.14453	991	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	61.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2945	2018-07-30 18:25:08.189989	991	8	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2946	2018-07-30 18:25:30.894994	992	23	0	0	15.200000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2947	2018-07-30 18:25:41.443304	992	5	0	0	14.500000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2948	2018-07-30 18:25:59.567036	992	8	0	0	13.000000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2949	2018-07-30 18:28:30.031332	993	5	0	0	15.000000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2950	2018-07-30 18:40:36.848906	994	23	0	0	43.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2951	2018-07-30 18:40:53.022207	994	5	0	0	41.500000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2952	2018-07-30 18:41:05.462907	994	8	0	0	40.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2953	2018-07-30 18:44:41.123945	995	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	42.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2954	2018-07-30 18:44:54.209255	995	23	0	0	42.200000	0.000000	0.000000	0.000000	0	0	42.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2955	2018-07-30 18:45:29.563986	995	5	0	0	41.500000	0.000000	0.000000	0.000000	0	0	42.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2956	2018-07-30 18:45:42.116801	995	8	0	0	42.000000	0.000000	0.000000	0.000000	0	0	42.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2957	2018-07-30 18:46:12.194183	996	23	0	0	6.250000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2958	2018-07-30 18:46:24.478166	996	5	0	0	5.500000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2959	2018-07-30 18:46:32.85999	996	8	0	0	5.500000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2960	2018-07-30 18:47:37.378587	997	23	0	0	5.000000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2961	2018-07-30 18:47:48.996257	997	5	0	0	6.000000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2962	2018-07-30 18:48:03.601152	997	8	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2963	2018-07-30 18:48:39.430587	998	5	0	0	10.800000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2964	2018-07-30 18:48:49.43478	998	8	0	0	10.000000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2965	2018-07-30 18:49:53.793969	999	23	0	0	8.264500	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2966	2018-07-30 18:50:04.722972	999	5	0	0	11.000000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2967	2018-07-30 18:50:14.488585	999	8	0	0	11.000000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
2968	2018-07-31 08:30:39.735528	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10757	179.7.128.130
2969	2018-07-31 09:19:59.761829	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	179.7.129.4
2970	2018-07-31 09:20:28.705744	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	179.7.129.4
2971	2018-07-31 09:34:12.432544	138	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2972	2018-07-31 09:34:38.46034	2972	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2973	2018-07-31 09:36:52.425739	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	EC-PC
2974	2018-07-31 09:45:15.850823	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	EC-PC
2975	2018-07-31 09:45:35.102964	2972	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	EC-PC
2976	2018-07-31 09:46:02.610645	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	EC-PC
2977	2018-07-31 09:52:04.394101	138	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	EC-PC
2978	2018-07-31 09:52:11.293471	997	23	0	0	5.000000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2979	2018-07-31 09:54:06.0983	138	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2980	2018-07-31 09:57:48.974899	561	23	0	0	23.100000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2981	2018-07-31 10:14:08.515317	561	8	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2982	2018-07-31 10:16:15.422376	986	8	0	0	27.300000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2983	2018-07-31 10:17:34.337112	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	179.7.129.4
2984	2018-07-31 10:18:00.36299	986	8	0	0	25.500000	0.000000	0.000000	0.000000	0	0	27.300000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2985	2018-07-31 10:19:00.733308	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	10757	EC-PC
2986	2018-07-31 10:32:29.039537	988	5	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2987	2018-07-31 10:39:59.696641	989	5	0	0	24.500000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	10757	EC-PC
2988	2018-07-31 10:41:44.550202	997	5	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2989	2018-07-31 10:42:06.770191	992	5	0	0	15.500000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2990	2018-07-31 10:55:42.626956	54	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2991	2018-07-31 10:59:00.710925	79	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2992	2018-07-31 11:04:04.662034	138	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2993	2018-07-31 11:04:06.24173	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10757	EC-PC
2994	2018-07-31 11:33:56.157035	987	23	0	0	27.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2995	2018-07-31 11:34:46.060738	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2996	2018-07-31 12:20:00.122751	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	EC-PC
2997	2018-07-31 12:23:35.105601	2972	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	EC-PC
2998	2018-07-31 13:11:40.59219	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
2999	2018-07-31 13:25:34.52728	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3000	2018-07-31 14:16:15.689046	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3001	2018-07-31 16:00:29.386765	987	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	10757	179.7.129.4
3002	2018-07-31 16:40:25.451336	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	179.7.129.4
3003	2018-07-31 17:28:57.764835	3067	18	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3004	2018-07-31 17:51:56.909274	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	179.7.129.4
3005	2018-08-01 07:45:54.87337	70	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	179.7.128.213
3006	2018-08-01 07:47:41.718512	138	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.213
3007	2018-08-01 07:48:02.853729	2972	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.213
3008	2018-08-01 09:14:07.066154	2972	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3009	2018-08-01 09:14:27.70586	70	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3010	2018-08-01 09:21:54.362358	138	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3011	2018-08-01 09:23:07.119441	2972	30	0	0	76.300000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3012	2018-08-01 10:00:03.35122	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3013	2018-08-01 10:03:03.549004	138	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3014	2018-08-01 10:27:51.035308	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3015	2018-08-01 10:53:04.719395	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3016	2018-08-01 10:59:48.653375	3067	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3017	2018-08-01 11:16:57.445705	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3018	2018-08-01 11:49:22.441743	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3019	2018-08-01 11:52:22.497052	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3020	2018-08-01 11:54:08.996595	138	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3021	2018-08-01 12:01:53.168101	70	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3022	2018-08-01 12:24:51.773663	70	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3023	2018-08-01 12:37:36.809965	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3024	2018-08-01 12:56:39.013087	138	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3025	2018-08-01 15:20:14.64804	997	23	0	0	5.000000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3026	2018-08-01 15:51:12.266566	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.213
3027	2018-08-01 17:25:30.942824	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3028	2018-08-01 17:29:14.959705	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3029	2018-08-01 17:31:55.998365	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3030	2018-08-02 09:28:06.291549	2972	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3031	2018-08-02 10:37:48.112163	129	5	0	0	57.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3032	2018-08-02 10:39:31.064985	27	5	0	0	54.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3033	2018-08-02 11:06:24.847422	138	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3034	2018-08-02 11:09:23.5139	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3035	2018-08-02 11:09:54.007346	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3036	2018-08-02 12:31:45.604685	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3037	2018-08-02 12:43:08.938564	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3038	2018-08-02 12:44:23.055486	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3039	2018-08-02 15:58:44.424028	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3040	2018-08-02 16:53:11.470482	2751	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3041	2018-08-02 17:33:44.373005	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3042	2018-08-02 17:37:19.690276	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3043	2018-08-02 17:37:30.318797	2972	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3044	2018-08-02 18:12:09.606036	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3045	2018-08-02 18:13:54.091467	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3046	2018-08-02 18:13:59.109389	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3047	2018-08-03 08:44:34.936493	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.114
3048	2018-08-03 10:29:53.075585	27	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	179.7.128.114
3049	2018-08-03 15:26:24.313045	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3050	2018-08-03 15:31:59.596471	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3051	2018-08-03 16:56:09.109917	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3052	2018-08-03 18:44:07.06554	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3053	2018-08-03 18:44:16.94736	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3054	2018-08-04 08:00:07.54087	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.128.114
3055	2018-08-04 09:21:48.134994	138	30	0	0	76.300000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3056	2018-08-04 09:25:04.938006	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3057	2018-08-04 10:12:52.25251	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3058	2018-08-04 10:24:42.384109	560	8	0	0	24.600000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3059	2018-08-04 10:53:45.124663	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3060	2018-08-04 11:07:22.527838	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3061	2018-08-04 11:07:30.812039	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3062	2018-08-04 11:09:19.341405	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3063	2018-08-04 11:16:45.400633	92	9	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3064	2018-08-04 11:53:38.684187	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3065	2018-08-04 12:26:09.161364	92	7	0	0	34.500000	0.000000	0.000000	0.000000	0	0	34.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3066	2018-08-04 12:41:55.459665	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3067	2018-08-04 13:46:51.323114	2972	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3068	2018-08-04 14:31:12.598389	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.114
3069	2018-08-06 07:23:07.826009	2972	30	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.206
3070	2018-08-06 07:23:51.933365	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.206
3071	2018-08-06 08:52:26.991517	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.128.206
3072	2018-08-06 08:53:20.837828	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.206
3073	2018-08-06 09:15:49.620401	2972	32	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
3074	2018-08-06 10:27:54.552232	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3075	2018-08-06 11:03:52.689075	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3076	2018-08-06 11:32:32.604864	560	5	0	0	25.500000	0.000000	0.000000	0.000000	0	0	24.600000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3077	2018-08-06 11:32:39.861004	92	10	0	0	37.500000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	179.7.128.206
3078	2018-08-06 11:32:58.661188	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3079	2018-08-06 11:33:26.596988	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3080	2018-08-06 11:33:55.27129	561	5	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.600000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3081	2018-08-06 11:43:16.199656	92	10	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	10757	179.7.128.206
3082	2018-08-06 12:01:56.385083	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	1	USUARIO-PC
3083	2018-08-06 12:48:51.463001	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3084	2018-08-06 12:49:25.465858	560	8	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3085	2018-08-06 13:46:00.23614	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3086	2018-08-06 13:47:01.539057	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3087	2018-08-06 16:00:47.24144	138	18	0	0	82.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	179.7.128.206
3088	2018-08-06 16:25:04.478593	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3089	2018-08-06 16:27:06.780859	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	11444	SULLVENTA2
3090	2018-08-06 17:28:45.820583	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3091	2018-08-06 17:53:31.28785	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3092	2018-08-06 17:53:39.681832	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3093	2018-08-06 18:09:35.217844	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3094	2018-08-06 18:10:14.694426	129	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3095	2018-08-06 18:13:48.830305	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3096	2018-08-06 18:14:08.696404	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3097	2018-08-06 18:19:54.459967	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	SULLVENTA2
3098	2018-08-07 09:43:01.34304	138	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3099	2018-08-07 11:28:30.237152	2751	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3100	2018-08-07 11:28:43.881484	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3101	2018-08-07 11:43:58.452457	987	23	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3102	2018-08-07 11:44:16.905834	999	23	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3103	2018-08-07 11:44:36.073924	995	23	0	0	42.900000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3104	2018-08-07 11:45:14.14473	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3105	2018-08-07 11:45:46.906472	663	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3106	2018-08-07 11:53:13.728477	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3107	2018-08-07 12:03:39.985076	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3108	2018-08-07 12:25:37.259436	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3109	2018-08-07 12:26:57.611196	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3110	2018-08-07 12:44:15.968217	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3111	2018-08-07 15:13:59.001334	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3112	2018-08-07 15:16:55.937227	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3113	2018-08-07 15:26:34.335752	129	10	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3114	2018-08-07 16:56:31.456256	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3115	2018-08-07 17:31:44.605137	987	23	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3116	2018-08-07 17:32:04.131021	993	23	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.400000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3117	2018-08-07 17:32:16.713391	995	23	0	0	42.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3118	2018-08-07 17:32:32.01455	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3119	2018-08-07 17:32:42.435752	999	23	0	0	11.100000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3120	2018-08-08 07:51:51.033652	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3121	2018-08-08 08:55:53.283573	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3122	2018-08-08 09:10:14.52099	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.100000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3123	2018-08-08 09:30:47.146802	129	6	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3124	2018-08-08 09:31:24.846912	57	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3125	2018-08-08 09:35:39.650379	986	5	0	0	27.300000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3126	2018-08-08 09:36:13.505664	987	5	0	0	27.500000	0.000000	0.000000	0.000000	0	0	27.700000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3127	2018-08-08 09:37:07.1362	992	5	0	0	14.500000	0.000000	0.000000	0.000000	0	0	15.300000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3128	2018-08-08 09:37:53.236356	993	5	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.400000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3129	2018-08-08 09:38:27.641402	994	5	0	0	42.500000	0.000000	0.000000	0.000000	0	0	42.300000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3130	2018-08-08 09:39:05.125298	995	5	0	0	42.900000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3131	2018-08-08 09:40:19.336833	996	5	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.400000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3132	2018-08-08 09:40:43.973505	997	5	0	0	6.000000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	ADMIN-PC
3133	2018-08-08 09:42:23.449701	27	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3134	2018-08-08 09:42:29.983146	27	6	0	0	54.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3135	2018-08-08 09:43:00.602037	57	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3136	2018-08-08 09:43:21.346401	57	6	0	0	81.500000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3137	2018-08-08 09:44:27.025962	92	6	0	0	36.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3138	2018-08-08 10:07:09.681661	138	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	179.7.128.157
3139	2018-08-08 10:08:33.655846	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3140	2018-08-08 10:16:05.43022	129	11	0	0	58.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3141	2018-08-08 10:17:44.045091	57	11	0	0	83.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	ADMIN-PC
3142	2018-08-08 11:22:50.613386	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3143	2018-08-08 12:28:49.512658	3	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.157
3144	2018-08-08 14:18:59.721544	138	6	0	0	95.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3145	2018-08-08 16:01:45.032711	2972	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3146	2018-08-08 16:09:46.494722	3067	18	0	0	81.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	179.7.128.157
3147	2018-08-08 16:24:02.377539	3067	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	CHEPEN-PC
3148	2018-08-08 17:06:23.167396	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.157
3149	2018-08-08 17:14:55.142004	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.300000	0.000000	0.000000	0.000000	11125	CHEPEN-PC
3150	2018-08-08 17:17:55.761756	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	CHEPEN-PC
3151	2018-08-08 17:27:20.825187	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3152	2018-08-08 17:27:41.342703	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.157
3153	2018-08-08 17:48:18.705216	997	23	0	0	6.100000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	10757	179.7.128.157
3154	2018-08-08 17:48:41.347606	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3155	2018-08-08 17:52:33.938649	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	10757	179.7.128.157
3156	2018-08-08 18:01:56.136038	92	14	0	0	36.300000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	179.7.128.157
3157	2018-08-09 07:20:04.316979	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	179.7.128.63
3158	2018-08-09 07:27:31.781045	2972	30	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.63
3159	2018-08-09 08:34:09.930547	995	23	0	0	42.500000	0.000000	0.000000	0.000000	0	0	42.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3160	2018-08-09 08:49:27.558168	987	23	0	0	27.700000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3161	2018-08-09 08:50:09.783983	993	23	0	0	15.400000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3162	2018-08-09 08:50:42.911356	995	23	0	0	42.700000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3163	2018-08-09 09:16:58.269334	561	8	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3164	2018-08-09 09:29:50.837609	561	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3165	2018-08-09 09:31:13.592275	987	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	28.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3166	2018-08-09 09:32:35.544556	993	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3167	2018-08-09 09:33:05.578491	995	23	0	0	43.000000	0.000000	0.000000	0.000000	0	0	43.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3168	2018-08-09 09:34:23.81494	997	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3169	2018-08-09 09:35:07.002992	999	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3170	2018-08-09 09:35:07.322339	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3171	2018-08-09 09:35:15.783327	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3172	2018-08-09 09:35:27.321134	999	10	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3173	2018-08-09 09:37:36.821191	214	23	0	0	3.700000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3174	2018-08-09 09:37:52.199023	214	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3175	2018-08-09 09:38:23.43364	663	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3176	2018-08-09 10:22:25.9209	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3177	2018-08-09 11:43:27.68573	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3178	2018-08-09 12:37:42.069624	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3179	2018-08-09 12:43:55.053331	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3180	2018-08-09 12:47:32.146897	987	23	0	0	27.900000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3181	2018-08-09 15:30:55.057461	987	23	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3182	2018-08-09 15:58:21.578359	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3183	2018-08-09 16:02:33.829292	561	8	0	0	23.200000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3184	2018-08-09 16:57:49.915536	2849	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	17.250000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3185	2018-08-09 17:43:39.620838	987	23	0	0	27.900000	0.000000	0.000000	0.000000	0	0	27.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3186	2018-08-09 17:44:18.688044	995	23	0	0	43.900000	0.000000	0.000000	0.000000	0	0	42.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3187	2018-08-09 17:44:58.66861	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3188	2018-08-09 18:03:59.784003	3068	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	17.250000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3189	2018-08-09 18:06:22.313505	3068	26	0	0	17.250000	0.000000	0.000000	0.000000	0	0	50.210000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3190	2018-08-09 18:10:34.772212	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	USUARIO-PC
3191	2018-08-10 08:07:44.381764	138	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3192	2018-08-10 08:08:30.217564	2972	18	0	0	81.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3193	2018-08-10 08:53:00.229897	987	23	0	0	27.200000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3194	2018-08-10 08:53:43.142491	995	23	0	0	42.000000	0.000000	0.000000	0.000000	0	0	42.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3195	2018-08-10 08:54:02.940737	997	23	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3196	2018-08-10 09:01:31.52786	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.129
3197	2018-08-10 10:04:03.266982	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3198	2018-08-10 10:04:21.382165	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3199	2018-08-10 10:18:46.665861	92	14	0	0	36.300000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3200	2018-08-10 11:39:52.680675	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	179.7.128.129
3201	2018-08-10 11:46:38.284498	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3202	2018-08-10 12:54:54.561358	3069	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	366.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3203	2018-08-10 12:59:04.552721	3070	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3204	2018-08-10 12:59:40.829803	1510	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3205	2018-08-10 13:00:44.694252	3070	26	0	0	44.300000	0.000000	0.000000	0.000000	0	0	38.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3206	2018-08-10 13:01:10.511855	3070	26	0	0	38.700000	0.000000	0.000000	0.000000	0	0	38.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3207	2018-08-10 14:48:41.670505	3071	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	8.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3208	2018-08-10 15:02:56.557618	3072	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	199.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3209	2018-08-10 15:10:26.88563	3073	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	99.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3210	2018-08-10 15:11:34.715794	923	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	19.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3211	2018-08-10 15:21:52.815294	1327	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3212	2018-08-10 15:23:06.989041	2526	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	32.350000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3213	2018-08-10 15:26:04.824917	1327	26	0	0	28.500000	0.000000	0.000000	0.000000	0	0	31.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3214	2018-08-10 15:30:51.219569	645	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3215	2018-08-10 15:34:06.968945	1893	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3216	2018-08-10 15:35:10.248759	1893	26	0	0	12.800000	0.000000	0.000000	0.000000	0	0	13.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3217	2018-08-10 15:53:11.020615	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3218	2018-08-10 15:57:43.483051	64	14	0	0	40.000000	0.000000	0.000000	0.000000	0	0	39.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3219	2018-08-10 16:10:22.250775	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3220	2018-08-10 16:10:30.38307	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3221	2018-08-10 17:05:46.399522	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3222	2018-08-10 17:11:41.581213	129	13	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3223	2018-08-10 17:18:20.268324	138	30	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3224	2018-08-10 17:27:53.398962	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3225	2018-08-11 08:32:32.959355	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3226	2018-08-11 08:42:02.436315	2587	11	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3227	2018-08-11 08:44:55.72367	2587	11	0	0	67.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3228	2018-08-11 08:54:59.381614	5	9	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3229	2018-08-11 08:56:00.646099	5	8	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3230	2018-08-11 08:56:11.945873	5	7	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3231	2018-08-11 08:59:30.319277	70	9	0	0	61.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3232	2018-08-11 09:00:04.80678	70	7	0	0	61.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3233	2018-08-11 09:00:19.39514	70	8	0	0	62.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3234	2018-08-11 09:05:55.954306	57	7	0	0	77.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3235	2018-08-11 09:07:23.100758	57	8	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3236	2018-08-11 09:08:35.708398	129	7	0	0	57.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3237	2018-08-11 09:37:42.410349	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.129
3238	2018-08-11 10:00:00.608202	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3239	2018-08-11 10:18:15.28032	2972	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3240	2018-08-11 10:19:56.492862	2972	6	0	0	91.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3241	2018-08-11 11:38:34.220094	2972	6	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3242	2018-08-11 11:38:44.383562	138	6	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3243	2018-08-11 11:43:04.887893	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3244	2018-08-11 11:57:42.522936	79	6	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3245	2018-08-11 11:57:59.061229	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3246	2018-08-11 12:11:23.101966	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3247	2018-08-11 12:17:52.113302	2972	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3248	2018-08-11 12:56:41.16978	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3249	2018-08-11 13:05:11.349561	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3250	2018-08-11 13:31:48.884107	54	7	0	0	77.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3251	2018-08-11 14:05:49.147702	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3252	2018-08-13 08:21:05.570291	663	23	0	0	3.700000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3253	2018-08-13 08:32:10.585772	2972	18	0	0	78.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3254	2018-08-13 08:35:40.173388	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3255	2018-08-13 09:03:44.086649	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3256	2018-08-13 09:04:00.024389	2972	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3257	2018-08-13 09:24:53.57235	995	23	0	0	42.900000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3258	2018-08-13 09:39:06.064475	561	10	0	0	23.700000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3259	2018-08-13 10:00:03.36888	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3260	2018-08-13 10:04:55.915192	995	23	0	0	42.500000	0.000000	0.000000	0.000000	0	0	42.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3261	2018-08-13 10:09:29.716842	54	7	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3262	2018-08-13 10:31:49.484681	561	23	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3263	2018-08-13 10:44:59.846763	64	14	0	0	39.500000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3264	2018-08-13 11:12:28.422064	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3265	2018-08-13 11:15:17.380742	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3266	2018-08-13 11:21:15.77967	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3267	2018-08-13 11:30:20.318051	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3268	2018-08-13 12:21:02.366385	54	7	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3269	2018-08-13 15:43:37.774066	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3270	2018-08-13 18:00:25.400883	214	5	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3271	2018-08-13 18:41:45.004213	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3272	2018-08-13 18:43:20.90423	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3273	2018-08-14 08:17:21.43335	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3274	2018-08-14 08:26:53.401334	57	8	0	0	84.500000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3275	2018-08-14 08:53:18.553535	3075	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3276	2018-08-14 08:58:01.478198	987	23	0	0	27.900000	0.000000	0.000000	0.000000	0	0	27.790000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3277	2018-08-14 08:58:18.54865	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.250000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3278	2018-08-14 09:00:34.308457	997	23	0	0	6.250000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3279	2018-08-14 09:00:55.807138	987	23	0	0	27.790000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3280	2018-08-14 09:01:32.595358	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3281	2018-08-14 09:30:00.226412	129	13	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3282	2018-08-14 09:32:48.501942	3076	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	18.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3283	2018-08-14 09:43:32.884962	3077	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	387.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3284	2018-08-14 09:48:49.962051	2218	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	72.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3285	2018-08-14 09:53:19.664952	1889	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	12.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3286	2018-08-14 11:11:18.827308	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.217
3287	2018-08-14 12:27:13.422872	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3288	2018-08-14 12:45:20.934462	279	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	7.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3289	2018-08-14 12:53:46.084736	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3290	2018-08-14 12:55:29.57451	138	30	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3291	2018-08-14 13:02:16.079729	3078	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	588.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3292	2018-08-14 13:19:20.209382	3079	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	69.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3293	2018-08-14 13:26:58.8362	3080	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	69.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3294	2018-08-14 13:30:12.536525	138	32	0	0	93.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3295	2018-08-14 13:33:46.213165	3081	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	69.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3296	2018-08-14 15:48:38.063728	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3297	2018-08-14 15:52:38.656126	138	30	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3298	2018-08-14 16:24:04.349446	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3299	2018-08-14 16:25:20.292331	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3300	2018-08-14 17:05:23.616684	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3301	2018-08-14 17:59:37.399349	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3302	2018-08-14 19:09:55.698557	138	30	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3303	2018-08-14 19:10:19.984258	2972	30	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3304	2018-08-14 19:10:33.057725	2751	30	0	0	0.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3305	2018-08-15 08:41:01.46464	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3306	2018-08-15 08:41:22.676531	214	23	0	0	3.500000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3307	2018-08-15 08:42:18.705333	214	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3308	2018-08-15 08:43:05.637143	214	8	0	0	3.500000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3309	2018-08-15 08:45:13.671027	2751	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3310	2018-08-15 09:54:11.635908	2751	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3311	2018-08-15 10:22:49.072643	995	23	0	0	42.900000	0.000000	0.000000	0.000000	0	0	42.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3312	2018-08-15 10:23:07.669659	987	23	0	0	27.900000	0.000000	0.000000	0.000000	0	0	27.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3313	2018-08-15 10:23:23.707515	993	23	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3314	2018-08-15 10:23:45.03602	999	23	0	0	11.300000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3315	2018-08-15 10:24:13.937718	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3316	2018-08-15 10:24:18.855632	2751	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3317	2018-08-15 10:24:29.540114	215	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3318	2018-08-15 10:24:49.579378	663	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3319	2018-08-15 10:27:24.696612	138	18	0	0	81.500000	0.000000	0.000000	0.000000	0	0	79.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3320	2018-08-15 10:27:34.40383	2972	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3321	2018-08-15 10:27:45.136123	3067	18	0	0	81.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3322	2018-08-15 10:28:06.187073	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3323	2018-08-15 10:33:56.211821	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3324	2018-08-15 10:59:30.450213	989	23	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3325	2018-08-15 10:59:46.0054	989	26	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3326	2018-08-15 11:00:27.670985	989	5	0	0	23.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3327	2018-08-15 11:00:44.238598	989	8	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3328	2018-08-15 11:03:42.518984	989	15	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3329	2018-08-15 11:04:10.045776	987	23	0	0	27.700000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3330	2018-08-15 11:04:19.000048	987	26	0	0	27.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3331	2018-08-15 11:04:26.624241	987	5	0	0	27.700000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3332	2018-08-15 11:04:42.279035	987	8	0	0	27.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3333	2018-08-15 11:04:53.507818	987	15	0	0	27.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3334	2018-08-15 11:10:45.588643	993	23	0	0	15.400000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3335	2018-08-15 11:11:05.559055	993	26	0	0	15.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3336	2018-08-15 11:11:36.671305	993	5	0	0	15.400000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3337	2018-08-15 11:11:50.529586	993	8	0	0	15.500000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3338	2018-08-15 11:12:04.745551	993	15	0	0	15.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3339	2018-08-15 11:12:39.466652	995	23	0	0	42.700000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3340	2018-08-15 11:12:47.314496	995	26	0	0	42.500000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3341	2018-08-15 11:12:54.179061	995	5	0	0	42.500000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3342	2018-08-15 11:13:10.946659	995	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3343	2018-08-15 11:13:21.12189	995	8	0	0	42.900000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3344	2018-08-15 11:13:28.764953	995	15	0	0	42.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3345	2018-08-15 11:16:21.832611	999	23	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3346	2018-08-15 11:16:33.158273	999	8	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3347	2018-08-15 12:53:43.459397	3082	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	31.660000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3348	2018-08-15 13:00:39.014963	3083	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	31.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3349	2018-08-15 13:17:46.656218	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.217
3350	2018-08-15 15:34:30.970485	2751	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3351	2018-08-15 16:08:53.698458	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3352	2018-08-15 16:33:49.477427	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3353	2018-08-15 18:17:01.45539	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3354	2018-08-16 09:11:49.977148	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	179.7.128.217
3355	2018-08-16 09:24:22.98647	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3356	2018-08-16 09:52:13.693175	2972	30	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
3357	2018-08-16 10:14:54.621302	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3358	2018-08-16 10:19:47.114523	2972	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3359	2018-08-16 10:26:45.776237	129	7	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3360	2018-08-16 10:31:01.374596	129	7	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3361	2018-08-16 10:31:11.833396	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.217
3362	2018-08-16 10:45:19.229503	2972	18	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3363	2018-08-16 11:06:17.530444	138	32	0	0	80.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3364	2018-08-16 11:06:36.416221	2972	32	0	0	80.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3365	2018-08-16 11:09:42.069083	2972	32	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3366	2018-08-16 11:21:13.78824	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3367	2018-08-16 11:21:46.458481	2751	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	179.7.128.217
3368	2018-08-16 11:38:33.867446	2751	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3369	2018-08-16 12:18:31.585693	986	23	0	0	27.300000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3370	2018-08-16 12:32:36.074374	2972	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	179.7.128.217
3371	2018-08-16 12:33:49.290118	2751	30	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3372	2018-08-16 17:02:10.265632	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3373	2018-08-16 17:12:10.705685	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.217
3374	2018-08-16 19:50:14.000692	2972	30	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3375	2018-08-17 09:13:58.733766	2972	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	179.7.128.236
3376	2018-08-17 09:22:36.420431	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.236
3377	2018-08-17 11:46:31.809263	2972	30	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3378	2018-08-17 11:46:38.106827	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.350000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3379	2018-08-17 11:46:56.505301	995	23	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3380	2018-08-17 11:47:02.262135	2751	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3381	2018-08-17 11:47:03.702325	995	23	0	0	45.300000	0.000000	0.000000	0.000000	0	0	45.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3382	2018-08-17 12:20:08.541633	138	18	0	0	79.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3383	2018-08-17 15:55:13.15946	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.236
3384	2018-08-17 16:09:54.350872	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.236
3385	2018-08-17 16:13:09.236234	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.236
3386	2018-08-17 16:22:39.275785	138	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.236
3387	2018-08-17 16:32:52.183199	101	11	10	1000	99.000000	0.000000	0.000000	0.000000	10	1000	98.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3388	2018-08-17 16:33:58.461119	101	14	0	0	99.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3389	2018-08-17 16:34:08.405199	101	13	10	1000	101.000000	0.000000	0.000000	0.000000	10	1000	103.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3390	2018-08-17 16:38:01.5762	99	11	10	1000	100.000000	0.000000	0.000000	0.000000	10	1000	98.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3391	2018-08-17 16:45:29.996121	99	14	0	0	100.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3392	2018-08-17 17:43:53.476273	57	13	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3393	2018-08-18 08:23:59.793579	2751	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.185
3394	2018-08-18 08:54:58.560188	2751	30	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	179.7.128.185
3395	2018-08-18 09:18:31.283926	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.185
3396	2018-08-18 09:21:26.544777	138	6	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.185
3397	2018-08-18 09:42:14.241075	2751	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.185
3398	2018-08-18 09:57:40.619514	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.128.185
3399	2018-08-18 10:27:13.766252	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.128.185
3400	2018-08-18 10:34:51.814269	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3401	2018-08-18 10:40:05.109793	129	13	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3402	2018-08-18 10:45:47.89866	2751	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3403	2018-08-18 11:23:53.271152	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3404	2018-08-18 12:31:22.195964	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3405	2018-08-18 14:29:23.032816	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3406	2018-08-18 14:29:54.037917	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3407	2018-08-20 08:16:55.751162	27	15	0	0	55.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3408	2018-08-20 08:25:36.494379	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3409	2018-08-20 08:37:52.113703	79	14	0	0	69.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3410	2018-08-20 08:38:41.226468	79	14	0	0	73.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3411	2018-08-20 08:38:50.144014	79	15	0	0	73.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3412	2018-08-20 08:39:01.521891	79	13	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3413	2018-08-20 08:43:09.664221	57	15	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3414	2018-08-20 08:46:32.206339	57	15	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3415	2018-08-20 08:47:24.441318	5	15	0	0	74.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3416	2018-08-20 08:49:39.716109	138	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3417	2018-08-20 08:49:51.603601	2972	32	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3418	2018-08-20 09:55:22.222321	68	6	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3419	2018-08-20 10:58:07.445636	174	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	1	190.236.28.174
3420	2018-08-20 10:58:07.445636	174	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	1	190.236.28.174
3421	2018-08-20 10:58:07.445636	174	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	1	190.236.28.174
3422	2018-08-20 10:58:07.445636	174	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	1	190.236.28.174
3423	2018-08-20 10:58:07.445636	174	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	1	190.236.28.174
3424	2018-08-20 10:58:07.445636	174	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	1	190.236.28.174
3425	2018-08-20 11:04:56.231422	214	10	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3426	2018-08-20 11:08:29.665632	663	10	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3427	2018-08-20 11:11:55.288857	987	10	0	0	28.300000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3428	2018-08-20 11:12:52.073895	993	10	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3429	2018-08-20 11:55:25.811331	989	23	0	0	25.500000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3430	2018-08-20 11:55:35.587775	989	26	0	0	25.500000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3431	2018-08-20 11:55:47.31238	989	5	0	0	25.500000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3432	2018-08-20 11:55:57.25114	989	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3433	2018-08-20 11:56:06.840569	989	8	0	0	25.500000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3434	2018-08-20 11:56:17.866563	989	15	0	0	25.500000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3435	2018-08-20 11:58:21.352238	986	23	0	0	27.900000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3436	2018-08-20 11:58:54.374386	986	26	0	0	19.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3437	2018-08-20 11:59:03.567947	986	5	0	0	27.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3438	2018-08-20 11:59:12.685823	986	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3439	2018-08-20 11:59:28.449627	986	8	0	0	27.300000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3440	2018-08-20 12:00:19.159596	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3441	2018-08-20 12:00:28.634784	987	26	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3442	2018-08-20 12:03:03.61605	987	5	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3443	2018-08-20 12:03:15.493965	987	18	0	0	22.600000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3444	2018-08-20 12:03:23.580435	987	10	0	0	27.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3445	2018-08-20 12:03:42.060663	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3446	2018-08-20 12:04:23.207973	987	15	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3447	2018-08-20 12:04:43.360289	992	23	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3448	2018-08-20 12:04:52.641648	992	26	0	0	10.600000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3449	2018-08-20 12:05:00.82096	992	5	0	0	15.300000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3450	2018-08-20 12:05:08.468747	992	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3451	2018-08-20 12:05:51.783339	992	8	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3452	2018-08-20 12:06:01.466093	992	15	0	0	14.300000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3453	2018-08-20 12:06:18.985538	993	23	0	0	16.350000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3454	2018-08-20 12:06:36.150025	993	5	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3455	2018-08-20 12:06:36.262783	993	5	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3456	2018-08-20 12:08:37.932434	993	10	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3457	2018-08-20 12:08:48.201917	993	8	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3458	2018-08-20 12:08:56.282139	993	15	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3459	2018-08-20 12:09:27.489659	994	23	0	0	42.500000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3460	2018-08-20 12:09:40.654412	994	5	0	0	42.300000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3461	2018-08-20 12:10:03.365837	994	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3462	2018-08-20 12:10:17.068967	994	5	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3463	2018-08-20 12:10:23.934721	994	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3464	2018-08-20 12:10:59.36457	994	24	0	0	33.600000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3465	2018-08-20 12:11:48.36885	994	8	0	0	42.500000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3466	2018-08-20 12:11:55.447331	994	15	0	0	39.800000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3467	2018-08-20 12:16:38.670723	995	23	0	0	45.300000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3468	2018-08-20 12:16:49.67481	995	26	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3469	2018-08-20 12:17:04.524263	995	5	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3470	2018-08-20 12:17:18.679093	995	10	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3471	2018-08-20 12:17:34.824191	995	8	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3472	2018-08-20 12:17:44.219385	995	15	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3473	2018-08-20 12:18:24.46004	996	15	0	0	5.500000	0.000000	0.000000	0.000000	0	0	6.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3474	2018-08-20 12:18:44.614009	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3475	2018-08-20 12:19:08.188261	997	8	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3476	2018-08-20 12:19:16.475148	997	15	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3477	2018-08-20 12:20:01.244598	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3478	2018-08-20 12:20:09.158987	999	26	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3479	2018-08-20 12:20:16.101482	999	5	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3480	2018-08-20 12:20:26.589663	999	8	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3481	2018-08-20 12:20:36.040632	999	15	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3482	2018-08-20 15:16:32.561256	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3483	2018-08-20 15:24:07.893419	68	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3484	2018-08-20 15:24:48.795513	129	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3485	2018-08-20 15:26:50.593095	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3486	2018-08-20 15:31:55.03356	92	14	0	0	36.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3487	2018-08-20 15:35:55.65473	129	14	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3488	2018-08-20 15:37:10.358627	129	5	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3489	2018-08-20 15:54:01.629304	5	8	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3490	2018-08-20 15:59:37.653034	57	15	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3491	2018-08-20 16:15:40.325519	5	8	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3492	2018-08-20 16:19:41.375047	561	24	0	0	21.200000	0.000000	0.000000	0.000000	0	0	21.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3493	2018-08-20 16:43:06.556679	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3494	2018-08-20 16:50:58.19818	129	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3495	2018-08-20 16:51:22.576297	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3496	2018-08-20 16:54:37.19489	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3497	2018-08-20 16:55:58.272028	129	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	57.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3498	2018-08-20 17:00:15.959417	129	5	0	0	57.300000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3499	2018-08-20 17:03:20.430118	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3500	2018-08-20 17:22:34.824113	561	15	0	0	23.200000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3501	2018-08-21 07:48:19.810379	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	179.7.128.169
3502	2018-08-21 08:38:32.196935	138	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3503	2018-08-21 09:24:35.604797	5	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3504	2018-08-21 09:27:05.070753	101	6	0	0	103.500000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3505	2018-08-21 09:44:10.122581	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3506	2018-08-21 10:28:10.592971	2972	32	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3507	2018-08-21 10:39:23.020569	142	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	1	190.117.130.250
3508	2018-08-21 10:39:23.020569	142	17	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	1	190.117.130.250
3509	2018-08-21 10:52:23.405855	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3510	2018-08-21 12:18:13.796726	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	179.7.128.169
3511	2018-08-21 12:37:35.356086	2972	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	179.7.128.169
3512	2018-08-21 15:26:33.172373	2751	30	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3513	2018-08-21 15:44:47.502773	999	10	0	0	11.900000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3514	2018-08-21 15:50:08.472983	561	10	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3515	2018-08-21 16:35:43.150436	99	11	10	1000	98.000000	0.000000	0.000000	0.000000	10	1000	100.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3516	2018-08-21 16:36:08.260391	138	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3517	2018-08-21 16:42:14.610293	2972	6	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3518	2018-08-21 17:08:11.080987	560	15	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3519	2018-08-21 17:08:12.427218	560	15	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3520	2018-08-21 18:15:45.068486	138	30	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3521	2018-08-21 18:26:58.312621	3084	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	723.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3522	2018-08-21 18:27:48.774924	3084	26	0	0	723.700000	0.000000	0.000000	0.000000	0	0	683.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3523	2018-08-21 18:42:46.236212	101	11	10	1000	98.000000	0.000000	0.000000	0.000000	10	1000	103.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3524	2018-08-21 18:43:10.355708	99	11	10	1000	100.000000	0.000000	0.000000	0.000000	10	1000	103.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3525	2018-08-21 18:49:59.527372	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3526	2018-08-21 18:50:51.717811	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3527	2018-08-21 18:51:11.182331	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3528	2018-08-21 18:53:40.692705	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3529	2018-08-21 18:56:18.174798	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3530	2018-08-21 19:16:01.675277	92	15	0	0	35.500000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3531	2018-08-21 19:18:04.184015	89	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3532	2018-08-21 19:18:14.279161	89	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3533	2018-08-22 08:12:25.75713	70	15	0	0	59.500000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3534	2018-08-22 08:13:23.20178	99	15	0	0	104.000000	0.000000	0.000000	0.000000	0	0	103.500000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3535	2018-08-22 08:24:40.077905	2972	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.128.123
3536	2018-08-22 08:25:27.077607	138	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.123
3537	2018-08-22 08:38:05.258335	138	5	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3538	2018-08-22 08:59:07.807936	3085	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.550000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3539	2018-08-22 09:33:53.391455	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3540	2018-08-22 11:14:08.192005	58	14	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	USUARIO-PC
3541	2018-08-22 11:18:41.070048	2751	5	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3542	2018-08-22 11:40:15.240594	138	30	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3543	2018-08-22 11:46:49.591447	561	24	0	0	21.100000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3544	2018-08-22 11:46:51.931565	2972	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3545	2018-08-22 12:26:36.648866	2972	18	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3546	2018-08-22 12:34:00.790176	2972	18	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3547	2018-08-22 12:35:06.048299	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3548	2018-08-22 12:49:15.908784	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3549	2018-08-22 15:47:28.16236	561	15	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3550	2018-08-22 15:47:42.89477	561	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3551	2018-08-22 16:01:27.39714	561	15	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3552	2018-08-22 16:05:33.153902	987	10	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3553	2018-08-22 16:17:07.037082	986	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3554	2018-08-22 17:03:07.299287	2972	18	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3555	2018-08-22 17:25:41.27947	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3556	2018-08-22 18:02:53.917985	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3557	2018-08-22 19:13:50.424532	92	7	0	0	34.300000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3558	2018-08-23 08:32:02.12869	2751	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3559	2018-08-23 08:35:32.78227	58	14	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3560	2018-08-23 08:39:43.131406	143	14	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3561	2018-08-23 08:44:54.152396	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3562	2018-08-23 08:49:46.092573	70	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3563	2018-08-23 08:50:42.948038	70	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3564	2018-08-23 09:00:28.91263	2751	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3565	2018-08-23 09:25:01.480645	138	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3566	2018-08-23 09:25:18.095151	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3567	2018-08-23 09:25:28.246831	138	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3568	2018-08-23 09:25:28.388213	138	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3569	2018-08-23 09:28:12.159977	129	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3570	2018-08-23 09:33:20.342153	138	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3571	2018-08-23 09:33:33.745178	2972	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3572	2018-08-23 09:35:32.035145	2751	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3573	2018-08-23 09:43:58.47371	129	5	0	0	57.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3574	2018-08-23 10:34:35.655768	64	14	0	0	40.000000	0.000000	0.000000	0.000000	0	0	39.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3575	2018-08-23 11:45:44.870765	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3576	2018-08-23 11:46:04.786918	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3577	2018-08-23 11:49:23.51323	64	14	0	0	39.500000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3578	2018-08-23 11:49:23.634721	64	14	0	0	40.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3579	2018-08-23 11:58:17.290041	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3580	2018-08-23 11:58:28.725859	129	9	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3581	2018-08-23 11:58:52.54616	92	9	0	0	36.700000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3582	2018-08-23 17:03:03.068685	2972	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3583	2018-08-23 17:03:17.270527	2751	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3584	2018-08-23 17:05:48.177176	2751	5	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3585	2018-08-23 17:05:56.974996	561	23	0	0	23.100000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3586	2018-08-23 17:24:32.873402	561	23	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3587	2018-08-23 17:49:50.542853	57	10	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3588	2018-08-24 08:06:43.551648	989	23	0	0	26.100000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3589	2018-08-24 08:06:43.734812	989	23	0	0	26.100000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3590	2018-08-24 08:08:55.756854	989	5	0	0	26.100000	0.000000	0.000000	0.000000	0	0	25.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3591	2018-08-24 08:14:34.379012	138	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3592	2018-08-24 08:18:15.065848	138	30	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3593	2018-08-24 08:18:33.642364	138	18	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3594	2018-08-24 08:19:53.147961	3067	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3595	2018-08-24 08:21:11.471471	2972	30	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3596	2018-08-24 08:22:46.996266	2751	30	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3597	2018-08-24 08:28:15.362553	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3598	2018-08-24 09:16:24.953325	986	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3599	2018-08-24 09:16:52.057678	993	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3600	2018-08-24 09:17:23.084764	995	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3601	2018-08-24 09:20:20.854634	89	15	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3602	2018-08-24 09:23:21.419284	2972	6	0	0	76.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
3603	2018-08-24 10:00:35.817935	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3604	2018-08-24 10:02:04.851493	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3605	2018-08-24 10:34:07.121431	560	23	0	0	24.800000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3606	2018-08-24 10:45:42.70822	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3607	2018-08-24 10:54:36.584237	986	23	0	0	28.000000	0.000000	0.000000	0.000000	0	0	28.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3608	2018-08-24 10:54:54.775691	986	5	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3609	2018-08-24 10:55:10.463494	986	10	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3610	2018-08-24 10:55:36.214576	986	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3611	2018-08-24 10:55:51.39662	986	8	0	0	27.900000	0.000000	0.000000	0.000000	0	0	28.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3612	2018-08-24 10:56:05.650403	986	15	0	0	25.800000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3613	2018-08-24 10:57:01.94529	987	5	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3614	2018-08-24 10:57:15.697634	987	10	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3615	2018-08-24 10:59:00.00267	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3616	2018-08-24 10:59:00.120759	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3617	2018-08-24 10:59:27.870486	992	23	0	0	15.900000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3618	2018-08-24 10:59:36.708718	992	27	0	0	15.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3619	2018-08-24 10:59:47.846864	992	23	0	0	15.900000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3620	2018-08-24 10:59:56.149962	992	17	0	0	12.600000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3621	2018-08-24 11:00:10.286167	992	26	0	0	15.900000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3622	2018-08-24 11:00:19.427099	992	5	0	0	15.900000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3623	2018-08-24 11:00:30.861157	992	10	0	0	15.900000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3624	2018-08-24 11:00:49.409255	992	24	0	0	12.100000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3625	2018-08-24 11:01:09.111962	992	8	0	0	15.900000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3626	2018-08-24 11:01:20.631212	992	15	0	0	15.900000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3627	2018-08-24 11:01:55.194182	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3628	2018-08-24 11:02:09.920191	993	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3629	2018-08-24 11:02:18.520288	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3630	2018-08-24 11:02:24.225373	993	17	0	0	13.700000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3631	2018-08-24 11:02:31.988563	993	26	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3632	2018-08-24 11:02:40.224137	993	5	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3633	2018-08-24 11:02:51.485945	993	18	0	0	12.700000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3634	2018-08-24 11:03:24.067023	994	23	0	0	44.000000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3635	2018-08-24 11:03:33.126622	994	17	0	0	33.400000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3636	2018-08-24 11:03:56.389591	994	10	0	0	44.000000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3637	2018-08-24 11:04:05.270219	994	24	0	0	44.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3638	2018-08-24 11:04:18.00754	994	8	0	0	44.000000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3639	2018-08-24 11:04:26.939482	994	15	0	0	44.000000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3640	2018-08-24 11:10:03.610232	995	27	0	0	42.900000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3641	2018-08-24 11:10:20.242388	995	23	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3642	2018-08-24 11:10:33.489809	995	17	0	0	34.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3643	2018-08-24 11:10:49.055724	995	5	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3644	2018-08-24 11:10:53.031295	995	18	0	0	33.000000	0.000000	0.000000	0.000000	0	0	33.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3645	2018-08-24 11:10:56.493056	995	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3646	2018-08-24 11:11:06.435077	995	18	0	0	33.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3647	2018-08-24 11:12:58.476364	996	23	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3648	2018-08-24 11:12:58.597637	996	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3649	2018-08-24 11:13:04.680551	996	17	0	0	5.700000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3650	2018-08-24 11:13:13.158292	996	26	0	0	4.300000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3651	2018-08-24 11:14:16.573444	996	5	0	0	6.400000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3652	2018-08-24 11:14:23.410968	996	24	0	0	4.900000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3653	2018-08-24 11:14:37.561374	996	8	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3654	2018-08-24 11:14:50.469403	996	8	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3655	2018-08-24 11:14:57.424836	996	15	0	0	6.200000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3656	2018-08-24 11:15:13.898779	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3657	2018-08-24 11:15:18.828972	997	17	0	0	6.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3658	2018-08-24 11:15:26.357539	997	26	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3659	2018-08-24 11:15:47.753045	997	5	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3660	2018-08-24 11:15:56.769832	997	18	0	0	5.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3661	2018-08-24 11:16:33.824789	998	23	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3662	2018-08-24 11:16:55.612897	998	5	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3663	2018-08-24 11:17:09.656462	998	8	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3664	2018-08-24 11:17:20.203838	998	15	0	0	10.300000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3665	2018-08-24 11:17:20.320968	998	15	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3666	2018-08-24 11:18:42.84525	999	5	0	0	11.800000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3667	2018-08-24 11:18:57.163253	999	10	0	0	11.300000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3668	2018-08-24 11:45:43.598323	89	15	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3669	2018-08-24 13:01:28.411879	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3670	2018-08-24 13:09:54.287608	2972	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3671	2018-08-24 13:30:20.029957	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.136.31
3672	2018-08-24 13:33:13.15988	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	179.7.136.31
3673	2018-08-24 13:35:53.848733	2972	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.136.31
3674	2018-08-24 13:54:57.498055	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.129.65
3675	2018-08-24 14:39:33.557652	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3676	2018-08-24 15:44:06.295029	2972	6	0	0	75.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	179.7.129.65
3677	2018-08-24 17:17:51.404344	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3678	2018-08-24 17:33:39.585543	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3679	2018-08-24 17:41:00.9544	138	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3680	2018-08-24 17:43:34.919598	138	18	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3681	2018-08-25 08:11:52.829816	989	23	0	0	26.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3682	2018-08-25 09:19:00.330624	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3683	2018-08-25 10:02:04.033127	57	10	0	0	82.800000	0.000000	0.000000	0.000000	0	0	83.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3684	2018-08-25 10:14:15.029471	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3685	2018-08-25 10:17:58.477561	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3686	2018-08-25 10:25:14.381223	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3687	2018-08-25 10:28:47.403349	2587	11	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3688	2018-08-25 10:56:53.343538	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3689	2018-08-25 10:57:17.779326	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3690	2018-08-25 10:58:03.665118	101	10	0	0	106.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3691	2018-08-25 11:11:37.971254	101	10	0	0	100.000000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3692	2018-08-25 11:11:54.858636	99	10	0	0	106.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3693	2018-08-25 11:47:15.054702	2972	30	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3694	2018-08-25 13:10:18.943412	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3695	2018-08-25 13:10:25.754968	2972	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3696	2018-08-27 09:16:27.713387	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	SANJUAN-LAPTOP
3697	2018-08-27 09:16:51.921224	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	SANJUAN-LAPTOP
3698	2018-08-27 09:17:03.545702	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	SANJUAN-LAPTOP
3699	2018-08-27 09:17:21.246569	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	SANJUAN-LAPTOP
3700	2018-08-27 11:13:31.803399	138	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3701	2018-08-27 12:24:32.637703	2972	30	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3702	2018-08-27 16:04:39.861033	2972	6	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3703	2018-08-27 16:05:58.717467	2972	30	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3704	2018-08-27 16:14:19.286077	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3705	2018-08-27 16:50:03.185106	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3706	2018-08-27 17:11:51.92938	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3707	2018-08-27 17:22:34.077164	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3708	2018-08-27 17:29:56.881231	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	1	NBK-L01-72
3709	2018-08-27 18:03:42.968247	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3710	2018-08-27 18:22:49.468127	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3711	2018-08-27 18:23:03.655148	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3712	2018-08-27 19:16:09.495954	3087	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3713	2018-08-27 19:19:26.037308	3088	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	289.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3714	2018-08-27 19:53:55.391681	3089	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3715	2018-08-28 09:21:06.260617	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3716	2018-08-28 09:21:26.605058	92	13	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.200000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3717	2018-08-28 09:21:48.616018	79	13	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3718	2018-08-28 09:22:29.082857	57	13	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3719	2018-08-28 09:30:52.361584	129	13	0	0	56.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3720	2018-08-28 09:31:15.536627	92	13	0	0	36.200000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3721	2018-08-28 09:31:29.450457	79	13	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3722	2018-08-28 09:31:46.403326	57	13	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3723	2018-08-28 09:32:14.856707	993	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3724	2018-08-28 09:49:35.564344	993	5	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3725	2018-08-28 09:49:42.635949	993	5	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3726	2018-08-28 09:49:47.535957	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3727	2018-08-28 09:49:55.511998	993	8	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3728	2018-08-28 11:20:32.248923	138	30	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
3729	2018-08-28 11:30:42.002334	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	BOLIVAR-PC
3730	2018-08-28 11:48:29.711314	2972	18	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	179.7.129.75
3731	2018-08-28 12:41:22.56947	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
3732	2018-08-28 12:41:50.245508	995	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
3733	2018-08-28 12:42:32.151048	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	10757	JDCORNEJO-PC
3734	2018-08-28 13:21:13.869263	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3735	2018-08-28 13:21:28.217349	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3736	2018-08-28 15:27:32.065206	2972	30	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3737	2018-08-28 15:29:18.445179	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3738	2018-08-28 15:30:26.249001	560	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3739	2018-08-28 15:30:56.725073	560	8	0	0	24.800000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3740	2018-08-28 15:31:07.022392	561	8	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3741	2018-08-28 16:25:30.902531	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3742	2018-08-28 16:37:08.544413	2972	30	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3743	2018-08-28 16:48:10.882242	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3744	2018-08-28 17:13:26.656632	138	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3745	2018-08-29 08:02:34.303416	993	10	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3746	2018-08-29 08:15:19.988664	5	15	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3747	2018-08-29 08:22:40.863952	3086	32	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3748	2018-08-29 08:29:31.890533	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	77.500000	0.000000	10757	NBK-L01-72
3749	2018-08-29 08:44:11.866595	2972	32	0	0	77.000000	0.000000	77.500000	0.000000	0	0	77.500000	0.000000	77.500000	0.000000	10757	NBK-L01-72
3750	2018-08-29 08:54:15.733471	993	10	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3751	2018-08-29 10:08:50.833211	993	8	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3752	2018-08-29 10:45:01.02811	2972	30	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3753	2018-08-29 11:12:30.52856	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3754	2018-08-29 11:12:40.753214	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3755	2018-08-29 11:17:00.589574	3086	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3756	2018-08-29 11:24:33.154207	2972	6	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3757	2018-08-29 11:25:35.27804	3086	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3758	2018-08-29 11:48:04.950553	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	179.7.128.152
3759	2018-08-29 12:18:48.575649	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3760	2018-08-29 13:29:17.078839	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.128.152
3761	2018-08-29 13:41:45.516065	564	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3762	2018-08-29 14:15:38.825218	2972	32	0	0	77.500000	0.000000	77.500000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.194.255
3763	2018-08-29 14:30:36.795877	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	179.7.194.255
3764	2018-08-29 14:42:41.054922	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	179.7.128.156
3765	2018-08-29 15:02:44.138597	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3766	2018-08-29 15:04:58.325802	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3767	2018-08-29 15:20:58.242696	994	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3768	2018-08-29 15:33:28.740767	76	14	0	0	82.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3769	2018-08-29 15:34:40.469231	5	15	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3770	2018-08-29 15:59:07.811725	2972	30	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3771	2018-08-29 16:04:30.751897	76	14	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3772	2018-08-29 16:33:41.463019	561	23	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3773	2018-08-29 16:37:49.187858	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3774	2018-08-29 17:20:21.225305	2751	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3775	2018-08-29 17:30:35.114652	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3776	2018-08-29 18:02:04.680191	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3777	2018-08-31 08:12:29.587402	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3778	2018-08-31 08:19:55.138851	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3779	2018-08-31 09:11:00.588462	2972	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3780	2018-08-31 09:26:06.886713	993	10	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3781	2018-08-31 09:39:27.014384	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3782	2018-08-31 09:46:23.195551	986	8	0	0	28.900000	0.000000	0.000000	0.000000	0	0	28.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3783	2018-08-31 09:51:47.002043	561	23	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3784	2018-08-31 09:57:30.36964	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3785	2018-08-31 10:17:04.153082	11	13	0	0	197.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3786	2018-08-31 11:21:30.867904	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3787	2018-08-31 11:55:37.727323	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3788	2018-08-31 11:57:52.130155	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3789	2018-08-31 12:28:36.566594	2751	30	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.139
3790	2018-08-31 13:07:12.986797	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3791	2018-08-31 15:22:30.622654	3067	18	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3792	2018-08-31 16:29:36.019774	2972	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3793	2018-08-31 17:33:30.550225	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3794	2018-08-31 19:29:13.336697	2972	25	0	0	83.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3795	2018-09-01 07:48:23.310932	2972	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3796	2018-09-01 07:48:33.773941	2972	18	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3797	2018-09-01 07:56:40.395262	124	14	0	0	67.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3798	2018-09-01 08:24:59.108683	138	30	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3799	2018-09-01 08:25:33.713336	3086	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3800	2018-09-01 08:29:34.820915	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3801	2018-09-01 09:05:48.262072	2751	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	179.7.128.139
3802	2018-09-01 09:56:27.414122	138	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3803	2018-09-01 10:25:36.287247	129	9	0	0	57.000000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3804	2018-09-01 10:37:04.630186	2972	5	0	0	74.500000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3805	2018-09-01 10:37:09.136265	2972	6	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3806	2018-09-01 10:51:13.577631	129	9	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3807	2018-09-01 11:48:04.909851	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	179.7.128.139
3808	2018-09-01 13:21:56.808384	138	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3809	2018-09-03 07:54:39.644671	2972	30	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3810	2018-09-03 10:12:18.274312	2972	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3811	2018-09-03 10:27:13.79027	987	23	0	0	28.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3812	2018-09-03 10:28:08.215275	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3813	2018-09-03 10:29:16.141278	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3814	2018-09-03 10:38:23.060111	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3815	2018-09-03 11:02:31.735492	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3816	2018-09-03 11:05:11.044561	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3817	2018-09-03 11:52:44.894212	2972	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3818	2018-09-03 11:55:24.071704	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3819	2018-09-03 11:58:27.994286	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3820	2018-09-03 12:39:16.180036	3086	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3821	2018-09-03 14:48:32.188667	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	10757	179.7.129.86
3822	2018-09-03 15:02:20.983617	2972	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.129.86
3823	2018-09-03 17:04:38.265609	2972	18	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.129.86
3824	2018-09-03 17:46:51.226992	2972	18	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	179.7.129.86
3825	2018-09-03 18:08:40.619429	2751	5	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3826	2018-09-03 18:44:59.751179	92	7	0	0	36.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3827	2018-09-03 18:48:32.003995	92	7	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3828	2018-09-04 08:13:59.214006	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3829	2018-09-04 08:41:47.411361	2972	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3830	2018-09-04 09:51:54.182151	2972	30	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3831	2018-09-04 10:01:16.40203	138	30	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3832	2018-09-04 10:01:31.138384	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3833	2018-09-04 10:01:44.203737	2751	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3834	2018-09-04 10:01:53.977011	2751	30	0	0	69.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3835	2018-09-04 10:06:52.414159	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3836	2018-09-04 11:16:31.470093	2972	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	179.7.129.86
3837	2018-09-04 11:25:39.404017	2972	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	179.7.129.86
3838	2018-09-04 11:47:05.148756	2972	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	179.7.129.86
3839	2018-09-04 12:50:16.782769	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3840	2018-09-04 13:59:18.408716	2972	32	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.129.86
3841	2018-09-04 17:27:51.391541	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3842	2018-09-04 18:06:55.673774	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3843	2018-09-04 18:07:50.228544	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3844	2018-09-05 06:53:23.135535	129	8	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	10757	179.7.129.86
3845	2018-09-05 08:15:33.784323	129	8	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3846	2018-09-05 08:35:35.179115	129	8	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3847	2018-09-05 08:50:04.753513	129	8	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3848	2018-09-05 08:52:14.294021	3090	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3849	2018-09-05 09:03:25.141619	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3850	2018-09-05 09:14:22.524874	138	18	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3851	2018-09-05 09:27:28.218447	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3852	2018-09-05 09:43:03.930268	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3853	2018-09-05 09:57:12.887441	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3854	2018-09-05 09:58:08.179483	2972	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3855	2018-09-05 10:33:56.083258	561	23	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3856	2018-09-05 15:01:08.382703	2972	6	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	179.7.129.86
3857	2018-09-05 15:35:10.976307	986	23	0	0	28.900000	0.000000	0.000000	0.000000	0	0	28.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3858	2018-09-05 15:35:29.014987	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3859	2018-09-05 16:50:43.920626	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	56.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3860	2018-09-05 16:51:04.778274	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.800000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3861	2018-09-05 17:12:19.793904	129	14	0	0	56.300000	0.000000	0.000000	0.000000	0	0	56.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3862	2018-09-05 17:13:04.497639	92	14	0	0	36.800000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3863	2018-09-05 17:29:25.545368	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.129.86
3864	2018-09-05 18:11:32.910219	2972	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3865	2018-09-05 18:11:41.778246	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3866	2018-09-06 08:00:46.327091	986	23	0	0	28.300000	0.000000	0.000000	0.000000	0	0	28.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3867	2018-09-06 09:05:24.670195	92	13	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3868	2018-09-06 09:06:04.765158	2972	18	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3869	2018-09-06 09:06:47.395224	3067	18	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3870	2018-09-06 09:32:39.155314	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3871	2018-09-06 10:19:35.296568	662	5	0	0	3.660000	0.000000	0.000000	0.000000	0	0	3.600000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3872	2018-09-06 10:22:29.5532	2972	30	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3873	2018-09-06 10:23:29.75379	2972	30	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3874	2018-09-06 10:25:00.517661	138	30	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3875	2018-09-06 11:22:25.335875	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	27.800000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3876	2018-09-06 11:22:49.107008	987	23	0	0	27.800000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3877	2018-09-06 11:44:38.191198	992	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3878	2018-09-06 11:46:19.950965	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3879	2018-09-06 11:55:42.876921	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3880	2018-09-06 12:21:10.690375	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3881	2018-09-06 16:52:18.074103	129	8	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3882	2018-09-06 16:53:36.408782	2751	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	179.7.128.156
3883	2018-09-06 17:15:38.642153	129	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	57.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3884	2018-09-06 17:27:03.276675	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	179.7.128.156
3885	2018-09-06 17:32:42.453694	129	27	0	0	55.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3886	2018-09-06 17:38:14.526522	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3887	2018-09-06 17:50:26.775419	2972	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3888	2018-09-06 17:50:34.0797	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3889	2018-09-06 17:58:30.257225	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3890	2018-09-06 18:18:42.084949	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3891	2018-09-06 18:31:26.358877	129	8	0	0	57.500000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	11125	TUCUME-PC
3892	2018-09-07 08:13:02.493354	129	5	0	0	57.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3893	2018-09-07 08:58:15.573984	2751	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3894	2018-09-07 09:10:39.498268	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3895	2018-09-07 09:14:40.287649	2972	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3896	2018-09-07 09:36:41.170636	2972	18	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3897	2018-09-07 10:05:37.835873	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3898	2018-09-07 10:06:17.796489	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3899	2018-09-07 10:07:15.733107	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3900	2018-09-07 10:09:10.738652	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3901	2018-09-07 10:13:51.76118	129	10	0	0	57.700000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3902	2018-09-07 10:23:05.387875	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3903	2018-09-07 10:45:36.562773	138	18	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3904	2018-09-07 11:27:16.65263	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3905	2018-09-07 12:56:09.42968	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3906	2018-09-07 13:35:57.848882	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3907	2018-09-07 13:36:14.513417	991	23	0	0	61.900000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3908	2018-09-07 13:36:30.76086	993	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3909	2018-09-07 13:37:13.503538	995	23	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.700000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3910	2018-09-07 13:37:39.399804	561	23	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3911	2018-09-07 13:44:25.646898	664	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3912	2018-09-07 13:54:30.67931	3086	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.129.124
3913	2018-09-07 15:51:50.573756	561	23	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3914	2018-09-07 15:52:04.580959	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3915	2018-09-07 16:17:30.424894	1220	23	0	0	2.500000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3916	2018-09-07 17:04:17.676233	2885	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3917	2018-09-07 17:18:57.437065	1211	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3918	2018-09-07 17:55:18.634359	92	11	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3919	2018-09-07 18:08:50.137928	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3920	2018-09-08 08:20:59.054466	138	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3921	2018-09-08 08:21:35.173236	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3922	2018-09-08 08:22:47.644504	138	18	0	0	77.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3923	2018-09-08 08:23:03.969635	3067	18	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3924	2018-09-08 08:23:16.444052	2972	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3925	2018-09-08 08:53:10.868897	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3926	2018-09-08 09:25:35.89715	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3927	2018-09-08 10:17:51.693848	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3928	2018-09-08 10:22:32.191604	2751	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3929	2018-09-08 10:42:20.465459	70	15	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3930	2018-09-08 10:49:33.135374	92	11	0	0	36.300000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3931	2018-09-08 10:49:51.048166	92	15	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3932	2018-09-08 11:33:26.286546	999	23	0	0	11.800000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3933	2018-09-08 11:33:41.633735	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	15.800000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3934	2018-09-08 11:38:48.015734	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3935	2018-09-08 11:42:37.34507	989	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3936	2018-09-08 11:44:15.262015	993	23	0	0	15.800000	0.000000	0.000000	0.000000	0	0	15.700000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3937	2018-09-08 11:45:37.618825	560	23	0	0	25.500000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3938	2018-09-08 11:45:54.087561	561	23	0	0	23.500000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3939	2018-09-08 11:46:40.428442	663	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3940	2018-09-08 11:47:11.617902	2972	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3941	2018-09-08 12:26:16.759528	993	23	0	0	15.700000	0.000000	0.000000	0.000000	0	0	15.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3942	2018-09-08 12:26:37.262848	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3943	2018-09-08 12:27:50.803262	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3944	2018-09-08 12:37:40.760701	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3945	2018-09-08 12:45:23.728342	2751	30	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3946	2018-09-08 12:58:42.463098	57	14	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3947	2018-09-08 12:58:42.463098	57	15	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3948	2018-09-08 12:58:42.463098	57	11	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3949	2018-09-08 12:58:42.463098	57	13	0	0	82.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3950	2018-09-08 13:00:28.647979	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3951	2018-09-08 13:00:28.647979	92	15	0	0	37.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3952	2018-09-08 13:00:28.647979	92	11	0	0	37.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3953	2018-09-08 13:00:28.647979	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3954	2018-09-08 13:03:13.561242	70	14	0	0	57.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3955	2018-09-08 13:03:13.561242	70	15	0	0	57.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3956	2018-09-08 13:03:13.561242	70	11	0	0	56.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3957	2018-09-08 13:03:13.561242	70	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3958	2018-09-08 13:04:50.228767	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3959	2018-09-08 13:11:05.499022	2972	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3960	2018-09-08 13:15:47.183716	129	14	0	0	56.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3961	2018-09-08 13:15:47.183716	129	15	0	0	56.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3962	2018-09-08 13:15:47.183716	129	11	0	0	57.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3963	2018-09-08 13:15:47.183716	129	13	0	0	56.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3964	2018-09-08 13:16:10.114497	129	14	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3965	2018-09-08 13:16:10.114497	129	15	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3966	2018-09-08 13:16:10.114497	129	11	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3967	2018-09-08 13:16:10.114497	129	13	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3968	2018-09-10 08:24:56.910579	2751	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3969	2018-09-10 08:33:51.842222	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3970	2018-09-10 08:37:14.83924	70	11	0	0	63.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3971	2018-09-10 08:37:14.96754	70	11	0	0	57.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3972	2018-09-10 08:48:47.291095	70	15	0	0	63.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3973	2018-09-10 08:48:58.656275	70	11	0	0	57.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3974	2018-09-10 08:57:13.418165	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3975	2018-09-10 08:57:35.080132	560	23	0	0	24.700000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3976	2018-09-10 08:58:07.518755	561	23	0	0	22.700000	0.000000	0.000000	0.000000	0	0	23.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3977	2018-09-10 08:58:39.361198	561	23	0	0	23.100000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3978	2018-09-10 09:03:44.500046	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	179.7.128.63
3979	2018-09-10 09:26:18.686432	214	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3980	2018-09-10 09:34:53.159439	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3981	2018-09-10 09:53:02.816028	3067	18	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3982	2018-09-10 10:08:28.309833	987	23	0	0	28.000000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3983	2018-09-10 10:08:59.714568	995	23	0	0	44.700000	0.000000	0.000000	0.000000	0	0	44.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3984	2018-09-10 10:09:53.489682	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3985	2018-09-10 10:10:12.433472	2751	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3986	2018-09-10 10:11:26.539336	2751	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3987	2018-09-10 10:22:40.825623	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
3988	2018-09-10 10:35:30.840457	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
3989	2018-09-10 11:31:50.248208	101	11	10	1000	103.000000	0.000000	0.000000	0.000000	10	1000	103.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3990	2018-09-10 11:32:43.550004	97	11	10	1000	105.000000	0.000000	0.000000	0.000000	10	1000	103.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3991	2018-09-10 11:35:42.191655	57	11	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3992	2018-09-10 11:53:06.963592	54	7	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3993	2018-09-10 11:54:18.801132	57	11	0	0	87.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
3994	2018-09-10 12:26:10.26644	215	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3995	2018-09-10 12:27:16.028258	215	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3996	2018-09-10 12:46:56.417	987	23	0	0	28.700000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3997	2018-09-10 12:48:16.959996	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3998	2018-09-10 12:48:54.50322	561	23	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
3999	2018-09-10 12:49:01.983648	561	23	0	0	23.700000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4000	2018-09-10 13:06:35.436274	215	8	0	0	3.600000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
4001	2018-09-10 15:23:37.095097	2751	6	0	0	96.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4002	2018-09-10 15:23:44.611704	2972	6	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4003	2018-09-10 15:36:02.301118	2751	30	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4004	2018-09-10 15:36:10.367624	138	30	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4005	2018-09-10 15:37:35.567964	2972	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4006	2018-09-10 15:37:45.450583	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4007	2018-09-10 16:06:44.095981	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4008	2018-09-10 16:07:00.476353	993	23	0	0	15.800000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4009	2018-09-10 16:07:09.394328	995	23	0	0	44.700000	0.000000	0.000000	0.000000	0	0	44.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4010	2018-09-10 16:07:16.934805	995	23	0	0	44.700000	0.000000	0.000000	0.000000	0	0	43.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4011	2018-09-11 08:33:54.845852	989	23	0	0	25.300000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4012	2018-09-11 08:34:14.11458	986	23	0	0	28.900000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4013	2018-09-11 08:34:31.556072	986	10	0	0	28.900000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4014	2018-09-11 08:34:41.142351	986	8	0	0	28.300000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4015	2018-09-11 08:34:56.008198	987	23	0	0	28.000000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4016	2018-09-11 08:35:10.534609	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4017	2018-09-11 08:36:56.928235	992	10	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4018	2018-09-11 08:37:27.744103	992	8	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4019	2018-09-11 08:37:44.84807	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4020	2018-09-11 08:37:53.605221	993	10	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4021	2018-09-11 08:38:01.857635	993	8	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4022	2018-09-11 08:38:22.566798	994	23	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4023	2018-09-11 08:39:31.581833	994	10	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4024	2018-09-11 08:39:45.383311	994	8	0	0	44.500000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4025	2018-09-11 08:40:00.234131	995	23	0	0	43.800000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4026	2018-09-11 08:40:15.190531	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4027	2018-09-11 08:40:38.998222	996	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4028	2018-09-11 08:42:59.006811	996	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4029	2018-09-11 08:43:07.55879	996	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4030	2018-09-11 08:43:16.217497	996	8	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4031	2018-09-11 08:43:34.039054	997	23	0	0	6.400000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4032	2018-09-11 08:56:17.04789	2972	18	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4033	2018-09-11 10:02:38.830805	2972	30	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4034	2018-09-11 10:04:34.943516	992	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	15.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4035	2018-09-11 10:21:55.518068	989	23	0	0	26.100000	0.000000	0.000000	0.000000	0	0	25.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4036	2018-09-11 10:22:16.570169	992	23	0	0	15.800000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4037	2018-09-11 10:57:39.816469	2751	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	EC-PC
4038	2018-09-11 11:21:02.911964	2972	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	EC-PC
4039	2018-09-11 11:21:20.615123	2751	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	EC-PC
4040	2018-09-11 11:59:14.616173	2751	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4041	2018-09-11 12:04:35.291128	2972	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4042	2018-09-11 12:07:19.873636	2751	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4043	2018-09-11 13:40:13.256571	129	5	0	0	57.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4044	2018-09-11 13:40:13.256571	129	6	0	0	57.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4045	2018-09-11 13:43:02.114031	143	5	0	0	24.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4046	2018-09-11 13:44:09.10543	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4047	2018-09-11 13:44:09.10543	92	6	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4048	2018-09-11 13:45:23.424952	79	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4049	2018-09-11 13:45:45.345251	79	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4050	2018-09-11 13:45:45.345251	79	6	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4051	2018-09-11 13:48:02.041841	70	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4052	2018-09-11 13:48:02.041841	70	6	0	0	60.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4053	2018-09-11 13:49:33.093275	57	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4054	2018-09-11 13:49:33.093275	57	6	0	0	84.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4055	2018-09-11 13:50:54.60919	27	5	0	0	58.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4056	2018-09-11 13:50:54.60919	27	6	0	0	58.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4057	2018-09-11 13:55:37.136387	101	5	0	0	106.000000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4058	2018-09-11 13:56:02.655515	101	6	0	0	106.000000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4059	2018-09-11 15:56:31.21744	138	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	EC-PC
4060	2018-09-11 15:58:22.912446	1956	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	600.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4061	2018-09-11 16:04:39.97784	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4062	2018-09-11 16:08:47.146695	992	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4063	2018-09-11 16:09:20.461326	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4064	2018-09-11 16:10:00.441285	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4065	2018-09-11 16:15:30.12412	3092	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4066	2018-09-11 17:15:51.095659	3093	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	31.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4067	2018-09-11 17:15:56.608986	3093	23	0	0	31.200000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4068	2018-09-11 17:16:03.643361	3093	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	31.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4069	2018-09-11 17:17:54.244896	3093	26	0	0	31.200000	0.000000	0.000000	0.000000	0	0	29.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4070	2018-09-11 17:19:18.994336	2308	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	13.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4071	2018-09-11 17:30:00.654474	2352	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4072	2018-09-11 17:32:49.567271	2354	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	24.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4073	2018-09-11 17:34:21.646344	2559	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4074	2018-09-11 17:36:45.977035	2555	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4075	2018-09-11 17:37:53.17564	2555	26	0	0	9.700000	0.000000	0.000000	0.000000	0	0	5.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4076	2018-09-11 17:39:16.197849	2701	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4077	2018-09-11 17:41:29.917781	691	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4078	2018-09-11 17:55:01.373901	3094	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4079	2018-09-11 17:55:53.740303	2057	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4080	2018-09-11 17:56:16.193699	2057	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4081	2018-09-11 17:57:34.031001	2441	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4082	2018-09-11 18:00:37.078349	644	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4083	2018-09-11 18:02:48.650482	2488	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4084	2018-09-11 18:02:48.762873	2488	26	0	0	9.500000	0.000000	0.000000	0.000000	0	0	9.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4085	2018-09-11 18:03:35.956322	2972	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4086	2018-09-11 18:04:23.94615	2751	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.128.99
4087	2018-09-11 18:04:49.887358	2513	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4088	2018-09-11 18:05:58.130505	1990	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4089	2018-09-11 18:07:30.548041	2917	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4090	2018-09-12 08:28:38.860343	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4091	2018-09-12 08:29:10.415173	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4092	2018-09-12 08:29:25.992139	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4093	2018-09-12 08:31:07.695851	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4094	2018-09-12 08:36:45.587771	766	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4095	2018-09-12 08:47:14.816669	1421	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4096	2018-09-12 09:01:50.627123	2577	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	14.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4097	2018-09-12 09:14:00.460289	138	18	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4098	2018-09-12 09:22:11.523211	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4099	2018-09-12 09:57:56.894282	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4100	2018-09-12 09:58:05.122618	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4101	2018-09-12 09:58:21.403013	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4102	2018-09-12 10:00:37.666847	561	23	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4103	2018-09-12 10:13:07.897411	3095	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4104	2018-09-12 10:13:16.001053	2751	30	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4105	2018-09-12 10:15:39.818027	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.086000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4106	2018-09-12 10:16:30.697336	561	23	0	0	23.086000	0.000000	0.000000	0.000000	0	0	23.086100	0.000000	0.000000	0.000000	11444	CPU-L01-53
4107	2018-09-12 10:17:01.378183	561	23	0	0	23.086100	0.000000	0.000000	0.000000	0	0	23.085000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4108	2018-09-12 10:17:39.017315	561	23	0	0	23.085000	0.000000	0.000000	0.000000	0	0	23.085500	0.000000	0.000000	0.000000	11444	CPU-L01-53
4109	2018-09-12 10:44:50.239358	999	23	0	0	12.000000	0.000000	0.000000	0.000000	0	0	12.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4110	2018-09-12 10:46:15.008948	214	23	0	0	3.700000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4111	2018-09-12 10:46:35.702528	215	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4112	2018-09-12 10:47:51.432807	662	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4113	2018-09-12 10:50:07.846607	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4114	2018-09-12 10:56:18.089697	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4115	2018-09-12 10:56:27.565836	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4116	2018-09-12 10:58:46.396851	663	23	0	0	3.700000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4117	2018-09-12 11:24:42.317878	2561	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4118	2018-09-12 11:28:58.440204	2561	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4119	2018-09-12 12:25:00.215813	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4120	2018-09-12 14:40:40.419827	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.245
4121	2018-09-12 15:10:09.136434	193	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4122	2018-09-12 15:24:49.115153	3095	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4123	2018-09-12 15:38:07.259885	70	15	0	0	57.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4124	2018-09-12 15:38:07.543687	70	15	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4125	2018-09-12 15:51:34.430756	2972	6	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4126	2018-09-12 15:52:52.945196	3096	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2090.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4127	2018-09-12 15:55:27.029125	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4128	2018-09-13 09:20:30.308731	561	15	0	0	22.300000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4129	2018-09-13 09:22:50.610592	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4130	2018-09-13 09:28:52.823653	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4131	2018-09-13 09:32:17.588581	561	15	0	0	22.000000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4132	2018-09-13 09:35:10.199407	129	15	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4133	2018-09-13 09:35:28.35781	561	23	0	0	23.085500	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4134	2018-09-13 09:59:40.485589	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4135	2018-09-13 10:34:49.091324	561	15	0	0	22.300000	0.000000	0.000000	0.000000	0	0	22.100000	0.000000	0.000000	0.000000	11444	179.7.136.17
4136	2018-09-13 10:35:42.939569	561	15	0	0	22.100000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	11444	179.7.136.17
4137	2018-09-13 11:04:51.76091	129	15	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4138	2018-09-13 11:18:57.160252	2751	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4139	2018-09-13 11:52:03.729419	74	14	0	0	44.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4140	2018-09-13 11:52:20.79091	76	14	0	0	82.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4141	2018-09-13 11:52:58.325371	110	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	54.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4142	2018-09-13 14:00:56.565167	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	179.7.128.245
4143	2018-09-13 14:08:27.112102	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.245
4144	2018-09-13 14:26:02.106351	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	179.7.136.17
4145	2018-09-13 15:01:25.403211	65	14	0	0	42.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4146	2018-09-13 15:09:27.314108	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4147	2018-09-13 15:09:47.675632	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4148	2018-09-13 15:10:03.686656	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4149	2018-09-13 16:54:34.17539	2751	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	EVY-LAPTOP
4150	2018-09-13 16:58:26.99183	2972	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4151	2018-09-13 18:03:19.657668	561	23	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	CHOTA-PC
4152	2018-09-14 09:26:58.028861	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	190.113.210.59
4153	2018-09-14 10:50:41.008591	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4154	2018-09-14 10:50:51.935713	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4155	2018-09-14 11:10:20.675903	663	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4156	2018-09-14 15:41:36.965791	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4157	2018-09-14 17:15:52.691517	560	15	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4158	2018-09-14 17:30:43.584818	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4159	2018-09-15 09:03:16.021868	2972	6	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4160	2018-09-15 09:03:31.183357	2751	6	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4161	2018-09-15 09:20:05.343577	68	5	0	0	59.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4162	2018-09-15 09:59:12.542338	57	10	0	0	83.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4163	2018-09-15 09:59:12.795954	57	10	0	0	86.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4164	2018-09-15 10:28:25.935619	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4165	2018-09-15 10:40:02.908521	101	10	0	0	106.000000	0.000000	0.000000	0.000000	0	0	105.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4166	2018-09-15 10:57:24.394624	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4167	2018-09-15 11:07:12.947873	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4168	2018-09-15 11:22:29.715596	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4169	2018-09-15 11:40:57.618605	68	6	0	0	60.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4170	2018-09-15 11:42:28.093268	2751	30	0	0	68.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4171	2018-09-15 12:18:12.467601	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4172	2018-09-15 12:45:30.487139	2972	6	0	0	71.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4173	2018-09-15 12:49:12.244675	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4174	2018-09-15 15:33:43.336122	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.129.16
4175	2018-09-15 15:38:50.165608	2972	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.16
4176	2018-09-15 15:39:09.057817	2751	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.16
4177	2018-09-17 06:43:39.793614	129	14	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.800000	0.000000	0.000000	0.000000	10757	179.7.129.50
4178	2018-09-17 06:44:18.560354	5	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.800000	0.000000	0.000000	0.000000	10757	179.7.129.50
4179	2018-09-17 08:40:19.875643	5	14	0	0	71.800000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4180	2018-09-17 08:43:54.957912	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	10757	179.7.129.50
4181	2018-09-17 08:53:27.349443	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4182	2018-09-17 08:55:15.604608	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.129.50
4183	2018-09-17 09:00:28.47903	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4184	2018-09-17 09:00:28.614987	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4185	2018-09-17 09:13:38.453695	129	14	0	0	60.800000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4186	2018-09-17 09:13:59.607777	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4187	2018-09-17 10:11:58.54804	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	179.7.129.50
4188	2018-09-17 11:00:16.755589	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4189	2018-09-17 11:00:34.292675	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4190	2018-09-17 11:00:47.788427	68	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4191	2018-09-17 11:04:01.796179	2972	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.50
4192	2018-09-17 12:26:31.714889	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	179.7.129.50
4193	2018-09-17 12:26:47.79745	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	179.7.129.50
4194	2018-09-17 12:34:03.396643	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.129.50
4195	2018-09-17 12:34:21.706558	3086	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.129.50
4196	2018-09-17 15:39:02.389269	138	18	0	0	76.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4197	2018-09-17 15:40:53.681412	2972	30	0	0	69.500000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4198	2018-09-17 16:38:29.790325	138	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4199	2018-09-17 16:38:38.828182	2751	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4200	2018-09-17 16:38:47.362639	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4201	2018-09-17 17:39:34.769458	999	10	0	0	11.800000	0.000000	0.000000	0.000000	0	0	11.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4202	2018-09-17 17:40:00.342378	993	10	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4203	2018-09-17 17:42:07.317643	993	10	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4204	2018-09-17 17:44:28.1164	27	10	0	0	57.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4205	2018-09-17 18:33:16.166247	129	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4206	2018-09-17 18:34:19.800935	101	10	0	0	105.000000	0.000000	0.000000	0.000000	0	0	106.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4207	2018-09-17 18:34:48.47098	92	10	0	0	37.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4208	2018-09-17 18:35:17.052114	79	10	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4209	2018-09-17 18:35:43.092075	70	10	0	0	59.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4210	2018-09-17 18:36:15.288382	57	10	0	0	86.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4211	2018-09-17 18:36:35.15596	57	9	0	0	80.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4212	2018-09-17 18:36:50.654518	57	9	0	0	85.000000	0.000000	0.000000	0.000000	0	0	85.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4213	2018-09-18 08:27:04.684454	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4214	2018-09-18 08:38:14.832499	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4215	2018-09-18 08:39:32.104149	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4216	2018-09-18 09:10:22.561438	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4217	2018-09-18 09:10:36.441083	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4218	2018-09-18 09:13:45.300219	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4219	2018-09-18 09:14:03.823337	989	23	0	0	25.200000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4220	2018-09-18 10:17:20.933948	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4221	2018-09-18 10:17:21.18086	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4222	2018-09-18 11:19:07.44042	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4223	2018-09-18 11:27:36.712406	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4224	2018-09-18 11:36:45.701242	987	10	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4225	2018-09-18 11:37:51.421801	995	10	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4226	2018-09-18 11:38:07.474	997	10	0	0	6.900000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4227	2018-09-18 12:42:16.534341	92	9	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4228	2018-09-18 14:21:29.284355	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	179.7.194.255
4229	2018-09-18 14:21:46.820237	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	179.7.194.255
4230	2018-09-18 14:23:56.879591	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.194.255
4231	2018-09-18 14:24:16.002219	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.194.255
4232	2018-09-18 16:09:37.101174	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4233	2018-09-18 16:22:00.20887	2972	30	0	0	68.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4234	2018-09-18 16:41:00.351825	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4235	2018-09-18 19:09:45.11896	999	23	0	0	12.500000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4236	2018-09-18 19:10:35.965692	999	10	0	0	11.600000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4237	2018-09-18 19:10:56.084312	999	8	0	0	11.800000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4238	2018-09-18 19:11:33.408084	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4239	2018-09-18 19:11:45.274606	997	10	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4240	2018-09-18 19:11:54.140042	997	8	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4241	2018-09-18 19:13:20.669771	996	23	0	0	6.400000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4242	2018-09-18 19:13:37.277804	996	10	0	0	6.400000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4243	2018-09-18 19:13:46.059428	996	8	0	0	6.400000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4244	2018-09-18 19:14:31.054327	995	10	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4245	2018-09-18 19:15:27.956986	993	10	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4246	2018-09-18 19:15:28.460179	993	10	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4247	2018-09-18 19:16:13.917876	991	23	0	0	64.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4248	2018-09-18 19:16:36.669138	991	23	0	0	65.000000	0.000000	0.000000	0.000000	0	0	65.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4249	2018-09-18 19:17:14.236619	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4250	2018-09-18 19:17:23.693227	987	10	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4251	2018-09-18 19:19:14.75533	560	17	0	0	23.700000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4252	2018-09-18 19:19:43.2063	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4253	2018-09-18 19:20:06.457366	561	10	0	0	23.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4254	2018-09-18 19:20:22.035453	561	25	0	0	21.200000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4255	2018-09-18 19:30:43.420728	561	8	0	0	22.800000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4256	2018-09-18 19:31:08.091618	561	15	0	0	22.000000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4257	2018-09-19 08:29:43.263261	129	7	0	0	58.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4258	2018-09-19 08:30:01.525538	129	8	0	0	58.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4259	2018-09-19 08:30:15.189971	129	7	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4260	2018-09-19 08:40:05.987612	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4261	2018-09-19 09:22:34.818616	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4262	2018-09-19 09:44:20.554827	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4263	2018-09-19 11:35:03.760726	3086	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4264	2018-09-19 11:41:22.009504	27	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4265	2018-09-19 11:44:09.16587	99	10	0	0	100.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4266	2018-09-19 12:15:51.520711	995	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	43.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4267	2018-09-19 12:16:11.686061	993	23	0	0	16.500000	0.000000	0.000000	0.000000	0	0	15.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4268	2018-09-19 12:16:32.654266	214	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4269	2018-09-19 12:19:07.54744	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4270	2018-09-19 15:32:58.58366	2972	6	0	0	71.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4271	2018-09-19 15:47:31.986841	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4272	2018-09-19 15:48:06.310815	561	23	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4273	2018-09-19 17:29:13.521213	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4274	2018-09-19 17:33:31.401732	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4275	2018-09-19 17:56:34.064171	2972	18	0	0	73.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4276	2018-09-19 18:41:41.489699	561	24	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4277	2018-09-19 18:42:32.509737	561	25	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4278	2018-09-20 08:13:27.059919	27	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4279	2018-09-20 09:00:57.372921	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4280	2018-09-20 09:04:40.289876	25	5	0	0	51.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4281	2018-09-20 09:04:49.65051	25	6	0	0	54.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4282	2018-09-20 09:05:47.246596	92	5	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4283	2018-09-20 09:05:47.246596	92	6	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4284	2018-09-20 09:12:59.389969	57	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4285	2018-09-20 09:13:06.903773	57	6	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4286	2018-09-20 09:13:24.714994	129	5	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4287	2018-09-20 09:13:31.350866	129	6	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4288	2018-09-20 09:18:39.931818	54	5	0	0	84.500000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4289	2018-09-20 09:18:45.142758	54	6	0	0	80.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4290	2018-09-20 09:41:41.32087	28	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4291	2018-09-20 09:42:05.307949	3090	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4292	2018-09-20 09:43:28.42141	79	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4293	2018-09-20 09:44:11.24099	79	14	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4294	2018-09-20 09:44:11.386452	79	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4295	2018-09-20 09:44:21.015925	79	15	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4296	2018-09-20 09:50:26.812244	79	11	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4297	2018-09-20 09:56:03.238966	27	11	0	0	56.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4298	2018-09-20 10:26:26.724421	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4299	2018-09-20 10:28:01.010095	129	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4300	2018-09-20 10:44:04.272144	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4301	2018-09-20 10:47:59.050447	79	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4302	2018-09-20 11:36:42.462516	2751	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4303	2018-09-20 11:59:37.275916	76	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4304	2018-09-20 12:13:19.894087	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4305	2018-09-20 12:59:00.471533	98	10	0	0	106.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4306	2018-09-20 15:12:37.972814	993	23	0	0	15.800000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4307	2018-09-20 15:33:32.20913	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4308	2018-09-20 15:34:10.327512	2972	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4309	2018-09-20 15:34:48.953525	57	10	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4310	2018-09-20 15:37:10.57114	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4311	2018-09-20 15:45:54.350751	2751	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4312	2018-09-20 15:52:35.474118	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4313	2018-09-20 16:02:14.633434	561	24	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4314	2018-09-20 16:43:48.290406	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4315	2018-09-20 16:52:15.697138	214	23	0	0	3.500000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4316	2018-09-20 16:52:24.200724	214	5	0	0	3.700000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4317	2018-09-20 16:52:35.299653	214	10	0	0	3.500000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4318	2018-09-20 16:52:52.767602	215	5	0	0	3.250000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4319	2018-09-20 16:53:06.367452	215	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	8.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4320	2018-09-20 17:06:10.76801	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4321	2018-09-20 17:06:25.787185	989	23	0	0	26.100000	0.000000	0.000000	0.000000	0	0	25.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4322	2018-09-20 17:06:55.055024	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4323	2018-09-20 17:08:31.587266	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4324	2018-09-20 17:21:39.331435	989	10	0	0	26.100000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4325	2018-09-20 17:22:14.351502	1211	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.608000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4326	2018-09-20 17:22:47.955981	561	10	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4327	2018-09-21 08:14:17.738283	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4328	2018-09-21 08:26:34.871722	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4329	2018-09-21 08:27:48.561986	561	23	0	0	22.700000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4330	2018-09-21 08:27:59.675097	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4331	2018-09-21 08:39:05.261061	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4332	2018-09-21 08:39:21.663266	986	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4333	2018-09-21 09:11:02.039118	560	23	0	0	24.800000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4334	2018-09-21 09:11:26.351502	998	23	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4335	2018-09-21 11:06:53.569468	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4336	2018-09-21 12:34:23.260758	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4337	2018-09-21 12:58:44.936772	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4338	2018-09-21 13:04:17.12284	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4339	2018-09-21 13:04:26.462431	3086	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4340	2018-09-21 13:06:35.091345	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4341	2018-09-21 15:18:00.798204	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4342	2018-09-21 15:18:00.836302	987	23	0	0	28.200000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4343	2018-09-21 15:18:07.64167	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4344	2018-09-21 15:18:34.956221	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4345	2018-09-21 15:34:41.583977	561	24	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4346	2018-09-21 15:35:12.146354	129	10	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4347	2018-09-21 15:35:37.480871	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4348	2018-09-21 15:41:44.898773	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4349	2018-09-21 15:50:04.269625	2751	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4350	2018-09-21 15:56:27.315416	3086	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4351	2018-09-21 16:13:47.986378	2972	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4352	2018-09-21 16:13:58.064824	2751	6	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4353	2018-09-21 16:29:08.03918	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4354	2018-09-21 16:32:11.43117	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4355	2018-09-21 17:51:42.321458	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4356	2018-09-22 08:29:33.154112	129	10	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4357	2018-09-22 08:32:17.969934	5	10	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4358	2018-09-22 08:49:40.992101	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4359	2018-09-22 08:50:07.857347	5	10	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4360	2018-09-22 09:35:10.372366	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4361	2018-09-22 09:39:07.186167	561	24	0	0	21.200000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4362	2018-09-22 09:58:15.182975	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4363	2018-09-22 09:58:25.932757	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4364	2018-09-22 09:58:52.500212	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4365	2018-09-22 09:59:21.897349	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4366	2018-09-22 10:06:45.146682	138	18	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4367	2018-09-22 10:07:49.309577	2972	18	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4368	2018-09-22 10:11:30.696203	2751	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4369	2018-09-22 10:28:04.70775	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4370	2018-09-22 10:28:31.046023	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4371	2018-09-22 11:13:15.997423	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4372	2018-09-22 11:29:53.759246	561	24	0	0	21.200000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4373	2018-09-22 11:50:56.360348	2972	30	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4374	2018-09-22 12:36:34.085641	3086	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4375	2018-09-22 12:50:09.244225	2972	30	0	0	68.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4376	2018-09-22 13:03:12.531736	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4377	2018-09-24 08:15:04.778566	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4378	2018-09-24 08:21:54.511455	2972	30	0	0	69.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4379	2018-09-24 08:22:04.81836	2972	18	0	0	70.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4380	2018-09-24 08:22:26.619513	138	18	0	0	71.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4381	2018-09-24 09:18:45.821324	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4382	2018-09-24 09:27:00.791797	138	6	0	0	76.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4383	2018-09-24 09:38:33.545241	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4384	2018-09-24 09:38:46.777103	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4385	2018-09-24 09:39:35.068365	989	23	0	0	25.400000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4386	2018-09-24 09:40:01.132771	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4387	2018-09-24 09:40:33.446814	986	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4388	2018-09-24 09:42:29.111549	992	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4389	2018-09-24 09:42:45.255799	993	23	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4390	2018-09-24 09:43:04.35531	994	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	45.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4391	2018-09-24 09:43:24.216542	995	23	0	0	43.800000	0.000000	0.000000	0.000000	0	0	45.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4392	2018-09-24 09:43:38.313989	996	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4393	2018-09-24 09:44:01.704688	998	23	0	0	11.300000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4394	2018-09-24 09:56:08.760845	663	10	0	0	3.500000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4395	2018-09-24 09:56:23.731592	664	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4396	2018-09-24 09:56:33.794267	662	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4397	2018-09-24 10:01:41.509273	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4398	2018-09-24 10:20:22.131721	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4399	2018-09-24 10:20:22.259324	129	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4400	2018-09-24 10:24:24.006245	129	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4401	2018-09-24 10:55:54.004762	3086	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4402	2018-09-24 10:56:31.906507	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4403	2018-09-24 15:17:23.404734	214	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4404	2018-09-24 15:25:15.812518	214	8	0	0	3.700000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4405	2018-09-24 17:03:38.53756	138	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4406	2018-09-25 08:30:27.216594	560	5	0	0	24.600000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4407	2018-09-25 08:31:35.531358	561	5	0	0	22.600000	0.000000	0.000000	0.000000	0	0	23.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4408	2018-09-25 08:33:26.391153	562	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4409	2018-09-25 08:33:50.75095	563	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4410	2018-09-25 08:48:55.07151	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4411	2018-09-25 09:14:34.493995	2972	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4412	2018-09-25 09:16:00.125373	2972	30	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4413	2018-09-25 09:23:43.517674	138	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4414	2018-09-25 09:43:58.375465	2972	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4415	2018-09-25 10:23:15.325775	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	20.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4416	2018-09-25 10:42:21.752718	561	23	0	0	23.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4417	2018-09-25 10:45:55.579215	560	23	0	0	25.500000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4418	2018-09-25 11:26:46.951185	561	24	0	0	20.900000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4419	2018-09-25 11:38:55.424055	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4420	2018-09-25 12:27:29.307836	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4421	2018-09-25 12:36:04.800954	2972	30	0	0	69.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4422	2018-09-25 12:45:40.451201	563	5	0	0	21.900000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4423	2018-09-25 12:46:20.854632	563	5	0	0	22.300000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4424	2018-09-25 12:54:26.260153	2972	32	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4425	2018-09-25 14:28:10.726375	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4426	2018-09-25 14:34:28.317531	2972	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4427	2018-09-25 14:34:51.41741	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4428	2018-09-25 15:10:50.525105	986	23	0	0	29.500000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	11444	JDCORNEJO-PC
4429	2018-09-25 15:10:52.06229	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4430	2018-09-25 15:26:07.305205	2972	30	0	0	69.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	179.7.128.42
4431	2018-09-25 16:07:47.137669	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4432	2018-09-25 17:07:21.90534	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4433	2018-09-25 17:17:12.123101	986	23	0	0	28.000000	0.000000	0.000000	0.000000	0	0	27.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4434	2018-09-25 17:17:25.030892	998	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4435	2018-09-25 17:17:42.480459	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	24.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4436	2018-09-25 17:18:09.719631	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4437	2018-09-25 18:23:02.473852	2972	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4438	2018-09-25 18:23:19.735034	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.42
4439	2018-09-26 08:16:28.389216	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	73.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4440	2018-09-26 08:44:05.751784	2972	32	0	0	73.300000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4441	2018-09-26 08:44:10.369812	2972	33	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4442	2018-09-26 09:08:37.024093	129	10	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4443	2018-09-26 09:28:21.345358	129	14	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4444	2018-09-26 09:28:21.345358	129	15	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4445	2018-09-26 09:28:21.345358	129	13	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4446	2018-09-26 09:28:52.071882	129	14	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4447	2018-09-26 09:28:52.071882	129	15	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4448	2018-09-26 09:28:52.071882	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4449	2018-09-26 09:32:31.257157	997	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4450	2018-09-26 09:32:44.645628	999	23	0	0	11.800000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4451	2018-09-26 09:49:23.623818	92	14	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4452	2018-09-26 09:49:23.623818	92	15	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4453	2018-09-26 09:49:23.623818	92	13	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4454	2018-09-26 09:54:19.625709	5	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4455	2018-09-26 09:54:19.625709	5	13	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4456	2018-09-26 10:16:13.571865	2972	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4457	2018-09-26 12:05:01.901583	2972	6	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4458	2018-09-26 12:05:33.538336	138	6	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4459	2018-09-26 15:38:02.346102	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4460	2018-09-26 15:48:41.901464	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4461	2018-09-26 16:04:36.589695	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4462	2018-09-26 16:12:44.841403	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4463	2018-09-26 16:34:03.480278	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4464	2018-09-26 16:34:03.744202	129	10	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4465	2018-09-26 16:34:26.86876	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4466	2018-09-26 16:34:51.216888	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4467	2018-09-26 16:38:31.752614	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4468	2018-09-26 16:58:14.223253	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4469	2018-09-26 16:58:38.24859	129	10	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4470	2018-09-26 16:58:59.602005	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4471	2018-09-26 17:00:58.687811	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4472	2018-09-26 17:23:51.342362	63	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4473	2018-09-26 17:23:59.136792	63	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4474	2018-09-26 17:27:37.033693	5	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4475	2018-09-26 17:27:43.049853	5	6	0	0	72.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4476	2018-09-26 17:28:01.193026	63	5	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4477	2018-09-26 17:28:06.252474	63	6	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4478	2018-09-26 17:28:24.049864	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4479	2018-09-26 17:28:31.017341	110	6	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4480	2018-09-27 08:34:01.17975	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4481	2018-09-27 08:45:41.136051	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4482	2018-09-27 09:28:29.483997	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4483	2018-09-27 13:00:19.719308	997	23	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	10757	EVY-LAPTOP
4484	2018-09-27 15:35:05.992776	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.300000	0.000000	0.000000	0.000000	11125	CHONGOYAPE-PC
4485	2018-09-27 16:45:06.961976	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	10757	EVY-LAPTOP
4486	2018-09-27 17:23:23.220899	129	11	0	0	61.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4487	2018-09-27 17:23:57.251153	92	11	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4488	2018-09-27 17:44:36.169828	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4489	2018-09-27 17:57:37.605418	129	11	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4490	2018-09-27 18:01:56.330921	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4491	2018-09-28 10:13:27.734789	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.129.9
4492	2018-09-28 10:53:28.52116	138	30	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	179.7.129.9
4493	2018-09-28 11:39:39.568694	129	10	0	0	60.300000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	179.7.129.9
4494	2018-09-28 12:18:52.690927	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4495	2018-09-28 15:34:31.701886	5	10	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4496	2018-09-28 15:43:08.494841	138	30	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4497	2018-09-28 15:43:21.245286	2972	18	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4498	2018-09-28 15:43:40.672763	5	10	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4499	2018-09-28 16:22:26.110722	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4500	2018-09-28 16:25:05.718631	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4501	2018-09-28 16:26:56.691773	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4502	2018-09-28 17:21:11.482154	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4503	2018-09-28 17:40:15.498565	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4504	2018-09-28 18:01:35.177922	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4505	2018-09-28 18:01:50.310689	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4506	2018-09-29 08:57:49.551495	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4507	2018-09-29 09:07:22.544925	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4508	2018-09-29 09:54:17.996054	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4509	2018-09-29 10:06:23.213125	2972	32	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4510	2018-09-29 11:08:41.431333	138	18	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4511	2018-09-29 11:46:38.417952	2972	6	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4512	2018-09-29 11:55:15.9125	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4513	2018-09-29 12:18:27.686301	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4514	2018-09-29 12:19:24.993692	560	23	0	0	24.800000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4515	2018-09-29 12:22:36.804515	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4516	2018-09-29 12:49:47.826381	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4517	2018-09-29 12:58:09.383916	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4518	2018-09-29 13:38:55.278966	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4519	2018-10-01 08:26:12.595327	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.129.106
4520	2018-10-01 08:33:50.06157	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.129.106
4521	2018-10-01 08:56:16.626992	138	18	0	0	71.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.129.106
4522	2018-10-01 09:47:13.570604	92	7	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4523	2018-10-01 09:49:21.097683	92	7	0	0	38.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4524	2018-10-01 09:49:21.097683	92	8	0	0	38.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4525	2018-10-01 09:49:32.889055	92	34	0	0	34.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4526	2018-10-01 09:51:00.395883	129	34	0	0	55.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4527	2018-10-01 09:53:34.984883	57	7	0	0	84.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4528	2018-10-01 09:53:34.984883	57	8	0	0	84.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4529	2018-10-01 09:54:58.07862	79	7	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4530	2018-10-01 09:57:53.257935	70	7	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4531	2018-10-01 10:03:53.084982	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	CAJAMARCA-PC
4532	2018-10-01 10:15:25.471195	2972	6	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	CAJAMARCA-PC
4533	2018-10-01 10:22:55.383944	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	86.800000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4534	2018-10-01 10:40:22.163608	138	18	0	0	74.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	CAJAMARCA-PC
4535	2018-10-01 10:44:10.880491	57	10	0	0	86.800000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4536	2018-10-01 10:49:44.735619	987	23	0	0	29.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4537	2018-10-01 10:50:34.710332	993	23	0	0	16.700000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4538	2018-10-01 10:50:57.046184	995	23	0	0	45.300000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4539	2018-10-01 10:58:22.665295	986	23	0	0	27.900000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4540	2018-10-01 12:10:23.681798	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	179.7.129.106
4541	2018-10-01 12:17:23.232012	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.129.106
4542	2018-10-01 12:42:59.921029	993	10	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4543	2018-10-01 12:51:54.55202	993	10	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4544	2018-10-01 14:47:52.380794	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	179.7.129.106
4545	2018-10-01 15:17:44.204034	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.129.106
4546	2018-10-01 15:25:51.299222	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4547	2018-10-01 15:54:51.105095	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4548	2018-10-01 15:57:09.005505	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4549	2018-10-01 15:57:32.385473	57	13	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4550	2018-10-01 15:57:57.85577	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4551	2018-10-01 15:58:21.299292	129	13	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4552	2018-10-01 17:17:54.445569	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4553	2018-10-02 08:03:54.453375	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.106
4554	2018-10-02 08:39:12.822537	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4555	2018-10-02 09:08:50.574889	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4556	2018-10-02 09:16:27.892601	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4557	2018-10-02 09:16:51.228879	995	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4558	2018-10-02 09:31:37.806398	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4559	2018-10-02 09:32:07.440882	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4560	2018-10-02 09:53:40.398895	2972	18	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	179.7.128.176
4561	2018-10-02 10:17:53.206054	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	EVY-LAPTOP
4562	2018-10-02 10:27:13.346258	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4563	2018-10-02 11:09:20.956136	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.102
4564	2018-10-02 11:29:14.771841	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4565	2018-10-02 11:37:23.661083	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4566	2018-10-02 11:38:08.751443	57	10	0	0	86.700000	0.000000	0.000000	0.000000	0	0	87.200000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4567	2018-10-02 11:39:27.360084	57	10	0	0	87.200000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4568	2018-10-02 11:50:21.634458	129	7	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4569	2018-10-02 11:56:08.376967	129	7	0	0	59.700000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4570	2018-10-02 12:16:26.87713	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4571	2018-10-02 12:22:31.022299	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4572	2018-10-02 12:22:50.203773	2972	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4573	2018-10-02 12:29:56.702295	129	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4574	2018-10-02 12:31:21.71652	986	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4575	2018-10-02 12:32:13.223727	989	23	0	0	26.300000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4576	2018-10-02 12:32:43.551224	989	23	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4577	2018-10-02 12:33:49.587835	138	6	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4578	2018-10-02 12:42:56.51082	986	23	0	0	28.000000	0.000000	0.000000	0.000000	0	0	28.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4579	2018-10-02 12:43:32.972614	989	23	0	0	25.200000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4580	2018-10-02 16:04:47.976764	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4581	2018-10-02 17:00:13.211961	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4582	2018-10-03 08:31:17.028365	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4583	2018-10-03 08:31:35.590248	986	23	0	0	28.300000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4584	2018-10-03 08:33:13.793843	991	23	0	0	65.700000	0.000000	0.000000	0.000000	0	0	65.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4585	2018-10-03 08:36:20.33293	991	23	0	0	65.200000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4586	2018-10-03 08:58:47.757672	994	23	0	0	45.300000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4587	2018-10-03 08:59:08.506306	995	23	0	0	44.800000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4588	2018-10-03 09:00:03.006438	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4589	2018-10-03 09:02:19.9684	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4590	2018-10-03 09:02:34.355163	561	10	0	0	23.900000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4591	2018-10-03 09:02:46.030886	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4592	2018-10-03 09:03:08.220216	561	8	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4593	2018-10-03 09:03:08.512509	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4594	2018-10-03 09:03:36.232589	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4595	2018-10-03 09:03:57.195406	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4596	2018-10-03 09:56:32.665343	561	23	0	0	23.300000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4597	2018-10-03 09:56:54.569618	214	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4598	2018-10-03 09:57:15.091421	989	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4599	2018-10-03 10:37:37.869992	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	CAJAMARCA-PC
4600	2018-10-03 10:49:38.419786	560	23	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4601	2018-10-03 10:53:38.928872	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4602	2018-10-03 11:12:10.526104	2972	33	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	CAJAMARCA-PC
4603	2018-10-03 11:45:01.441216	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4604	2018-10-03 11:48:06.736725	92	8	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4605	2018-10-03 13:08:35.534034	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4606	2018-10-03 13:09:07.826774	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4607	2018-10-03 15:41:13.833373	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4608	2018-10-03 15:42:41.91819	92	13	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4609	2018-10-03 15:47:42.481541	662	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4610	2018-10-03 15:52:21.622259	57	13	0	0	87.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4611	2018-10-03 16:36:48.674978	92	8	0	0	38.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4612	2018-10-03 16:37:20.718936	129	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4613	2018-10-03 16:38:00.206979	129	13	0	0	59.300000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4614	2018-10-03 16:38:41.272893	92	13	0	0	37.300000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4615	2018-10-03 16:41:15.621044	138	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.129.116
4616	2018-10-03 16:59:33.251958	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4617	2018-10-03 17:12:15.327184	3097	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4618	2018-10-03 17:17:00.243861	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	TUCUME-PC
4619	2018-10-04 08:34:58.734106	560	8	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	EVY-LAPTOP
4620	2018-10-04 08:36:26.990555	561	8	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	EVY-LAPTOP
4621	2018-10-04 08:36:30.831013	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	EVY-LAPTOP
4622	2018-10-04 11:05:15.7547	2972	18	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4623	2018-10-04 11:06:41.322542	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4624	2018-10-04 12:39:53.028816	662	8	0	0	3.500000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	PC-PUEBLONUEVO
4625	2018-10-04 13:36:05.428377	138	6	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	179.7.129.116
4626	2018-10-04 17:23:13.815164	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.129.116
4627	2018-10-04 17:37:26.813784	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	179.7.129.116
4628	2018-10-05 09:12:54.873417	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4629	2018-10-05 09:26:15.122334	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4630	2018-10-05 09:32:45.182298	138	6	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4631	2018-10-05 09:53:43.984064	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4632	2018-10-05 10:03:11.527346	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4633	2018-10-05 10:39:28.191397	138	6	0	0	70.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4634	2018-10-05 10:41:00.140551	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	179.7.128.141
4635	2018-10-05 12:26:30.683614	131	10	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4636	2018-10-05 12:27:37.392079	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4637	2018-10-05 12:28:51.847912	131	10	0	0	67.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4638	2018-10-05 12:29:31.428968	3	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4639	2018-10-05 12:31:20.765778	99	5	0	0	103.500000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4640	2018-10-05 12:31:38.914559	99	6	0	0	103.500000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4641	2018-10-05 12:35:24.669364	68	6	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4642	2018-10-05 12:35:59.540511	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4643	2018-10-05 15:32:26.933168	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.200000	0.000000	0.000000	0.000000	10757	179.7.128.141
4644	2018-10-05 16:35:12.573032	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CHONGOYAPE-PC
4645	2018-10-05 16:43:58.12625	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4646	2018-10-05 18:27:21.794974	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	179.7.128.141
4647	2018-10-06 08:35:21.89659	3	6	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4648	2018-10-06 08:54:46.52629	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4649	2018-10-06 08:55:12.496968	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4650	2018-10-06 09:04:07.359993	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.150000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4651	2018-10-06 11:49:12.785476	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	179.7.128.3
4652	2018-10-06 12:02:31.097644	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4653	2018-10-06 12:12:03.87942	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4654	2018-10-06 12:21:09.81108	138	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4655	2018-10-06 12:39:30.73107	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4656	2018-10-06 13:06:04.229839	129	11	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4657	2018-10-06 13:28:13.876404	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4658	2018-10-06 15:22:29.805847	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	179.7.128.3
4659	2018-10-06 15:29:02.796683	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	179.7.128.3
4660	2018-10-07 17:25:28.536857	79	14	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4661	2018-10-07 17:40:12.872083	106	13	0	0	20.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4662	2018-10-07 20:07:51.242956	101	13	10	1000	103.500000	0.000000	0.000000	0.000000	10	1000	104.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4663	2018-10-07 20:07:59.116241	101	14	0	0	103.500000	0.000000	0.000000	0.000000	0	0	104.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4664	2018-10-07 20:15:08.792023	2587	13	0	0	67.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4665	2018-10-07 21:37:45.46257	79	13	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4666	2018-10-07 21:37:53.14549	79	14	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4667	2018-10-07 21:38:10.417182	79	15	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4668	2018-10-07 22:11:21.638799	57	10	0	0	87.200000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4669	2018-10-09 08:07:04.482296	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	179.7.128.214
4670	2018-10-09 09:09:38.06224	2972	18	0	0	71.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4671	2018-10-09 09:23:34.464865	2751	30	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4672	2018-10-09 09:53:03.008769	987	10	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4673	2018-10-09 10:09:27.06808	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4674	2018-10-09 11:09:43.675287	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4675	2018-10-09 11:17:13.457352	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4676	2018-10-09 11:45:38.405308	2972	18	0	0	71.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4677	2018-10-09 12:08:57.603248	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4678	2018-10-09 13:18:54.070056	563	8	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4679	2018-10-09 13:21:00.26578	989	8	0	0	26.100000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4680	2018-10-09 13:22:41.59216	993	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	15.630000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4681	2018-10-09 13:23:50.748293	997	8	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4682	2018-10-09 13:24:37.309099	214	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.750000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4683	2018-10-09 13:25:42.127252	215	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.750000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4684	2018-10-09 13:26:25.263099	663	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4685	2018-10-09 13:28:34.799637	662	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4686	2018-10-09 13:29:03.994941	664	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4687	2018-10-09 13:29:46.99689	667	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4688	2018-10-09 14:01:33.155544	989	8	0	0	25.100000	0.000000	0.000000	0.000000	0	0	26.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4689	2018-10-09 14:02:00.290502	993	8	0	0	15.630000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4690	2018-10-09 14:02:22.049272	997	8	0	0	6.300000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4691	2018-10-09 14:02:49.669091	663	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4692	2018-10-09 14:03:04.737495	662	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4693	2018-10-09 14:03:12.899078	662	5	0	0	3.600000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4694	2018-10-09 14:03:29.00927	664	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4695	2018-10-09 14:04:16.328313	214	8	0	0	3.750000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4696	2018-10-09 14:04:35.480183	215	8	0	0	3.750000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4697	2018-10-09 14:06:52.195029	300	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	49.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4698	2018-10-09 15:54:54.20289	1101	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4699	2018-10-09 15:56:24.900149	1585	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	48.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4700	2018-10-09 16:01:44.078662	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.200000	0.000000	0.000000	0.000000	12809	TRANSA01
4701	2018-10-09 16:07:30.879684	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4702	2018-10-09 16:09:37.824987	129	10	0	0	60.200000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4703	2018-10-09 16:12:42.404413	299	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4704	2018-10-09 16:15:17.43027	1588	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4705	2018-10-09 17:14:53.222699	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4706	2018-10-09 17:28:20.616925	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4707	2018-10-09 18:21:02.506326	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4708	2018-10-09 18:27:55.471144	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4709	2018-10-10 08:33:26.66058	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4710	2018-10-10 08:38:36.734262	560	23	0	0	25.150000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4711	2018-10-10 08:47:29.748474	2751	30	0	0	67.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4712	2018-10-10 08:53:52.787107	993	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	15.630000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4713	2018-10-10 10:43:58.796745	993	8	0	0	15.630000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4714	2018-10-10 10:52:57.065177	5	6	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4715	2018-10-10 10:59:33.098448	5	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4716	2018-10-10 11:04:47.555217	5	6	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4717	2018-10-10 11:14:49.343077	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4718	2018-10-10 11:36:10.164199	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4719	2018-10-10 11:37:11.299219	5	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4720	2018-10-10 12:49:39.487686	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4721	2018-10-10 15:04:55.955293	875	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4722	2018-10-10 15:14:41.080961	872	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4723	2018-10-10 15:15:17.841227	986	8	0	0	28.900000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4724	2018-10-10 15:25:23.567144	998	8	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4725	2018-10-10 15:50:56.413968	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4726	2018-10-10 16:05:14.141911	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4727	2018-10-10 16:13:26.670138	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4728	2018-10-10 16:29:04.538012	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4729	2018-10-10 17:02:35.780945	2751	30	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4730	2018-10-10 18:39:39.083062	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	179.7.128.196
4731	2018-10-11 08:47:20.644581	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4732	2018-10-11 08:48:23.794808	3097	30	0	0	81.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4733	2018-10-11 08:52:00.272272	561	23	0	0	22.300000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4734	2018-10-11 09:43:39.098252	214	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4735	2018-10-11 09:57:50.182061	214	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4736	2018-10-11 10:11:57.394458	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4737	2018-10-11 10:12:15.750878	999	23	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4738	2018-10-11 10:12:35.014409	997	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4739	2018-10-11 10:13:20.665829	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4740	2018-10-11 11:31:19.088136	70	5	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4741	2018-10-11 12:19:44.207617	2751	30	0	0	67.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4742	2018-10-11 12:33:09.527711	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4743	2018-10-11 12:33:36.805527	57	13	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.800000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4744	2018-10-11 12:34:26.241854	101	13	10	1000	104.000000	0.000000	0.000000	0.000000	10	1000	103.800000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4745	2018-10-11 14:48:10.540827	1211	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.650000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4746	2018-10-11 14:48:52.142501	2919	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4747	2018-10-11 15:12:30.626441	667	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4748	2018-10-11 15:13:09.02287	667	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4749	2018-10-11 15:40:45.528924	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4750	2018-10-11 15:41:27.222891	993	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4751	2018-10-11 15:42:01.331351	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4752	2018-10-11 15:45:43.450984	993	8	0	0	16.200000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4753	2018-10-11 15:45:52.05076	993	23	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4754	2018-10-11 15:58:09.144887	993	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	15.630000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4755	2018-10-11 16:00:40.122357	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4756	2018-10-11 16:04:22.427552	995	8	0	0	44.700000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4757	2018-10-11 16:04:31.324506	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4758	2018-10-11 16:04:59.136773	995	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4759	2018-10-11 16:09:02.756026	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4760	2018-10-11 16:17:26.985026	993	8	0	0	15.630000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4761	2018-10-11 16:20:09.495892	995	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4762	2018-10-11 16:36:29.844436	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4763	2018-10-11 18:51:46.782629	92	13	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4764	2018-10-11 18:52:21.406199	57	13	0	0	87.800000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4765	2018-10-11 18:52:47.533214	101	13	10	1000	103.800000	0.000000	0.000000	0.000000	10	1000	104.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4766	2018-10-12 08:59:08.292297	563	8	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4767	2018-10-12 09:15:00.313023	989	23	0	0	25.600000	0.000000	0.000000	0.000000	0	0	26.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4768	2018-10-12 09:16:02.688802	987	23	0	0	28.800000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4769	2018-10-12 09:16:16.41734	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4770	2018-10-12 09:16:31.488079	987	10	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4771	2018-10-12 09:16:58.887756	68	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4772	2018-10-12 09:17:09.45344	68	6	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4773	2018-10-12 09:17:22.29247	993	23	0	0	16.200000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4774	2018-10-12 09:18:54.13832	995	23	0	0	44.700000	0.000000	0.000000	0.000000	0	0	45.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4775	2018-10-12 09:19:21.612169	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4776	2018-10-12 09:19:37.088509	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4777	2018-10-12 09:19:45.481763	70	6	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4778	2018-10-12 09:20:51.002955	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4779	2018-10-12 09:21:17.36458	998	23	0	0	11.300000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4780	2018-10-12 09:21:35.038504	998	8	0	0	11.200000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4781	2018-10-12 09:25:19.620542	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4782	2018-10-12 09:45:06.890573	667	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4783	2018-10-12 10:04:40.352824	70	5	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4784	2018-10-12 10:04:52.825548	68	5	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4785	2018-10-12 10:04:57.500334	68	6	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4786	2018-10-12 10:42:30.021292	993	23	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.400000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4787	2018-10-12 10:42:45.152593	995	23	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4788	2018-10-12 10:43:01.328699	991	23	0	0	65.500000	0.000000	0.000000	0.000000	0	0	65.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4789	2018-10-12 10:43:14.958615	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4790	2018-10-12 11:36:36.400985	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4791	2018-10-12 15:50:26.391467	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	58.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4792	2018-10-12 15:50:55.97514	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4793	2018-10-12 16:17:11.775134	129	13	0	0	58.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4794	2018-10-12 16:17:29.853431	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4795	2018-10-12 16:25:14.808436	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4796	2018-10-12 16:29:40.469004	987	8	0	0	28.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4797	2018-10-12 16:37:36.887472	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	ANDROID
4798	2018-10-12 16:55:49.713945	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	ANDROID
4799	2018-10-12 16:58:58.071403	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	ANDROID
4800	2018-10-13 09:52:22.847033	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4801	2018-10-13 10:25:46.261593	214	23	0	0	3.900000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4802	2018-10-13 11:04:50.716952	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4803	2018-10-13 11:06:55.351763	129	14	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4804	2018-10-13 11:30:23.361656	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	ANDROID
4805	2018-10-13 11:39:16.89715	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4806	2018-10-13 11:39:26.724483	129	14	0	0	59.300000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4807	2018-10-13 12:04:28.300144	998	8	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.200000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4808	2018-10-13 12:05:02.004967	999	8	0	0	12.000000	0.000000	0.000000	0.000000	0	0	11.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4809	2018-10-13 12:12:13.484159	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4810	2018-10-15 08:06:38.6735	138	30	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4811	2018-10-15 08:25:37.686457	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4812	2018-10-15 08:52:45.702333	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4813	2018-10-15 08:53:43.225754	129	10	0	0	60.300000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4814	2018-10-15 09:04:40.311464	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4815	2018-10-15 09:35:01.875347	138	30	0	0	68.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4816	2018-10-15 09:41:18.438472	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4817	2018-10-15 11:11:43.271387	138	30	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4818	2018-10-15 12:18:23.265136	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4819	2018-10-15 12:21:35.442231	999	23	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4820	2018-10-15 12:26:07.030909	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4821	2018-10-15 12:27:41.056654	2885	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4822	2018-10-15 12:53:24.726054	2885	8	0	0	2.500000	0.000000	0.000000	0.000000	0	0	0.650000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4823	2018-10-15 13:08:13.364548	27	8	0	0	56.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4824	2018-10-15 13:59:05.174092	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4825	2018-10-15 15:59:38.695683	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4826	2018-10-15 16:04:07.679829	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4827	2018-10-15 16:32:02.059987	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4828	2018-10-15 16:55:08.601939	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4829	2018-10-15 17:01:00.880824	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4830	2018-10-15 17:05:54.964876	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4831	2018-10-15 17:06:03.723037	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4832	2018-10-15 17:06:08.487419	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4833	2018-10-15 17:17:19.035667	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4834	2018-10-15 17:22:15.474778	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.300000	0.000000	0.000000	0.000000	12809	TRANSA01
4835	2018-10-15 17:22:53.762876	138	6	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4836	2018-10-15 17:22:53.979684	5	10	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.800000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4837	2018-10-15 17:30:43.43224	2972	33	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4838	2018-10-15 17:36:43.167734	57	10	0	0	87.300000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4839	2018-10-15 17:50:43.813489	2238	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4840	2018-10-15 17:56:23.80247	144	14	0	0	108.000000	0.000000	0.000000	0.000000	0	0	158.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4841	2018-10-15 18:07:44.76156	5	15	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4842	2018-10-15 18:09:36.633337	5	10	0	0	74.800000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4843	2018-10-15 18:13:34.995065	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4844	2018-10-15 18:13:42.99702	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4845	2018-10-16 09:37:35.23647	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4846	2018-10-16 09:54:02.394748	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4847	2018-10-16 12:08:32.638357	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	ANDROID
4848	2018-10-16 12:08:33.758071	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	ANDROID
4849	2018-10-16 12:22:53.469415	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	ANDROID
4850	2018-10-16 12:31:09.340066	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	ANDROID
4851	2018-10-16 12:37:07.823378	2972	32	0	0	71.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	ANDROID
4852	2018-10-16 12:37:07.823378	2972	33	0	0	72.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	ANDROID
4853	2018-10-16 12:39:31.701042	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	ANDROID
4854	2018-10-16 12:49:16.773611	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	58.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4855	2018-10-16 12:49:41.224767	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4856	2018-10-16 12:49:57.313641	79	13	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4857	2018-10-16 12:50:16.757833	57	13	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4858	2018-10-16 12:54:48.589545	2972	32	0	0	71.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	ANDROID
4859	2018-10-16 13:07:36.32627	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	ANDROID
4860	2018-10-16 13:12:59.213918	2972	32	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	ANDROID
4861	2018-10-16 13:19:49.861504	2972	32	0	0	71.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	ANDROID
4862	2018-10-16 13:28:14.939405	2972	32	0	0	73.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	ANDROID
4863	2018-10-16 14:28:13.810564	2972	32	0	0	71.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	ANDROID
4864	2018-10-16 15:20:37.56256	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4865	2018-10-16 15:28:12.167037	92	11	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.700000	0.000000	0.000000	0.000000	12809	TRANSA01
4866	2018-10-16 15:28:42.070735	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4867	2018-10-16 15:29:00.483222	129	13	0	0	58.700000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4868	2018-10-16 15:29:26.089958	79	13	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4869	2018-10-16 15:29:33.080447	57	11	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.700000	0.000000	0.000000	0.000000	12809	TRANSA01
4870	2018-10-16 15:29:56.444275	101	11	10	1000	103.500000	0.000000	0.000000	0.000000	10	1000	103.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4871	2018-10-16 15:30:29.607879	70	11	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4872	2018-10-16 15:36:13.325571	57	13	0	0	87.500000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4873	2018-10-16 17:05:07.549693	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4874	2018-10-16 17:06:37.055178	2972	33	0	0	74.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	10757	ANDROID
4875	2018-10-16 17:26:02.705423	2972	33	0	0	72.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	ANDROID
4876	2018-10-16 17:44:16.445455	561	10	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4877	2018-10-16 17:45:40.706636	1211	10	0	0	0.608000	0.000000	0.000000	0.000000	0	0	0.610000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4878	2018-10-16 18:23:18.273139	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	ANDROID
4879	2018-10-16 19:29:26.961442	2972	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	1	ANDROID
4880	2018-10-17 09:55:14.205915	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4881	2018-10-17 11:11:35.096082	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4882	2018-10-17 12:06:49.170329	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4883	2018-10-17 13:21:15.508295	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4884	2018-10-17 13:21:23.865602	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4885	2018-10-17 13:21:40.118892	92	13	0	0	37.700000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4886	2018-10-17 13:54:34.445776	92	11	0	0	37.700000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4887	2018-10-17 17:21:18.842591	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4888	2018-10-18 07:52:03.817963	129	13	0	0	59.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	10757	ANDROID
4889	2018-10-18 07:55:21.997083	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
4890	2018-10-18 08:56:02.538305	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4891	2018-10-18 09:10:37.982074	92	13	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4892	2018-10-18 09:30:59.246321	129	14	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4893	2018-10-18 09:47:25.279227	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4894	2018-10-18 11:10:39.633415	560	23	0	0	25.900000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4895	2018-10-18 11:14:25.334275	138	6	0	0	69.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	ANDROID
4896	2018-10-18 11:39:01.718469	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4897	2018-10-18 11:57:54.316917	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	ANDROID
4898	2018-10-18 13:47:18.720465	2972	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	1	ANDROID
4899	2018-10-18 14:56:26.2861	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4900	2018-10-18 14:57:22.942541	993	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4901	2018-10-18 14:57:38.367198	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4902	2018-10-18 14:58:02.48882	997	8	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4903	2018-10-18 15:08:01.976807	3097	30	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	ANDROID
4904	2018-10-18 15:17:15.348666	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
4905	2018-10-18 15:22:51.14111	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	ANDROID
4906	2018-10-18 16:04:46.597501	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
4907	2018-10-18 16:07:30.110399	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4908	2018-10-18 16:07:56.379781	995	8	0	0	44.300000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4909	2018-10-18 16:08:28.9476	993	8	0	0	16.400000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4910	2018-10-18 16:08:59.325493	997	8	0	0	6.500000	0.000000	0.000000	0.000000	0	0	2.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4911	2018-10-18 16:36:08.322833	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4912	2018-10-18 16:44:06.070525	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	ANDROID
4913	2018-10-18 17:51:44.704339	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	ANDROID
4914	2018-10-19 08:29:07.224019	989	8	0	0	26.200000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4915	2018-10-19 08:31:52.107945	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4916	2018-10-19 08:31:52.462852	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
4917	2018-10-19 08:32:38.22914	989	8	0	0	24.500000	0.000000	0.000000	0.000000	0	0	26.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4918	2018-10-19 08:36:43.247424	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4919	2018-10-19 09:08:06.213376	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4920	2018-10-19 09:13:33.726233	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4921	2018-10-19 10:50:01.160462	5	34	0	0	82.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4922	2018-10-19 10:51:08.763371	27	34	0	0	58.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4923	2018-10-19 10:51:42.153832	54	34	0	0	77.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4924	2018-10-19 10:52:26.198094	57	34	0	0	81.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4925	2018-10-19 10:53:04.695346	70	34	0	0	54.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4926	2018-10-19 10:53:53.521459	79	34	0	0	82.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4927	2018-10-19 10:56:47.971238	92	34	0	0	38.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4928	2018-10-19 10:57:20.307044	101	34	0	0	118.500000	0.000000	0.000000	0.000000	0	0	106.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4929	2018-10-19 10:57:48.467971	129	34	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4930	2018-10-19 11:32:36.678966	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4931	2018-10-19 15:12:33.944791	70	5	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4932	2018-10-19 15:22:06.727523	138	6	0	0	74.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	ANDROID
4933	2018-10-19 16:52:42.535856	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
4934	2018-10-19 17:35:04.596509	138	5	0	0	68.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	ANDROID
4935	2018-10-19 17:35:32.717258	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	ANDROID
4936	2018-10-19 17:41:06.667534	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	ANDROID
4937	2018-10-19 17:47:35.182333	138	5	0	0	68.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	ANDROID
4938	2018-10-19 18:14:15.744209	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4939	2018-10-19 18:14:42.324446	993	23	0	0	16.400000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4940	2018-10-19 18:15:06.055349	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4941	2018-10-19 18:15:28.74555	997	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4942	2018-10-19 18:16:06.984826	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4943	2018-10-19 18:18:43.765272	2919	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.070000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4944	2018-10-20 08:43:47.229544	3090	13	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.200000	0.000000	0.000000	0.000000	12809	TRANSA01
4945	2018-10-20 08:44:20.071975	3090	13	0	0	86.200000	0.000000	0.000000	0.000000	0	0	86.200000	0.000000	0.000000	0.000000	12809	TRANSA01
4946	2018-10-20 08:44:48.66608	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.200000	0.000000	0.000000	0.000000	12809	TRANSA01
4947	2018-10-20 08:44:48.89923	129	13	0	0	59.200000	0.000000	0.000000	0.000000	0	0	59.200000	0.000000	0.000000	0.000000	12809	TRANSA01
4948	2018-10-20 08:48:01.845401	997	8	0	0	2.700000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4949	2018-10-20 09:09:43.866566	101	10	0	0	106.500000	0.000000	0.000000	0.000000	0	0	160.300000	0.000000	0.000000	0.000000	12809	TRANSA01
4950	2018-10-20 09:10:29.762618	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.300000	0.000000	0.000000	0.000000	12809	TRANSA01
4951	2018-10-20 09:32:11.770848	101	10	0	0	160.300000	0.000000	0.000000	0.000000	0	0	106.300000	0.000000	0.000000	0.000000	12809	TRANSA01
4952	2018-10-20 09:37:04.724932	993	10	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4953	2018-10-20 10:07:31.890685	101	10	0	0	106.300000	0.000000	0.000000	0.000000	0	0	106.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4954	2018-10-20 10:09:34.752573	57	10	0	0	87.300000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4955	2018-10-20 10:29:45.071129	129	13	0	0	59.200000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4956	2018-10-20 10:30:22.557157	3090	13	0	0	86.200000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4957	2018-10-20 10:58:53.70544	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4958	2018-10-20 11:24:38.107873	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4959	2018-10-20 11:25:18.068102	989	8	0	0	26.200000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4960	2018-10-20 11:26:02.168497	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4961	2018-10-20 11:26:56.292752	993	23	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4962	2018-10-20 11:28:24.163589	993	8	0	0	16.500000	0.000000	0.000000	0.000000	0	0	16.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4963	2018-10-20 11:29:42.214861	999	23	0	0	12.000000	0.000000	0.000000	0.000000	0	0	12.040000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4964	2018-10-20 11:30:09.299342	999	10	0	0	12.000000	0.000000	0.000000	0.000000	0	0	12.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4965	2018-10-20 11:30:26.874709	999	8	0	0	11.700000	0.000000	0.000000	0.000000	0	0	11.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4966	2018-10-20 11:30:46.427443	999	8	0	0	11.900000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4967	2018-10-20 11:32:59.976238	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.400000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4968	2018-10-20 11:33:48.377272	2919	23	0	0	2.070000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4969	2018-10-20 11:58:29.939816	561	24	0	0	21.300000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4970	2018-10-20 13:03:46.571332	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4971	2018-10-20 13:16:52.801621	138	5	0	0	68.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4972	2018-10-22 08:33:01.590491	987	8	0	0	28.700000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4973	2018-10-22 08:38:03.173465	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4974	2018-10-22 10:04:31.560701	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4975	2018-10-22 10:04:57.969802	138	5	0	0	68.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4976	2018-10-22 10:05:38.436595	993	8	0	0	16.300000	0.000000	0.000000	0.000000	0	0	16.400000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4977	2018-10-22 10:06:30.667951	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4978	2018-10-22 10:38:19.927117	2972	32	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4979	2018-10-22 10:38:24.127583	2972	33	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4980	2018-10-22 11:09:09.326547	999	8	0	0	12.000000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4981	2018-10-22 11:10:17.024649	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4982	2018-10-22 11:10:44.352223	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4983	2018-10-22 11:11:15.718146	995	8	0	0	44.300000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4984	2018-10-22 11:11:29.953938	995	23	0	0	44.500000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4985	2018-10-22 11:11:50.435957	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4986	2018-10-22 11:15:42.749132	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4987	2018-10-22 11:37:56.18218	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4988	2018-10-22 16:18:43.327848	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4989	2018-10-22 18:04:12.531202	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4990	2018-10-22 18:04:42.039039	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4991	2018-10-23 09:39:04.430086	987	10	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4992	2018-10-23 09:53:07.726412	987	10	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
4993	2018-10-23 10:46:56.517244	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4994	2018-10-23 10:58:07.976913	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	12809	TRANSA01
4995	2018-10-23 12:40:21.296993	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4996	2018-10-23 15:13:45.560828	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.300000	0.000000	0.000000	0.000000	12809	TRANSA01
4997	2018-10-23 15:25:32.87518	138	6	0	0	69.000000	0.000000	0.000000	0.000000	0	0	68.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
4998	2018-10-23 15:33:38.571855	129	13	0	0	59.300000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
4999	2018-10-23 15:52:30.479157	129	14	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.300000	0.000000	0.000000	0.000000	12809	TRANSA01
5000	2018-10-23 16:55:22.804159	2972	33	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5001	2018-10-24 09:30:25.249423	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	EVY-LAPTOP
5002	2018-10-24 10:42:59.118777	3097	30	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5003	2018-10-24 11:05:08.40604	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.700000	0.000000	0.000000	0.000000	12809	TRANSA01
5004	2018-10-24 11:16:11.944581	92	10	0	0	38.700000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5005	2018-10-24 12:36:44.177264	5	15	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5006	2018-10-24 12:54:41.40858	5	15	0	0	72.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5007	2018-10-24 13:23:41.82614	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5008	2018-10-24 13:24:33.746946	999	23	0	0	12.040000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5009	2018-10-24 13:24:55.539749	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5010	2018-10-24 13:27:43.487748	997	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5011	2018-10-24 15:34:30.819746	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5012	2018-10-24 15:51:21.368459	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5013	2018-10-24 15:51:31.574532	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5014	2018-10-24 17:44:16.559215	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5015	2018-10-25 08:21:42.836345	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5016	2018-10-25 08:21:53.381009	561	8	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5017	2018-10-25 08:40:32.960171	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5018	2018-10-25 08:40:54.56711	561	23	0	0	23.400000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5019	2018-10-25 08:45:33.88561	129	14	0	0	60.300000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5020	2018-10-25 09:27:08.753091	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5021	2018-10-25 09:49:30.253748	987	10	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5022	2018-10-25 13:27:20.246629	2972	33	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	ANDROID
5023	2018-10-25 16:09:38.819707	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5024	2018-10-25 16:44:06.505008	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5025	2018-10-26 08:18:31.637381	560	23	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5026	2018-10-26 08:49:11.940396	2972	33	0	0	73.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5027	2018-10-26 10:27:06.181929	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5028	2018-10-26 11:19:37.279275	212	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5029	2018-10-26 11:19:51.686793	211	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5030	2018-10-26 11:20:20.071794	663	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5031	2018-10-26 11:20:41.984982	664	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5032	2018-10-26 11:21:12.173692	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5033	2018-10-26 11:21:26.649444	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5034	2018-10-26 11:30:14.262973	993	23	0	0	16.200000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	EVY-LAPTOP
5035	2018-10-26 11:30:40.28061	2238	23	0	0	55.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	11444	EVY-LAPTOP
5036	2018-10-26 11:46:43.810743	214	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5037	2018-10-26 14:59:20.405398	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5038	2018-10-26 16:20:17.660441	1219	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.670000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5039	2018-10-26 16:48:09.764461	1219	23	0	0	0.670000	0.000000	0.000000	0.000000	0	0	0.710000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5040	2018-10-26 17:05:41.441776	2587	11	0	0	67.500000	0.000000	0.000000	0.000000	0	0	67.300000	0.000000	0.000000	0.000000	12809	TRANSA01
5041	2018-10-26 17:14:44.1869	1219	23	0	0	0.710000	0.000000	0.000000	0.000000	0	0	0.670000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5042	2018-10-26 17:17:08.566248	2587	11	0	0	67.300000	0.000000	0.000000	0.000000	0	0	67.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5043	2018-10-26 17:47:24.931344	1219	23	0	0	0.670000	0.000000	0.000000	0.000000	0	0	0.720000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5044	2018-10-26 17:48:33.670494	1219	23	0	0	0.720000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5045	2018-10-26 17:49:28.86286	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5046	2018-10-26 18:02:40.41981	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5047	2018-10-26 18:02:53.606609	561	23	0	0	25.300000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5048	2018-10-27 08:22:17.383504	2972	33	0	0	73.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5049	2018-10-27 09:17:58.60828	2972	32	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5050	2018-10-27 09:18:02.91073	2972	33	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5051	2018-10-27 09:19:33.926152	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5052	2018-10-29 10:59:49.951577	2972	33	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5053	2018-10-29 12:29:16.889017	1589	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	56.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5054	2018-10-29 12:31:10.252197	3108	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5055	2018-10-29 12:33:21.362215	1587	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5056	2018-10-29 12:35:10.355106	296	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	31.200000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5057	2018-10-29 12:39:26.374763	995	8	0	0	44.300000	0.000000	0.000000	0.000000	0	0	44.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5058	2018-10-29 13:15:12.938968	561	5	0	0	23.900000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5059	2018-10-29 17:11:12.454828	58	13	0	0	70.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5060	2018-10-29 17:47:08.411994	3108	26	0	0	26.000000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5061	2018-10-29 17:50:29.752915	1587	26	0	0	50.000000	0.000000	0.000000	0.000000	0	0	58.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5062	2018-10-29 18:07:26.199891	296	26	0	0	31.200000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5063	2018-10-30 09:17:47.93833	129	5	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
5064	2018-10-30 09:17:47.93833	129	6	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
5065	2018-10-30 09:22:51.391336	110	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5066	2018-10-30 09:22:58.718912	110	6	0	0	70.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5067	2018-10-30 09:28:05.044332	129	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	ANDROID
5068	2018-10-30 09:28:05.044332	129	6	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	ANDROID
5069	2018-10-30 11:00:06.485259	1640	23	0	0	40.500000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5070	2018-10-30 11:15:08.336644	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5071	2018-10-30 12:08:38.370146	300	26	0	0	0.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5072	2018-10-30 12:21:04.213379	300	26	0	0	38.000000	0.000000	0.000000	0.000000	0	0	43.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5073	2018-10-30 15:47:02.781288	2972	33	0	0	74.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5074	2018-10-30 15:55:10.258072	2972	33	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5075	2018-10-30 16:00:53.029829	2972	33	0	0	77.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5076	2018-10-30 16:41:40.702131	214	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5077	2018-10-30 16:41:53.985035	215	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5078	2018-10-30 16:43:15.061249	3142	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5079	2018-10-30 16:43:45.786493	3143	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5080	2018-10-31 08:34:14.480408	129	5	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10757	ANDROID
5081	2018-10-31 10:44:56.1538	999	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5082	2018-10-31 10:47:26.671382	129	5	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	10757	ANDROID
5083	2018-10-31 11:52:07.845588	995	23	0	0	44.900000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	10757	ANDROID
5084	2018-10-31 11:52:38.032092	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.800000	0.000000	0.000000	0.000000	10757	ANDROID
5085	2018-10-31 11:53:02.379999	997	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	10757	ANDROID
5086	2018-10-31 11:53:23.527159	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5087	2018-10-31 11:53:42.767708	215	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5088	2018-10-31 11:53:44.113441	215	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5089	2018-10-31 11:54:08.815742	662	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5090	2018-10-31 11:54:20.937256	663	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5091	2018-10-31 11:54:21.97792	663	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5092	2018-10-31 11:54:36.384151	664	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5093	2018-10-31 11:54:36.433022	664	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	10757	ANDROID
5094	2018-10-31 12:01:26.375971	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5095	2018-10-31 12:13:06.554062	214	8	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5096	2018-10-31 12:13:27.680714	215	8	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5097	2018-11-02 08:41:51.156006	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5098	2018-11-02 08:48:17.396018	560	5	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5099	2018-11-02 09:37:22.462863	138	5	0	0	68.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5100	2018-11-02 10:26:44.558972	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	ANDROID
5101	2018-11-02 10:40:50.335009	214	10	0	0	4.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	CHONGOYAPE-PC
5102	2018-11-02 15:29:53.669182	214	10	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5103	2018-11-03 08:45:58.127707	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5104	2018-11-03 08:57:23.17833	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5105	2018-11-03 09:55:51.140021	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5106	2018-11-03 10:25:21.188953	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5107	2018-11-03 10:32:50.507533	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5108	2018-11-03 12:14:01.068171	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	10757	NBK-L01-72
5109	2018-11-05 08:21:28.619091	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5110	2018-11-05 09:18:40.353466	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.200000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5111	2018-11-05 10:04:39.410771	999	10	0	0	12.300000	0.000000	0.000000	0.000000	0	0	11.900000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5112	2018-11-05 10:13:50.779002	560	23	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5113	2018-11-05 10:57:48.19305	667	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5114	2018-11-05 10:58:01.273314	667	8	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5115	2018-11-05 11:02:32.861722	138	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5116	2018-11-05 11:50:55.653751	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5117	2018-11-05 12:19:18.793488	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5118	2018-11-05 15:17:52.910527	561	24	0	0	21.200000	0.000000	0.000000	0.000000	0	0	21.800000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5119	2018-11-05 16:25:13.737103	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5120	2018-11-05 16:29:03.727389	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5121	2018-11-05 17:04:41.545592	561	24	0	0	21.800000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	NBK-L01-72
5122	2018-11-05 17:56:36.064176	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5123	2018-11-05 18:11:05.785091	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5124	2018-11-05 18:21:48.40746	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5125	2018-11-06 10:37:30.414587	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	CPU-L01-53
5126	2018-11-06 12:16:15.684193	560	5	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5127	2018-11-06 12:40:37.504991	560	15	0	0	24.900000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5128	2018-11-06 12:40:37.929457	560	15	0	0	24.500000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5129	2018-11-06 12:41:19.981252	560	15	0	0	24.500000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	12809	TRANSA01
5130	2018-11-06 15:45:34.335359	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5131	2018-11-06 16:20:57.801974	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	10757	OPERACIONES
5132	2018-11-06 16:58:20.39824	138	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5133	2018-11-06 17:50:48.888294	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	69.000000	0.000000	0.000000	0.000000	10757	OPERACIONES
5134	2018-11-06 18:00:56.895802	138	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5135	2018-11-06 18:02:00.068112	138	5	0	0	69.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5136	2018-11-06 18:02:06.956256	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5137	2018-11-06 18:05:09.763794	138	5	0	0	93.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5138	2018-11-06 18:10:30.06775	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5139	2018-11-07 07:36:47.541164	129	34	0	0	59.500000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	12809	EVY-LAPTOP
5140	2018-11-07 07:38:06.306742	92	34	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	12809	EVY-LAPTOP
5141	2018-11-07 08:44:00.391261	2751	32	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5142	2018-11-07 08:44:34.978831	2751	33	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5143	2018-11-07 08:44:51.937413	2751	33	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5144	2018-11-07 08:54:18.45394	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5145	2018-11-07 08:54:19.245369	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5146	2018-11-07 09:02:17.949637	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5147	2018-11-07 09:04:24.886828	70	5	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5148	2018-11-07 09:15:32.510945	129	34	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5149	2018-11-07 09:17:11.971698	92	34	0	0	38.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5150	2018-11-07 10:06:40.55548	2751	32	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5151	2018-11-07 10:06:41.036724	2751	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5152	2018-11-07 10:06:49.915938	2751	33	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OPERACIONJD
5153	2018-11-07 11:56:49.329746	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	1	ANDROID
5154	2018-11-07 13:04:39.849098	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	CPU-L01-128
5155	2018-11-07 13:14:26.154803	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	CPU-L01-128
5156	2018-11-07 17:18:52.393054	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	CPU-L01-128
5157	2018-11-07 17:24:27.910311	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	CPU-L01-128
5158	2018-11-07 18:09:09.587742	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	CPU-L01-128
5159	2018-11-07 18:12:18.920872	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	CPU-L01-128
5160	2018-11-08 09:02:27.973651	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5161	2018-11-08 12:46:58.357066	995	10	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5162	2018-11-08 14:12:38.000396	2751	32	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	ANDROID
5163	2018-11-08 14:43:23.660336	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	ANDROID
5164	2018-11-08 15:20:02.535805	997	8	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5165	2018-11-08 16:00:54.820544	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5166	2018-11-08 17:23:43.409262	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	ANDROID
5167	2018-11-08 18:18:39.216059	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	ANDROID
5168	2018-11-08 18:21:27.489905	138	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	ANDROID
5169	2018-11-09 08:34:57.337278	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	ANDROID
5170	2018-11-09 08:51:32.039503	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	ANDROID
5171	2018-11-09 09:46:39.659399	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	11444	ANDROID
5172	2018-11-09 11:45:58.004233	3090	14	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.700000	0.000000	0.000000	0.000000	12809	TRANSA01
5173	2018-11-09 12:37:09.044867	3090	14	0	0	86.700000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5174	2018-11-09 15:14:06.009248	2751	33	0	0	79.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	ANDROID
5175	2018-11-09 17:47:55.283852	2751	33	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5176	2018-11-09 18:00:58.48513	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	ANDROID
5177	2018-11-10 08:39:06.770585	138	5	0	0	70.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5178	2018-11-10 10:09:38.473041	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	ANDROID
5179	2018-11-10 10:27:58.186703	138	33	0	0	93.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	ANDROID
5180	2018-11-10 10:28:25.001538	2751	33	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	ANDROID
5181	2018-11-10 10:28:53.73814	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	ANDROID
5182	2018-11-10 10:37:45.918134	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.900000	0.000000	0.000000	0.000000	11444	ANDROID
5183	2018-11-10 10:43:47.68428	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5184	2018-11-10 11:01:43.88533	2751	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5185	2018-11-10 11:01:44.104543	2751	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5186	2018-11-10 11:03:18.965164	2751	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5187	2018-11-10 11:15:34.459148	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	ANDROID
5188	2018-11-10 12:40:20.339789	3090	13	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.100000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5189	2018-11-10 13:00:02.475096	3090	13	0	0	86.100000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5190	2018-11-12 08:48:04.082636	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5191	2018-11-12 09:31:52.592496	138	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5192	2018-11-12 12:31:57.087814	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5193	2018-11-12 16:46:43.765042	999	23	0	0	12.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5194	2018-11-12 16:46:53.1911	999	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5195	2018-11-12 16:46:53.39842	999	23	0	0	11.800000	0.000000	0.000000	0.000000	0	0	11.800000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5196	2018-11-12 16:47:17.070828	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.400000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5197	2018-11-12 16:47:17.262104	993	23	0	0	16.400000	0.000000	0.000000	0.000000	0	0	16.400000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5198	2018-11-12 16:47:38.817005	989	23	0	0	26.200000	0.000000	0.000000	0.000000	0	0	25.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5199	2018-11-12 16:48:04.213958	989	23	0	0	25.700000	0.000000	0.000000	0.000000	0	0	25.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5200	2018-11-12 17:08:31.415427	138	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5201	2018-11-12 17:44:39.721437	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5202	2018-11-13 08:46:44.71633	2751	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.800000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5203	2018-11-13 08:48:42.731261	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5204	2018-11-13 08:54:56.469846	2751	32	0	0	75.800000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5205	2018-11-13 09:10:39.39209	2751	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5206	2018-11-13 09:10:39.546827	2751	32	0	0	74.500000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5207	2018-11-13 09:25:02.820847	2751	32	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5208	2018-11-13 15:20:12.624321	2751	33	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5209	2018-11-13 15:20:12.838881	2751	33	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5210	2018-11-13 17:22:06.426283	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5211	2018-11-13 17:22:06.789667	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5212	2018-11-13 18:37:21.827499	2751	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5213	2018-11-14 08:45:41.197949	987	23	0	0	28.800000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5214	2018-11-14 08:46:05.716197	999	23	0	0	11.800000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5215	2018-11-14 08:46:21.183427	993	23	0	0	16.400000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5216	2018-11-14 08:46:27.6049	993	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5217	2018-11-14 08:53:51.585984	993	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	16.200000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5218	2018-11-14 08:58:14.107298	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5219	2018-11-14 08:58:24.656764	561	24	0	0	0.000000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5220	2018-11-14 08:58:24.832632	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5221	2018-11-14 09:35:05.125882	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5222	2018-11-14 09:35:16.148641	2751	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5223	2018-11-14 09:40:32.507781	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5224	2018-11-14 10:24:27.091619	129	14	0	0	61.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5225	2018-11-14 10:54:19.194578	129	14	0	0	60.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5226	2018-11-14 11:18:54.334691	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5227	2018-11-14 12:29:01.132174	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.800000	0.000000	0.000000	0.000000	12809	TRANSA01
5228	2018-11-14 12:42:03.970791	129	8	0	0	59.800000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5229	2018-11-14 14:50:03.154192	129	34	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5230	2018-11-14 18:33:51.947139	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5231	2018-11-15 08:30:21.915873	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5232	2018-11-15 08:34:30.025188	2751	30	0	0	67.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5233	2018-11-15 09:00:56.618842	995	10	0	0	44.500000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5234	2018-11-15 09:04:34.277653	995	10	0	0	44.300000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5235	2018-11-15 09:36:02.322605	129	14	0	0	61.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5236	2018-11-15 09:36:12.226988	129	11	0	0	59.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5237	2018-11-15 09:36:20.759024	129	13	0	0	59.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5238	2018-11-15 12:18:17.301041	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.700000	0.000000	0.000000	0.000000	12809	TRANSA01
5239	2018-11-15 16:13:28.327189	92	10	0	0	38.700000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5240	2018-11-15 16:15:20.121195	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.800000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5241	2018-11-15 16:15:55.580613	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5242	2018-11-15 16:16:49.96852	129	34	0	0	59.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5243	2018-11-15 16:26:55.783393	92	10	0	0	38.800000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5244	2018-11-15 16:27:01.616065	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5245	2018-11-15 17:32:16.388878	2587	11	0	0	67.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5246	2018-11-15 18:05:19.62709	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5247	2018-11-15 18:18:55.51198	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5248	2018-11-15 18:28:19.075339	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5249	2018-11-16 09:07:12.387908	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5250	2018-11-16 10:30:44.677121	2751	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5251	2018-11-16 10:30:46.137129	2751	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5252	2018-11-16 13:21:04.947322	3151	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5253	2018-11-16 13:21:05.103798	3151	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5254	2018-11-16 15:51:21.627777	57	11	0	0	87.700000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5255	2018-11-16 16:17:29.893436	2751	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5256	2018-11-16 16:56:29.321815	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5257	2018-11-16 16:56:29.50797	2751	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5258	2018-11-16 16:58:28.008759	2751	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5259	2018-11-17 09:18:44.628903	2335	23	0	0	141.500000	0.000000	0.000000	0.000000	0	0	160.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5260	2018-11-17 09:38:12.048011	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5261	2018-11-17 09:38:26.445201	2751	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5262	2018-11-17 10:51:54.087824	57	8	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5263	2018-11-17 11:42:27.093294	2587	13	0	0	68.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5264	2018-11-17 11:50:28.190319	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5265	2018-11-17 11:51:05.616587	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5266	2018-11-17 11:53:03.900677	560	5	0	0	24.900000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5267	2018-11-17 11:54:09.774266	561	5	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5268	2018-11-17 11:54:42.276671	562	5	0	0	20.900000	0.000000	0.000000	0.000000	0	0	20.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5269	2018-11-17 11:55:01.972895	562	5	0	0	20.700000	0.000000	0.000000	0.000000	0	0	20.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5270	2018-11-17 11:55:31.982592	563	5	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5271	2018-11-17 11:55:59.455466	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5272	2018-11-17 11:56:53.029607	561	8	0	0	22.900000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5273	2018-11-17 11:57:05.488835	561	15	0	0	21.900000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5274	2018-11-17 11:59:02.025978	989	23	0	0	25.600000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5275	2018-11-17 11:59:10.549408	989	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5276	2018-11-17 11:59:53.483802	987	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5277	2018-11-17 12:00:35.407839	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5278	2018-11-17 12:08:45.632377	991	23	0	0	65.700000	0.000000	0.000000	0.000000	0	0	66.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5279	2018-11-17 12:14:13.538421	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5280	2018-11-17 12:19:31.297004	995	23	0	0	44.500000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5281	2018-11-17 12:19:43.715035	995	8	0	0	44.900000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5282	2018-11-17 12:20:03.773218	997	23	0	0	6.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5283	2018-11-17 12:20:11.534971	997	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5284	2018-11-17 12:20:22.417951	997	8	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5285	2018-11-17 12:21:04.302731	999	8	0	0	11.500000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5286	2018-11-17 12:55:03.542823	2751	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5287	2018-11-17 13:04:32.042498	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5288	2018-11-19 15:17:05.075796	987	5	0	0	28.700000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5289	2018-11-19 15:22:44.328173	560	8	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5290	2018-11-19 15:23:18.972618	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5291	2018-11-19 15:33:40.677699	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5292	2018-11-19 16:25:33.659929	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5293	2018-11-19 17:41:11.429587	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5294	2018-11-19 17:42:54.062704	560	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5295	2018-11-19 17:53:00.722584	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5296	2018-11-19 17:53:06.084577	2751	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5297	2018-11-19 17:58:11.416952	2751	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5298	2018-11-20 09:25:36.721738	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5299	2018-11-20 09:57:48.438158	987	23	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5300	2018-11-20 09:58:15.022823	997	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.450000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5301	2018-11-20 09:58:37.174519	995	23	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.100000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5302	2018-11-20 09:59:03.247867	979	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5303	2018-11-20 10:06:25.704672	993	23	0	0	16.200000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5304	2018-11-20 17:44:25.174594	996	23	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	1	OPERACIONES02
5305	2018-11-20 17:46:09.429806	997	23	0	0	6.450000	0.000000	0.000000	0.000000	0	0	6.500000	0.000000	0.000000	0.000000	1	OPERACIONES02
5306	2018-11-21 08:29:01.102755	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5307	2018-11-21 08:50:38.959576	999	10	0	0	11.900000	0.000000	0.000000	0.000000	0	0	11.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5308	2018-11-21 08:51:41.247487	997	10	0	0	6.900000	0.000000	0.000000	0.000000	0	0	6.450000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5309	2018-11-21 08:52:10.579287	995	10	0	0	44.500000	0.000000	0.000000	0.000000	0	0	44.400000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5310	2018-11-21 08:52:36.016278	993	10	0	0	16.200000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5311	2018-11-21 08:53:18.342328	987	10	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5312	2018-11-21 09:05:13.177642	987	23	0	0	28.600000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5313	2018-11-21 12:35:21.134344	214	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5314	2018-11-21 12:35:21.383775	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5315	2018-11-21 12:35:58.457395	986	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5316	2018-11-21 12:35:58.574207	986	23	0	0	28.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5317	2018-11-21 12:39:40.502714	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5318	2018-11-21 12:51:09.378948	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5319	2018-11-21 16:42:31.281402	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5320	2018-11-22 08:20:42.046944	92	14	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5321	2018-11-22 08:57:14.827899	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5322	2018-11-22 10:24:43.809742	560	23	0	0	25.300000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5323	2018-11-22 10:24:56.067557	560	23	0	0	0.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5324	2018-11-22 10:48:09.774586	993	23	0	0	15.900000	0.000000	0.000000	0.000000	0	0	16.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5325	2018-11-22 16:31:19.72826	2751	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	1	OPERACIONES02
5326	2018-11-23 17:32:32.275642	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5327	2018-11-23 17:32:32.60803	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5328	2018-11-23 18:39:06.248308	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5329	2018-11-23 18:39:06.568066	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5330	2018-11-23 18:39:16.652011	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5331	2018-11-23 18:39:58.535591	987	8	0	0	29.200000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5332	2018-11-24 12:12:30.392987	5	14	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5333	2018-11-24 12:40:59.416754	5	14	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5334	2018-11-26 08:19:59.291945	2751	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5335	2018-11-26 09:16:41.96081	214	10	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	315	CONTAB-M
5336	2018-11-26 17:13:10.130867	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	11444	ANDROID
5337	2018-11-27 15:47:33.564515	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5338	2018-11-28 08:10:22.657697	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5339	2018-11-28 15:12:14.54165	995	23	0	0	44.100000	0.000000	0.000000	0.000000	0	0	44.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5340	2018-11-28 15:22:39.850207	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5341	2018-11-28 15:44:00.508411	993	5	0	0	16.000000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	11444	ANDROID
5342	2018-11-28 15:44:52.985111	997	5	0	0	6.500000	0.000000	0.000000	0.000000	0	0	6.400000	0.000000	0.000000	0.000000	11444	ANDROID
5343	2018-11-28 16:40:39.018747	561	24	0	0	21.600000	0.000000	0.000000	0.000000	0	0	21.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5344	2018-11-29 16:22:58.485662	561	24	0	0	21.900000	0.000000	0.000000	0.000000	0	0	21.600000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5345	2018-11-30 07:56:54.78179	2751	20	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	ANDROID
5346	2018-11-30 10:08:26.879406	92	14	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5347	2018-11-30 10:08:39.81655	92	11	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5348	2018-11-30 10:08:51.909804	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5349	2018-11-30 10:09:13.899964	92	5	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5350	2018-11-30 10:10:18.574311	57	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5351	2018-11-30 10:10:34.791997	57	14	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5352	2018-11-30 10:11:02.371001	57	11	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5353	2018-11-30 10:11:14.49559	57	13	0	0	88.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5354	2018-11-30 10:11:56.582965	70	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5355	2018-11-30 10:12:08.863658	70	11	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5356	2018-11-30 10:12:17.256182	70	13	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5357	2018-11-30 10:16:22.292639	2587	11	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5358	2018-11-30 10:16:41.973649	2587	13	0	0	71.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5359	2018-11-30 10:17:06.910914	79	5	0	0	73.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5360	2018-11-30 10:17:35.283586	129	5	0	0	60.500000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5361	2018-11-30 10:18:02.602799	5	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5362	2018-11-30 12:30:01.167008	2751	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
5363	2018-11-30 14:43:12.24916	2751	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
5364	2018-11-30 14:44:10.533369	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
5365	2018-11-30 15:36:46.483917	92	10	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5366	2018-11-30 15:36:55.270557	92	34	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5367	2018-11-30 15:37:07.938243	92	8	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5368	2018-11-30 15:37:55.630962	57	34	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5369	2018-11-30 15:38:08.929228	57	10	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5370	2018-11-30 15:38:51.78132	70	34	0	0	63.000000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5371	2018-11-30 15:39:05.343633	70	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5372	2018-11-30 15:39:18.280812	70	10	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5373	2018-11-30 15:40:01.270011	129	34	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5374	2018-11-30 15:40:11.664052	129	8	0	0	60.000000	0.000000	0.000000	0.000000	0	0	59.500000	0.000000	0.000000	0.000000	12809	TRANSA01
5375	2018-11-30 15:40:40.250655	79	8	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5376	2018-11-30 17:39:07.070905	2751	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
5377	2018-12-01 09:13:19.991384	560	8	0	0	25.100000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5378	2018-12-01 11:39:15.240025	561	23	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5379	2018-12-01 13:12:04.818405	2751	32	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	ANDROID
5380	2018-12-03 10:38:15.074004	2751	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5381	2018-12-03 12:39:25.841898	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5382	2018-12-03 12:43:26.075692	2751	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5383	2018-12-03 15:42:15.043504	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5384	2018-12-03 15:42:36.705345	999	23	0	0	12.000000	0.000000	0.000000	0.000000	0	0	11.600000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5385	2018-12-03 15:43:03.919341	214	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5386	2018-12-03 15:44:04.448939	663	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5387	2018-12-03 17:13:44.031039	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	ANDROID
5388	2018-12-03 17:56:28.138684	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5389	2018-12-04 08:16:02.285071	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5391	2018-12-04 08:26:02.978617	129	11	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5392	2018-12-04 08:41:57.004807	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5393	2018-12-05 15:46:23.933463	994	8	0	0	45.200000	0.000000	0.000000	0.000000	0	0	44.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5394	2018-12-05 15:47:51.707709	561	8	0	0	23.300000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5395	2018-12-05 16:01:54.64101	561	8	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5396	2018-12-05 16:01:54.764505	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5397	2018-12-06 09:09:35.847958	70	34	0	0	59.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	12809	TRANSA01
5398	2018-12-06 15:28:18.575696	987	23	0	0	28.700000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5399	2018-12-07 11:46:48.216214	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	11444	ANDROID
5400	2018-12-07 11:47:45.993243	215	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	11444	ANDROID
5401	2018-12-10 09:03:04.122409	987	23	0	0	28.700000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5402	2018-12-10 09:20:13.411801	2751	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5403	2018-12-10 09:23:29.195164	2751	15	0	0	0.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	ANDROID
5404	2018-12-10 09:23:29.195164	2751	32	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	ANDROID
5405	2018-12-10 10:17:37.145375	561	23	0	0	23.300000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5406	2018-12-10 10:18:07.250482	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5407	2018-12-10 12:03:42.698742	2751	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5408	2018-12-10 12:14:30.366334	2751	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	ANDROID
5409	2018-12-10 12:26:31.41658	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5410	2018-12-11 09:51:35.098196	215	23	0	0	4.000000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5411	2018-12-11 11:04:15.980067	256	23	0	0	14.000000	0.000000	0.000000	0.000000	0	0	13.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5412	2018-12-11 12:49:05.988061	2751	32	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5413	2018-12-12 09:08:50.907851	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	ANDROID
5414	2018-12-12 09:10:36.390012	214	23	0	0	3.700000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5415	2018-12-12 10:37:49.138783	999	23	0	0	11.600000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5416	2018-12-13 12:17:56.50301	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5417	2018-12-13 16:23:49.633599	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5418	2018-12-13 16:24:53.437856	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5419	2018-12-13 16:35:02.602932	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5420	2018-12-13 17:27:51.228563	561	23	0	0	22.700000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5421	2018-12-13 18:09:10.561238	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5422	2018-12-14 07:02:48.03795	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	11444	ANDROID
5423	2018-12-14 08:29:00.58884	561	23	0	0	22.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5424	2018-12-14 09:23:42.149129	993	23	0	0	16.000000	0.000000	0.000000	0.000000	0	0	16.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5425	2018-12-14 09:24:18.146031	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5426	2018-12-14 09:39:53.181013	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5427	2018-12-14 09:59:01.575299	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5428	2018-12-14 10:33:37.3027	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5429	2018-12-14 10:34:13.383197	561	23	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5430	2018-12-14 15:44:56.087666	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5431	2018-12-14 16:04:30.893872	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5432	2018-12-14 16:39:07.937595	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5433	2018-12-15 08:24:30.055666	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5434	2018-12-15 08:57:01.369099	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5435	2018-12-15 09:27:17.98142	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5436	2018-12-17 08:11:46.145517	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5437	2018-12-17 08:18:22.221694	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.200000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5438	2018-12-17 08:31:29.636844	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5439	2018-12-17 10:02:47.543998	2751	18	0	0	94.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	ANDROID
5440	2018-12-17 10:29:50.128116	2751	18	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11444	ANDROID
5441	2018-12-17 10:49:26.065276	129	10	0	0	60.200000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5442	2018-12-17 15:39:18.635143	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5443	2018-12-17 15:43:17.932877	989	5	0	0	25.400000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5444	2018-12-17 15:46:53.247967	561	8	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5445	2018-12-17 15:59:55.468368	986	5	0	0	28.500000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5446	2018-12-17 16:00:13.330797	987	5	0	0	28.500000	0.000000	0.000000	0.000000	0	0	27.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5447	2018-12-17 16:04:08.773706	992	5	0	0	15.900000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5448	2018-12-17 16:04:22.355624	993	5	0	0	15.900000	0.000000	0.000000	0.000000	0	0	15.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5449	2018-12-17 16:04:42.511634	994	5	0	0	44.000000	0.000000	0.000000	0.000000	0	0	43.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5450	2018-12-17 16:05:58.88381	997	5	0	0	6.400000	0.000000	0.000000	0.000000	0	0	6.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5451	2018-12-17 16:06:26.035683	999	5	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5452	2018-12-17 16:09:48.414156	663	23	0	0	3.700000	0.000000	0.000000	0.000000	0	0	3.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5453	2018-12-17 18:06:12.382334	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5454	2018-12-17 18:06:47.901555	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5455	2018-12-18 09:04:00.032883	987	23	0	0	28.900000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5456	2018-12-18 09:21:26.000576	129	10	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5457	2018-12-18 09:23:32.687987	92	10	0	0	38.300000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5458	2018-12-18 09:51:12.406305	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	22.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5459	2018-12-18 12:40:37.20106	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5460	2018-12-18 12:46:52.639788	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5461	2018-12-18 16:01:20.250008	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5462	2018-12-18 16:10:01.679498	561	8	0	0	22.800000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5463	2018-12-19 13:23:23.512209	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	11444	ANDROID
5464	2018-12-19 13:24:31.100138	561	8	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	11444	ANDROID
5465	2018-12-20 11:55:35.01698	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5466	2018-12-20 16:05:18.187589	101	13	10	1000	104.000000	0.000000	0.000000	0.000000	10	1000	103.700000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5467	2018-12-20 17:18:50.16413	997	8	0	0	6.700000	0.000000	0.000000	0.000000	0	0	6.600000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5468	2018-12-20 17:18:53.123834	101	13	10	1000	103.700000	0.000000	0.000000	0.000000	10	1000	104.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5469	2018-12-20 17:49:59.801408	997	8	0	0	6.600000	0.000000	0.000000	0.000000	0	0	6.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5470	2018-12-21 10:20:25.907618	2751	18	0	0	73.500000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	ANDROID
5471	2018-12-22 08:28:44.001689	2587	13	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.300000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5472	2018-12-22 09:00:55.421715	561	23	0	0	22.700000	0.000000	0.000000	0.000000	0	0	23.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5473	2018-12-22 09:44:46.341877	561	23	0	0	23.500000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5474	2018-12-22 10:33:54.242828	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5475	2018-12-22 10:44:25.147635	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5476	2018-12-22 10:52:26.142472	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5477	2018-12-22 10:54:38.393003	987	8	0	0	28.500000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5478	2018-12-22 12:18:16.259365	561	23	0	0	22.500000	0.000000	0.000000	0.000000	0	0	21.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5479	2018-12-24 08:13:49.455362	2587	13	0	0	70.300000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5480	2018-12-24 09:10:31.505504	986	5	0	0	27.500000	0.000000	0.000000	0.000000	0	0	28.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5481	2018-12-24 09:10:55.543929	992	5	0	0	15.500000	0.000000	0.000000	0.000000	0	0	15.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5482	2018-12-24 12:39:55.634855	560	23	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5483	2018-12-24 12:45:58.421924	560	23	0	0	24.700000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5484	2018-12-24 15:03:54.703698	57	13	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5485	2018-12-24 15:13:45.661131	57	13	0	0	87.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5486	2018-12-26 08:08:32.26322	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	22.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5487	2018-12-26 11:42:21.184821	561	8	0	0	22.500000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5488	2018-12-26 12:51:45.593404	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5489	2018-12-26 13:05:38.72006	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5490	2018-12-26 15:17:49.417821	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5491	2018-12-26 15:18:31.505682	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5492	2018-12-26 15:31:57.181563	560	8	0	0	24.900000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5493	2018-12-26 15:32:10.244208	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5494	2018-12-26 16:49:01.204527	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5495	2018-12-26 17:58:44.349828	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5496	2018-12-27 15:30:55.12524	70	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5497	2018-12-28 08:25:44.028504	57	13	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.200000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5498	2018-12-28 08:38:05.549875	57	13	0	0	87.200000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5499	2018-12-28 16:21:18.331384	70	14	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5500	2018-12-31 08:31:23.448716	5	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	1	LAPTOP-71O3RE7I
5501	2018-12-31 11:32:55.756677	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5502	2018-12-31 13:15:18.636786	138	18	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5503	2018-12-31 13:33:34.193633	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5504	2018-12-31 13:50:30.730327	3151	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5505	2018-12-31 14:14:29.303789	138	18	0	0	72.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5506	2018-12-31 14:39:33.57536	2972	18	0	0	73.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5507	2018-12-31 14:56:12.165308	138	18	0	0	71.500000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	1	SISTEMAS2-PC
5508	2019-01-03 08:23:53.607311	57	13	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.200000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5509	2019-01-03 08:24:16.196442	27	13	0	0	57.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5510	2019-01-03 08:24:23.955215	27	13	0	0	57.500000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5511	2019-01-03 09:02:16.132044	27	13	0	0	50.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5512	2019-01-03 09:02:43.679035	57	13	0	0	87.200000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5513	2019-01-04 15:14:18.484996	54	34	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5514	2019-01-04 16:39:56.928805	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5515	2019-01-04 16:44:34.647569	561	8	0	0	20.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5516	2019-01-05 10:10:58.919976	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5517	2019-01-05 10:14:47.333757	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5518	2019-01-05 10:55:07.506299	129	11	0	0	61.700000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5519	2019-01-05 10:55:13.502631	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	60.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5520	2019-01-05 10:55:35.358613	129	6	0	0	60.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5521	2019-01-05 10:58:27.194361	129	10	0	0	60.500000	0.000000	0.000000	0.000000	0	0	59.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5522	2019-01-07 15:41:04.659074	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5523	2019-01-07 15:49:55.69536	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5524	2019-01-08 10:13:49.192056	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	22.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5525	2019-01-08 11:04:38.404417	561	8	0	0	22.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5526	2019-01-08 11:10:19.211246	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	23.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5527	2019-01-09 08:46:42.923387	101	11	10	1000	103.500000	0.000000	0.000000	0.000000	10	1000	104.000000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5528	2019-01-09 15:54:47.886839	999	8	0	0	12.000000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5529	2019-01-09 16:01:24.20336	999	8	0	0	11.500000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5530	2019-01-09 17:31:23.469969	33	13	0	0	55.500000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5531	2019-01-09 17:32:21.268268	30	13	0	0	58.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11125	EVY-LAPTOP
5532	2019-01-11 09:55:19.152806	998	23	0	0	11.500000	0.000000	0.000000	0.000000	0	0	11.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5533	2019-01-11 11:43:17.606853	998	23	0	0	11.000000	0.000000	0.000000	0.000000	0	0	11.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5534	2019-01-14 08:23:33.933671	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5535	2019-01-14 08:32:24.453801	987	8	0	0	28.800000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5536	2019-01-15 09:23:12.012273	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5537	2019-01-15 09:37:18.62047	92	34	0	0	38.500000	0.000000	0.000000	0.000000	0	0	39.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5538	2019-01-15 09:44:43.998741	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5539	2019-01-15 09:46:45.978219	129	34	0	0	59.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5540	2019-01-15 09:46:53.250525	129	5	0	0	59.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5541	2019-01-15 09:47:15.929535	129	10	0	0	59.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5542	2019-01-15 09:47:27.880311	129	8	0	0	59.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5543	2019-01-15 09:47:45.667299	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5544	2019-01-15 10:10:26.630038	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5545	2019-01-15 11:36:42.649986	129	13	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5546	2019-01-15 11:52:15.222825	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5547	2019-01-15 13:01:28.206382	92	13	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5548	2019-01-15 17:50:36.072371	92	5	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	ANDROID
5549	2019-01-16 06:21:25.36025	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.800000	0.000000	0.000000	0.000000	11444	PC-PUEBLONUEVO
5550	2019-01-16 06:40:18.251103	129	10	0	0	62.800000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5551	2019-01-16 09:52:05.098733	129	5	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	ANDROID
5552	2019-01-16 09:54:31.860394	57	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	ANDROID
5553	2019-01-16 10:06:44.192382	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5554	2019-01-16 11:20:53.938534	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5555	2019-01-16 11:21:35.864941	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.800000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5556	2019-01-16 11:26:24.436656	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5557	2019-01-16 12:08:15.78587	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5558	2019-01-16 12:45:29.761203	92	14	0	0	36.800000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5559	2019-01-17 06:31:34.646315	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.800000	0.000000	0.000000	0.000000	11444	ANDROID
5560	2019-01-17 06:41:03.830835	129	10	0	0	62.800000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5561	2019-01-18 07:40:06.303912	129	34	0	0	64.000000	0.000000	0.000000	0.000000	0	0	62.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5562	2019-01-18 07:40:06.61763	129	34	0	0	62.700000	0.000000	0.000000	0.000000	0	0	62.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5563	2019-01-18 10:04:43.340611	129	34	0	0	62.700000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5564	2019-01-18 10:04:48.053869	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5565	2019-01-18 10:05:21.433376	129	5	0	0	55.000000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5566	2019-01-18 10:12:23.524424	129	5	0	0	61.700000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5567	2019-01-18 10:15:15.36087	129	8	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5568	2019-01-18 10:16:36.912486	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5569	2019-01-18 10:17:06.483952	129	11	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5570	2019-01-18 10:17:25.297697	129	13	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5571	2019-01-18 10:19:44.611961	92	34	0	0	39.500000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5572	2019-01-18 10:20:09.205306	92	34	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5573	2019-01-18 10:20:24.036725	92	5	0	0	38.000000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5574	2019-01-18 10:21:23.158394	92	8	0	0	38.500000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5575	2019-01-18 10:21:37.153615	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5576	2019-01-18 10:23:10.97768	92	14	0	0	36.700000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5577	2019-01-18 10:25:48.220416	129	14	0	0	61.700000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5578	2019-01-18 18:43:10.358813	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	1	SISTEMAS-PC
5579	2019-01-19 07:35:12.99798	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5580	2019-01-19 07:36:41.029405	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5581	2019-01-21 07:22:47.162701	129	11	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5582	2019-01-21 09:14:25.53717	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.400000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5583	2019-01-21 09:53:53.062928	987	23	0	0	28.400000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5584	2019-01-21 10:48:24.153999	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5585	2019-01-21 11:24:30.116152	92	14	0	0	36.500000	0.000000	0.000000	0.000000	0	0	34.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5586	2019-01-21 11:24:45.713733	92	14	0	0	34.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5587	2019-01-21 12:20:24.337782	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5588	2019-01-21 12:25:21.383754	129	13	0	0	61.700000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5589	2019-01-21 12:27:24.848196	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5590	2019-01-22 09:22:09.501713	27	13	0	0	57.500000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5591	2019-01-22 09:26:49.753207	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5592	2019-01-22 09:37:26.426877	987	10	0	0	28.700000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	13280	JDCORNEJO-PC
5593	2019-01-22 12:00:49.966802	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5594	2019-01-23 08:09:35.888545	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5595	2019-01-23 10:06:04.48968	995	10	0	0	44.400000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5596	2019-01-23 12:06:39.239188	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5597	2019-01-23 12:12:34.079593	995	8	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5598	2019-01-23 12:59:45.818134	3097	30	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5599	2019-01-23 13:18:55.387427	3097	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5600	2019-01-23 13:51:30.141123	27	13	0	0	50.000000	0.000000	0.000000	0.000000	0	0	57.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5601	2019-01-23 13:53:33.058377	27	11	0	0	57.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5602	2019-01-23 13:56:29.934207	5	14	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5603	2019-01-23 13:57:09.143327	5	11	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5604	2019-01-23 13:57:50.595924	5	13	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5605	2019-01-23 14:08:31.753756	560	8	0	0	25.000000	0.000000	0.000000	0.000000	0	0	26.400000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5606	2019-01-23 14:08:56.120757	561	8	0	0	23.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5607	2019-01-23 15:45:43.144275	2751	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5608	2019-01-23 15:45:43.457922	2751	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5609	2019-01-23 16:43:40.207458	110	5	0	0	65.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5610	2019-01-23 17:33:16.513473	129	11	0	0	61.500000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5611	2019-01-23 17:33:16.708151	129	11	0	0	61.700000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5612	2019-01-23 17:39:58.982256	129	11	0	0	61.700000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5613	2019-01-23 17:40:10.180408	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.700000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5614	2019-01-23 17:43:39.104464	129	13	0	0	61.700000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5615	2019-01-24 09:00:25.006889	2751	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5616	2019-01-24 10:23:19.704821	995	10	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5617	2019-01-24 10:54:00.565158	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	61.800000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5618	2019-01-24 11:49:02.977887	129	14	0	0	61.800000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5619	2019-01-25 08:09:17.283237	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5620	2019-01-25 08:15:59.755415	987	8	0	0	28.000000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5621	2019-01-25 12:18:39.333309	129	34	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5622	2019-01-25 12:18:54.210825	129	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5623	2019-01-25 12:20:58.379302	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5624	2019-01-25 12:21:16.020378	129	10	0	0	55.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5625	2019-01-25 12:21:28.288558	129	8	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5626	2019-01-25 12:21:46.919639	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5627	2019-01-25 12:22:09.183664	129	11	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5628	2019-01-25 12:22:25.158693	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5629	2019-01-25 12:25:00.427562	92	34	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5630	2019-01-25 12:25:14.926911	92	5	0	0	36.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5631	2019-01-25 12:25:33.377961	92	8	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5632	2019-01-25 12:25:50.711632	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5633	2019-01-25 12:26:07.11047	92	11	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5634	2019-01-25 12:26:30.287694	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5635	2019-01-25 12:31:47.389843	27	11	0	0	63.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5636	2019-01-25 12:33:35.637918	27	13	0	0	57.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5637	2019-01-25 12:33:47.888289	27	14	0	0	57.500000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5638	2019-01-25 12:43:35.075314	92	13	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5639	2019-01-25 15:43:17.618208	129	8	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5640	2019-01-25 15:43:31.835646	129	8	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5641	2019-01-25 15:43:59.888106	92	8	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	ANDROID
5642	2019-01-25 15:45:45.111657	129	8	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5643	2019-01-25 16:02:20.086068	987	8	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.700000	0.000000	0.000000	0.000000	11444	ANDROID
5644	2019-01-25 16:04:46.988606	129	8	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5645	2019-01-25 16:05:24.234146	92	8	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	ANDROID
5646	2019-01-25 16:16:25.153897	987	8	0	0	28.700000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5647	2019-01-26 08:06:29.979483	560	8	0	0	26.400000	0.000000	0.000000	0.000000	0	0	26.100000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5648	2019-01-26 08:59:23.744085	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5649	2019-01-26 09:03:50.987457	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5650	2019-01-26 09:04:27.44872	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5651	2019-01-26 09:22:35.02256	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5652	2019-01-26 09:23:03.810526	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	ANDROID
5653	2019-01-28 07:21:49.79139	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5654	2019-01-28 07:22:25.248747	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	ANDROID
5655	2019-01-28 07:53:37.712932	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5656	2019-01-28 09:22:44.017639	3238	34	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5657	2019-01-28 09:22:51.590679	3238	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5658	2019-01-28 09:22:58.253561	3238	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5659	2019-01-28 09:23:05.910357	3238	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5660	2019-01-28 09:23:56.664471	3238	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5661	2019-01-28 09:24:05.771465	3238	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5662	2019-01-28 09:24:15.982015	3238	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5663	2019-01-28 09:24:38.575463	3237	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5664	2019-01-28 09:24:52.3142	3237	8	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5665	2019-01-28 09:24:59.387206	3237	14	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5666	2019-01-28 09:25:07.060139	3237	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5667	2019-01-28 09:25:14.98443	3237	13	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5668	2019-01-28 11:46:50.398083	560	8	0	0	26.100000	0.000000	0.000000	0.000000	0	0	26.400000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5669	2019-01-28 12:33:00.292759	215	23	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.700000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5670	2019-01-28 15:42:00.182926	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5671	2019-01-28 16:49:07.450083	92	5	0	0	36.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5672	2019-01-29 09:49:46.310947	129	11	0	0	62.500000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11444	ANDROID
5673	2019-01-29 10:03:46.569471	129	11	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5674	2019-01-29 11:57:06.600332	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5675	2019-01-29 11:58:49.372743	92	5	0	0	36.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5676	2019-01-29 12:10:52.77661	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5677	2019-01-29 12:18:26.511689	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5678	2019-01-29 12:18:45.18811	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5679	2019-01-29 15:33:06.904343	92	13	0	0	37.500000	0.000000	0.000000	0.000000	0	0	34.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5680	2019-01-29 15:33:20.689688	92	13	0	0	34.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5681	2019-01-29 15:51:50.327478	27	11	0	0	61.500000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5682	2019-01-29 15:52:55.005333	57	11	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5683	2019-01-30 07:53:50.460687	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5684	2019-01-30 07:54:35.782568	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5685	2019-01-30 09:44:18.218244	561	8	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.100000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5686	2019-01-30 09:57:07.737219	561	8	0	0	25.100000	0.000000	0.000000	0.000000	0	0	21.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5687	2019-01-30 09:58:59.64923	561	8	0	0	21.000000	0.000000	0.000000	0.000000	0	0	25.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5688	2019-01-30 12:00:42.582011	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5689	2019-01-30 12:01:09.0567	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5690	2019-01-30 12:03:39.553231	560	8	0	0	26.400000	0.000000	0.000000	0.000000	0	0	26.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5691	2019-01-30 12:13:30.757791	560	8	0	0	26.300000	0.000000	0.000000	0.000000	0	0	26.400000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5692	2019-01-30 15:08:02.139687	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5693	2019-01-30 15:42:15.624533	129	10	0	0	62.800000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5694	2019-01-30 15:42:38.171902	92	10	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5695	2019-01-30 18:07:43.386953	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5696	2019-01-31 07:12:49.704349	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5697	2019-01-31 07:13:33.813699	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	ANDROID
5698	2019-01-31 11:02:02.256994	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5699	2019-01-31 18:21:09.717616	3241	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5700	2019-01-31 18:26:27.731317	3242	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	87.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5701	2019-01-31 18:31:30.053193	3243	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	108.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5702	2019-02-01 06:27:11.76737	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5703	2019-02-01 08:36:26.307442	129	5	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5704	2019-02-01 08:36:53.060637	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5705	2019-02-01 09:31:54.572975	2972	5	0	0	69.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5706	2019-02-01 11:00:57.627374	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5707	2019-02-01 11:37:48.47107	27	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5708	2019-02-01 12:40:58.327037	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5709	2019-02-01 15:36:39.777928	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5710	2019-02-01 16:22:17.433887	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5711	2019-02-01 16:51:03.260146	2972	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5712	2019-02-01 18:02:52.70508	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5713	2019-02-02 09:10:38.222882	2972	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5714	2019-02-02 10:53:02.705184	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5715	2019-02-02 11:44:12.50615	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5716	2019-02-02 12:24:11.481774	987	23	0	0	28.300000	0.000000	0.000000	0.000000	0	0	29.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5717	2019-02-04 06:38:09.935911	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5718	2019-02-04 08:57:09.254942	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	ANDROID
5719	2019-02-04 08:57:44.793051	987	23	0	0	29.000000	0.000000	0.000000	0.000000	0	0	28.400000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5720	2019-02-04 08:58:11.731985	129	14	0	0	72.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5721	2019-02-04 10:11:59.416009	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5722	2019-02-04 11:19:09.046977	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5723	2019-02-04 12:46:36.672645	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5724	2019-02-04 15:52:00.253449	2972	18	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5725	2019-02-04 16:40:00.087549	127	11	0	0	0.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5726	2019-02-04 16:40:05.40512	127	11	0	0	71.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11444	ANDROID
5727	2019-02-04 16:41:57.544514	129	11	0	0	62.000000	0.000000	0.000000	0.000000	0	0	61.000000	0.000000	0.000000	0.000000	11444	ANDROID
5728	2019-02-04 17:10:00.727599	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5729	2019-02-05 08:53:28.527675	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5730	2019-02-05 09:51:44.421186	3239	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5731	2019-02-05 09:51:51.704339	3239	18	0	0	0.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5732	2019-02-05 09:56:03.380011	2972	30	0	0	69.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5733	2019-02-05 10:01:36.962583	2994	18	0	0	93.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5734	2019-02-05 10:08:05.424387	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5735	2019-02-05 10:09:33.056178	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5736	2019-02-05 10:36:06.993986	3239	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5737	2019-02-05 11:16:01.674975	2994	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	ANDROID
5738	2019-02-05 11:48:30.697668	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.000000	0.000000	0.000000	0.000000	11444	ANDROID
5739	2019-02-05 16:49:24.710644	2751	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5740	2019-02-05 16:55:23.631575	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11444	ANDROID
5741	2019-02-05 17:36:34.255101	129	13	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
5742	2019-02-06 08:10:30.273874	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	ANDROID
5743	2019-02-06 09:55:17.856387	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5744	2019-02-06 10:48:03.269061	561	8	0	0	25.300000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5745	2019-02-06 10:48:25.06959	560	8	0	0	26.400000	0.000000	0.000000	0.000000	0	0	26.200000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5746	2019-02-06 10:49:09.330407	987	23	0	0	28.400000	0.000000	0.000000	0.000000	0	0	28.300000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5747	2019-02-06 11:02:45.050718	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5748	2019-02-07 08:23:14.819367	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5749	2019-02-07 10:46:29.875811	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5750	2019-02-07 11:19:42.458675	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.800000	0.000000	0.000000	0.000000	11444	ANDROID
5751	2019-02-07 11:22:44.324358	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11444	ANDROID
5752	2019-02-07 11:23:33.805955	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	ANDROID
5753	2019-02-07 11:29:04.282585	129	10	0	0	62.800000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5754	2019-02-07 11:29:27.702546	57	10	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	ANDROID
5755	2019-02-07 11:33:36.868748	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	69.500000	0.000000	0.000000	0.000000	11444	ANDROID
5756	2019-02-07 12:34:32.388871	123	5	0	0	55.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	ANDROID
5757	2019-02-07 12:38:07.052595	3	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	ANDROID
5758	2019-02-07 12:38:48.826355	2972	5	0	0	71.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5759	2019-02-07 16:30:57.414362	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	ANDROID
5760	2019-02-08 09:37:01.557192	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	ANDROID
5761	2019-02-08 09:52:32.694773	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
5762	2019-02-08 11:06:34.883571	2972	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5763	2019-02-08 11:20:47.66692	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5764	2019-02-08 12:01:05.28943	3239	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5765	2019-02-08 12:08:48.052629	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5766	2019-02-08 16:12:40.494046	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5767	2019-02-08 16:14:05.773186	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5768	2019-02-08 17:27:13.8893	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	ANDROID
5769	2019-02-08 17:45:08.582392	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5770	2019-02-08 17:48:41.512754	5	10	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	ANDROID
5771	2019-02-09 07:49:01.700304	57	10	0	0	86.500000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	11444	ANDROID
5772	2019-02-09 08:18:45.981402	123	34	0	0	52.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5773	2019-02-09 08:25:41.660678	101	34	0	0	106.000000	0.000000	0.000000	0.000000	0	0	107.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5774	2019-02-09 08:53:04.253029	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5775	2019-02-09 09:19:28.50788	129	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5776	2019-02-09 09:19:55.734139	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	11444	ANDROID
5777	2019-02-09 09:39:51.708633	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5778	2019-02-09 09:40:13.541247	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5779	2019-02-09 10:51:08.891323	58	34	0	0	79.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5780	2019-02-09 10:52:27.275204	3090	34	0	0	0.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5781	2019-02-09 11:27:45.138067	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5782	2019-02-09 11:27:45.304434	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5783	2019-02-11 07:07:15.71395	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	ANDROID
5784	2019-02-11 07:08:19.156075	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5785	2019-02-11 09:55:29.36883	129	36	0	0	55.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5786	2019-02-11 09:55:54.004298	57	36	0	0	81.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5787	2019-02-11 10:02:21.758394	92	36	0	0	34.500000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5788	2019-02-11 10:03:06.457159	57	36	0	0	40.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5789	2019-02-11 10:30:24.279048	92	14	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5790	2019-02-11 11:28:18.683711	129	10	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5791	2019-02-11 11:29:01.493835	129	11	0	0	61.000000	0.000000	0.000000	0.000000	0	0	61.500000	0.000000	0.000000	0.000000	11444	ANDROID
5792	2019-02-11 15:29:49.180902	57	10	0	0	86.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	ANDROID
5793	2019-02-11 16:59:44.84015	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5794	2019-02-11 17:59:19.498007	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5795	2019-02-11 18:20:30.816833	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	ANDROID
5796	2019-02-12 08:14:22.109553	123	34	0	0	65.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5797	2019-02-12 08:22:40.243949	123	34	0	0	64.500000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5798	2019-02-12 08:58:52.495648	138	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5799	2019-02-12 09:47:36.27356	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5800	2019-02-12 10:02:58.684318	2972	30	0	0	69.500000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	11444	ANDROID
5801	2019-02-12 12:11:54.960859	2972	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	ANDROID
5802	2019-02-12 12:20:54.057181	3239	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	ANDROID
5803	2019-02-12 12:53:49.893878	57	36	0	0	88.000000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5804	2019-02-12 16:29:39.388813	57	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11444	ANDROID
5805	2019-02-12 16:55:23.902688	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	11444	ANDROID
5806	2019-02-12 18:09:33.198061	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5807	2019-02-12 18:18:28.0606	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.800000	0.000000	0.000000	0.000000	11444	ANDROID
5808	2019-02-13 07:13:41.585182	57	10	0	0	86.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	ANDROID
5809	2019-02-13 07:14:04.840677	92	10	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	ANDROID
5810	2019-02-13 07:14:27.962764	129	10	0	0	62.800000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5811	2019-02-13 09:58:41.321844	3239	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5812	2019-02-13 10:01:40.896948	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5813	2019-02-13 10:27:38.890994	92	14	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5814	2019-02-13 10:41:38.809289	138	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5815	2019-02-13 10:50:26.282189	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5816	2019-02-13 10:56:36.257169	3239	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	ANDROID
5817	2019-02-13 12:02:18.42425	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5818	2019-02-13 12:11:08.721484	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5819	2019-02-13 12:11:40.250496	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5820	2019-02-13 12:15:24.971314	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5821	2019-02-13 16:44:26.293061	5	13	0	0	75.500000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	ANDROID
5822	2019-02-13 17:56:14.533962	138	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5823	2019-02-13 18:05:24.354122	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	ANDROID
5824	2019-02-13 18:13:07.533005	138	5	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5825	2019-02-14 08:17:41.833205	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5826	2019-02-14 08:57:05.591628	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5827	2019-02-14 09:29:04.406014	129	36	0	0	66.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5828	2019-02-14 09:30:39.132348	129	34	0	0	63.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5829	2019-02-14 09:31:33.737273	129	34	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5830	2019-02-14 09:32:48.182841	129	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5831	2019-02-14 09:33:19.15969	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5832	2019-02-14 09:34:12.71095	129	8	0	0	63.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5833	2019-02-14 09:34:55.309352	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5834	2019-02-14 09:35:25.779611	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5835	2019-02-14 09:36:09.380071	129	11	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5836	2019-02-14 09:38:44.553302	92	34	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5837	2019-02-14 10:22:20.909662	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5838	2019-02-14 10:46:42.637822	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5839	2019-02-14 10:57:35.250231	92	36	0	0	40.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5840	2019-02-14 11:22:55.297965	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5841	2019-02-14 11:23:28.513908	92	11	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5842	2019-02-14 11:25:57.60231	92	8	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5843	2019-02-14 11:32:08.166872	129	36	0	0	64.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5844	2019-02-14 11:33:26.904998	129	34	0	0	64.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5845	2019-02-14 11:41:30.053474	129	10	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5846	2019-02-14 11:43:26.72006	129	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5847	2019-02-14 11:43:50.014657	129	13	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5848	2019-02-14 11:45:04.206055	129	11	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5849	2019-02-14 11:47:05.958732	57	36	0	0	89.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5850	2019-02-14 11:47:40.435094	57	36	0	0	81.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5851	2019-02-14 11:50:41.195083	57	14	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5852	2019-02-14 11:52:05.922676	57	13	0	0	87.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5853	2019-02-14 11:59:09.081979	70	36	0	0	54.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5854	2019-02-14 12:00:15.769964	70	34	0	0	61.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5855	2019-02-14 12:01:42.737235	70	10	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5856	2019-02-14 12:03:40.819838	70	8	0	0	59.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5857	2019-02-14 12:07:27.236059	123	8	0	0	58.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5858	2019-02-14 12:12:19.350873	5	36	0	0	82.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5859	2019-02-14 12:16:45.660118	5	10	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5860	2019-02-14 12:20:54.396789	27	36	0	0	58.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5861	2019-02-14 12:21:25.224207	27	34	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5862	2019-02-14 12:21:46.18612	27	10	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5863	2019-02-14 12:22:09.563747	27	8	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5864	2019-02-14 12:22:40.486041	27	14	0	0	61.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5865	2019-02-14 12:23:09.513432	27	11	0	0	61.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5866	2019-02-14 12:33:21.486144	101	23	0	0	118.500000	0.000000	0.000000	0.000000	0	0	107.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5867	2019-02-14 12:37:21.42696	101	10	0	0	106.500000	0.000000	0.000000	0.000000	0	0	107.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5868	2019-02-14 12:39:12.818615	101	14	0	0	104.000000	0.000000	0.000000	0.000000	0	0	105.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5869	2019-02-14 12:39:29.524029	101	13	10	1000	104.000000	0.000000	0.000000	0.000000	0	0	105.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5870	2019-02-14 12:43:26.089713	2972	18	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5871	2019-02-14 12:44:13.498929	79	34	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5872	2019-02-14 12:44:25.195977	79	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5873	2019-02-14 12:46:14.005032	79	8	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5874	2019-02-14 12:46:44.973663	79	14	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5875	2019-02-14 12:47:22.818485	79	13	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5876	2019-02-14 12:49:23.353111	2972	30	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	ANDROID
5877	2019-02-14 15:35:32.926585	129	10	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5878	2019-02-14 16:16:04.577077	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5879	2019-02-14 16:47:36.741189	79	14	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5880	2019-02-14 17:00:36.655339	79	14	0	0	72.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5881	2019-02-14 18:13:31.995623	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5882	2019-02-15 10:20:18.74249	129	5	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5883	2019-02-15 10:21:08.156401	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	11444	ANDROID
5884	2019-02-15 14:40:11.409341	2972	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	11444	ANDROID
5885	2019-02-15 15:10:36.341033	129	10	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	ANDROID
5886	2019-02-16 08:25:53.235186	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5887	2019-02-16 10:16:49.394197	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.800000	0.000000	0.000000	0.000000	11444	ANDROID
5888	2019-02-16 12:34:51.097989	92	13	0	0	36.800000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5889	2019-02-18 06:45:53.405737	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	11444	ANDROID
5890	2019-02-18 10:42:11.507153	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5891	2019-02-18 10:57:07.475543	138	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5892	2019-02-18 10:57:21.300893	129	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5893	2019-02-18 10:57:32.865847	2972	5	0	0	72.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5894	2019-02-18 11:11:04.021966	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5895	2019-02-18 11:49:55.601117	2972	18	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5896	2019-02-18 11:51:47.500493	79	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5897	2019-02-18 12:39:06.739305	2994	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5898	2019-02-18 12:45:11.577224	2972	18	0	0	74.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5899	2019-02-18 15:25:27.787976	3239	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5900	2019-02-18 16:16:33.350937	27	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5901	2019-02-18 16:21:40.902648	27	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5902	2019-02-18 16:22:03.946586	92	13	0	0	36.800000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5903	2019-02-18 17:11:10.994662	2994	18	0	0	84.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5904	2019-02-18 17:11:58.826536	3239	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5905	2019-02-18 17:12:11.93929	3239	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	84.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5906	2019-02-18 17:12:47.359221	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5907	2019-02-18 17:13:10.378774	2972	30	0	0	72.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5908	2019-02-18 17:15:19.623232	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5909	2019-02-18 17:17:00.061951	138	30	0	0	67.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5910	2019-02-18 17:19:35.112944	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5911	2019-02-18 17:50:09.00721	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5912	2019-02-18 17:51:21.113861	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5913	2019-02-19 09:27:08.672915	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5914	2019-02-19 09:36:22.896447	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5915	2019-02-19 09:37:10.219367	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5916	2019-02-19 16:59:16.694076	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5917	2019-02-19 16:59:50.577296	2972	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5918	2019-02-19 17:14:08.054928	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5919	2019-02-19 17:19:54.166797	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5920	2019-02-20 08:15:49.93236	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5921	2019-02-20 08:28:24.873621	138	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5922	2019-02-20 08:53:36.816874	57	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5923	2019-02-20 08:59:13.940627	2994	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5924	2019-02-20 09:40:36.961316	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5925	2019-02-20 10:24:20.367433	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.400000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5926	2019-02-20 11:24:59.602315	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5927	2019-02-20 11:55:33.550717	129	10	0	0	63.500000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5928	2019-02-20 12:00:02.703199	129	36	0	0	64.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5929	2019-02-20 12:00:12.281564	129	34	0	0	63.500000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5930	2019-02-20 12:00:28.207729	129	8	0	0	64.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5931	2019-02-20 12:00:58.709937	123	34	0	0	65.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5932	2019-02-20 12:02:33.2351	123	34	0	0	67.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5933	2019-02-20 12:02:54.545067	123	8	0	0	65.000000	0.000000	0.000000	0.000000	0	0	52.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5934	2019-02-20 12:03:02.56801	123	8	0	0	52.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5935	2019-02-20 12:07:39.867376	92	34	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5936	2019-02-20 12:07:46.898458	92	8	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5937	2019-02-20 12:08:23.764013	5	8	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5938	2019-02-20 12:17:55.130531	101	8	0	0	106.000000	0.000000	0.000000	0.000000	0	0	107.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5939	2019-02-20 12:18:35.325735	57	34	0	0	86.500000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5940	2019-02-20 12:20:41.64861	57	34	0	0	85.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5941	2019-02-20 13:09:34.77061	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5942	2019-02-20 13:09:34.958215	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5943	2019-02-20 15:14:08.739879	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5944	2019-02-20 15:25:13.359477	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5945	2019-02-20 15:56:11.208878	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5946	2019-02-20 16:52:20.240467	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5947	2019-02-20 16:53:00.157801	3239	5	0	0	84.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5948	2019-02-20 17:07:43.669574	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5949	2019-02-20 18:07:10.82867	123	34	0	0	67.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5950	2019-02-20 18:07:54.960338	92	34	0	0	38.500000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5951	2019-02-21 08:43:31.798853	92	13	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.800000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5952	2019-02-21 08:44:02.53861	129	13	0	0	62.400000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5953	2019-02-21 08:46:55.802257	92	13	0	0	36.800000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5954	2019-02-21 09:54:09.836008	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5955	2019-02-21 10:09:02.357142	129	10	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5956	2019-02-21 10:16:34.502656	129	10	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5957	2019-02-21 10:51:26.312272	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5958	2019-02-21 10:51:49.926055	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5959	2019-02-21 11:26:31.816817	3239	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5960	2019-02-21 12:21:09.17128	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5961	2019-02-21 15:31:39.732488	129	10	0	0	64.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5962	2019-02-21 15:32:12.941715	129	27	0	0	55.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5963	2019-02-21 16:19:14.603822	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5964	2019-02-21 17:14:21.492177	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5965	2019-02-21 17:32:31.485904	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5966	2019-02-21 17:48:02.67471	57	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5967	2019-02-21 17:52:43.779634	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5968	2019-02-22 07:19:13.061831	92	34	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	ANDROID
5969	2019-02-22 09:25:17.717409	129	5	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5970	2019-02-22 09:27:15.789293	129	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5971	2019-02-22 09:27:47.632457	57	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5972	2019-02-22 10:04:17.178963	138	30	0	0	76.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5973	2019-02-22 10:05:00.576981	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5974	2019-02-22 10:05:09.044629	138	30	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5975	2019-02-22 11:01:15.927149	123	34	0	0	68.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5976	2019-02-22 11:32:21.625043	123	34	0	0	67.000000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5977	2019-02-22 12:35:42.653058	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5978	2019-02-22 12:37:53.60318	129	34	0	0	65.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	11444	STA-PUNTO9
5979	2019-02-22 12:38:44.248555	92	34	0	0	38.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	11444	STA-PUNTO9
5980	2019-02-22 12:39:35.101176	92	34	0	0	39.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	11444	STA-PUNTO9
5981	2019-02-22 13:16:41.851312	138	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5982	2019-02-22 15:13:40.790105	2994	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5983	2019-02-22 15:36:08.669349	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5984	2019-02-22 15:46:22.519623	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5985	2019-02-22 16:05:20.278981	2994	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.900000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5986	2019-02-22 16:05:29.32532	2994	18	0	0	80.900000	0.000000	0.000000	0.000000	0	0	80.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5987	2019-02-22 16:15:07.462657	3239	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5988	2019-02-22 17:27:27.714553	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5989	2019-02-23 10:27:33.676829	138	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5990	2019-02-23 10:28:18.74068	3238	10	0	0	1.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5991	2019-02-23 10:30:08.661764	3238	36	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5992	2019-02-23 10:30:39.830602	3237	10	0	0	1.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5993	2019-02-23 10:43:01.765573	3237	14	0	0	1.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5994	2019-02-23 10:45:41.827524	3237	13	0	0	1.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5995	2019-02-23 10:50:35.139728	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5996	2019-02-23 11:27:15.530785	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
5997	2019-02-23 11:48:29.063125	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5998	2019-02-23 11:52:30.858561	2994	18	0	0	80.500000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
5999	2019-02-23 11:58:59.009803	2972	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6000	2019-02-23 13:22:47.98947	57	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6001	2019-02-25 09:05:53.295784	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6002	2019-02-25 09:08:54.260263	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6003	2019-02-25 09:10:43.374674	101	14	0	0	105.000000	0.000000	0.000000	0.000000	0	0	104.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6004	2019-02-25 09:51:11.833614	2994	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6005	2019-02-25 11:13:33.7425	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6006	2019-02-25 11:48:40.384577	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6007	2019-02-25 12:13:32.578892	138	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6008	2019-02-25 12:31:02.98739	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6009	2019-02-25 12:45:22.648413	2994	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6010	2019-02-25 15:29:56.301047	92	36	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6011	2019-02-25 15:30:51.378416	129	36	0	0	65.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6012	2019-02-26 08:32:06.337761	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6013	2019-02-26 08:32:33.429851	2994	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6014	2019-02-26 08:42:08.53454	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6015	2019-02-26 09:54:29.905976	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6016	2019-02-26 10:35:32.138727	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6017	2019-02-26 10:42:51.378376	3239	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6018	2019-02-26 11:29:00.614481	3239	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6019	2019-02-26 11:29:20.75599	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6020	2019-02-26 12:53:48.835695	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6021	2019-02-26 12:54:04.156948	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6022	2019-02-26 12:54:17.726534	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6023	2019-02-26 16:06:28.102857	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	ANDROID
6024	2019-02-26 16:51:12.69842	92	5	0	0	36.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	ANDROID
6025	2019-02-26 17:43:06.848018	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	11444	ADMIN-PC
6026	2019-02-26 17:43:30.114077	3239	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	11444	ADMIN-PC
6027	2019-02-26 17:43:59.411172	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	11444	ADMIN-PC
6028	2019-02-26 18:00:22.65612	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	ANDROID
6029	2019-02-27 08:18:05.711184	2994	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6030	2019-02-27 08:19:11.393007	2994	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6031	2019-02-27 08:27:28.76265	2994	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6032	2019-02-27 08:50:33.53688	129	10	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6033	2019-02-27 09:11:45.954873	3239	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6034	2019-02-27 09:14:20.424832	92	34	0	0	40.000000	0.000000	0.000000	0.000000	0	0	39.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6035	2019-02-27 09:26:47.166922	2972	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	ANDROID
6036	2019-02-27 10:51:55.483618	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6037	2019-02-27 11:41:33.766863	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6038	2019-02-27 11:56:45.168402	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6039	2019-02-27 11:58:22.946163	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6040	2019-02-27 15:09:07.464697	129	14	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6041	2019-02-27 15:09:49.698065	5	14	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6042	2019-02-27 16:20:11.565492	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6043	2019-02-27 16:20:37.361435	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6044	2019-02-27 16:59:01.615959	92	8	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6045	2019-02-27 17:16:45.499003	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6046	2019-02-28 05:21:21.125748	124	11	0	0	67.000000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	ANDROID
6047	2019-02-28 07:41:20.486594	123	36	0	0	52.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	11444	ANDROID
6048	2019-02-28 08:35:14.601516	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6049	2019-02-28 09:24:58.057309	138	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6050	2019-02-28 09:28:55.51722	129	10	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6051	2019-02-28 11:45:11.696941	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6052	2019-02-28 11:45:35.362863	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6053	2019-02-28 13:04:45.043336	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6054	2019-03-01 08:36:00.341609	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6055	2019-03-01 08:36:17.761679	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6056	2019-03-01 09:28:37.200384	2972	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6057	2019-03-01 10:13:31.977336	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6058	2019-03-01 10:23:08.058567	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6059	2019-03-01 11:38:38.356811	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6060	2019-03-01 11:43:23.894684	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6061	2019-03-01 12:02:17.965854	989	8	0	0	26.000000	0.000000	0.000000	0.000000	0	0	25.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6062	2019-03-01 12:02:34.099341	995	8	0	0	45.000000	0.000000	0.000000	0.000000	0	0	44.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6063	2019-03-01 12:36:49.031475	123	34	0	0	68.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6064	2019-03-01 12:37:09.82405	92	34	0	0	39.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6065	2019-03-01 12:48:26.432689	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6066	2019-03-01 15:08:45.963856	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6067	2019-03-01 15:10:47.309138	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	11444	ANDROID
6068	2019-03-01 17:49:39.231765	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6069	2019-03-02 09:20:00.793451	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6070	2019-03-02 09:59:25.192583	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6071	2019-03-02 10:02:34.761648	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	78.500000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6072	2019-03-02 10:11:50.902783	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6073	2019-03-02 10:40:38.496734	138	5	0	0	78.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6074	2019-03-02 10:59:54.299202	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6075	2019-03-02 11:39:35.499371	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6076	2019-03-02 12:10:48.019908	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6077	2019-03-02 12:11:41.714885	2972	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6078	2019-03-02 12:19:20.054649	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6079	2019-03-02 13:01:55.104227	138	5	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6080	2019-03-02 13:03:06.054887	138	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6081	2019-03-02 13:03:23.506156	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6082	2019-03-04 07:08:48.39604	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	CHEPEN-PC
6083	2019-03-04 08:57:32.027938	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6084	2019-03-04 09:33:11.802896	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6085	2019-03-04 09:39:32.375391	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6086	2019-03-04 10:11:57.193115	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6087	2019-03-04 10:12:22.035233	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6088	2019-03-04 10:33:24.545714	989	8	0	0	25.500000	0.000000	0.000000	0.000000	0	0	26.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6089	2019-03-04 10:33:40.018087	995	8	0	0	44.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6090	2019-03-04 10:38:40.742488	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6091	2019-03-04 10:44:22.858175	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6092	2019-03-04 11:10:59.3877	92	10	0	0	37.500000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6093	2019-03-04 15:32:24.543238	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6094	2019-03-04 16:00:12.607692	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	77.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6095	2019-03-04 16:42:25.05078	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6096	2019-03-04 18:07:04.458818	129	13	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6097	2019-03-04 18:18:05.173546	129	13	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6098	2019-03-05 12:33:04.687367	2972	5	0	0	77.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6099	2019-03-05 12:53:58.916631	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6100	2019-03-05 12:54:36.888322	138	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6101	2019-03-05 17:49:14.760444	2972	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	DESKTOP-UG2O4HR
6102	2019-03-05 18:05:22.649185	2972	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6103	2019-03-06 08:58:42.610696	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6104	2019-03-06 09:48:39.924861	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	77.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6105	2019-03-06 12:10:14.701921	2972	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6106	2019-03-06 12:49:30.254243	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6107	2019-03-06 16:29:59.652248	2972	5	0	0	79.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6108	2019-03-06 17:55:39.621672	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6109	2019-03-07 08:56:56.769386	2972	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	76.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6110	2019-03-07 08:57:22.061725	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6111	2019-03-07 09:29:36.362524	3239	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6112	2019-03-07 09:47:41.791866	2972	5	0	0	76.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6113	2019-03-07 15:26:35.645431	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6114	2019-03-07 16:59:45.155314	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6115	2019-03-08 09:04:03.695028	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6116	2019-03-08 09:07:35.490287	129	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6117	2019-03-08 09:07:58.91343	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6118	2019-03-08 10:46:26.192102	2972	30	0	0	78.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6119	2019-03-08 16:27:03.752583	2972	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6120	2019-03-08 16:27:13.351357	2972	18	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6121	2019-03-08 16:42:38.707918	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6122	2019-03-08 16:47:41.800587	2972	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6123	2019-03-09 08:41:38.252482	138	5	0	0	77.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6124	2019-03-09 09:54:11.359859	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6125	2019-03-09 12:21:50.613061	2972	18	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6126	2019-03-09 13:40:23.09041	2972	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6127	2019-03-11 09:40:48.537115	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6128	2019-03-11 10:24:31.805824	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6129	2019-03-11 12:08:12.172576	3239	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6130	2019-03-11 12:09:13.599257	3239	18	0	0	83.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6131	2019-03-11 16:20:01.595877	57	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6132	2019-03-11 17:15:09.196223	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	82.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6133	2019-03-11 17:20:18.010072	3239	5	0	0	82.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6134	2019-03-11 17:20:37.226012	2972	5	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6135	2019-03-12 08:11:47.379898	57	10	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6136	2019-03-12 08:12:09.43741	58	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6137	2019-03-12 08:19:57.010406	3090	10	0	0	0.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6138	2019-03-12 08:20:53.531937	57	10	0	0	86.500000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6139	2019-03-12 15:17:00.737114	2972	30	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6140	2019-03-12 18:10:06.377739	129	34	0	0	55.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6141	2019-03-12 18:10:06.595434	129	34	0	0	65.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6142	2019-03-13 08:53:40.310988	2751	18	0	0	74.500000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6143	2019-03-13 09:20:49.30619	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6144	2019-03-13 09:54:19.355361	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6145	2019-03-13 11:25:17.823684	129	10	0	0	64.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6146	2019-03-13 15:17:40.077163	129	10	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6147	2019-03-13 17:23:29.017819	144	11	0	0	158.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6148	2019-03-13 17:25:07.588876	144	5	0	0	160.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6149	2019-03-13 17:26:42.030583	8	11	0	0	95.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6150	2019-03-13 18:35:30.414617	2751	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6151	2019-03-14 08:17:01.823752	129	14	0	0	62.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6152	2019-03-14 09:18:12.044795	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6153	2019-03-14 09:18:34.763488	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6154	2019-03-14 10:24:41.690579	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6155	2019-03-14 11:04:55.660623	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6156	2019-03-14 11:28:24.425758	129	14	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6157	2019-03-14 11:38:27.697948	129	19	0	0	55.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6158	2019-03-14 11:38:33.60115	129	23	0	0	55.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6159	2019-03-14 11:40:10.165692	129	6	0	0	59.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6160	2019-03-14 11:40:31.671674	129	20	0	0	55.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6161	2019-03-14 11:40:44.850035	129	10	0	0	63.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6162	2019-03-14 11:45:49.045594	129	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6163	2019-03-14 11:45:59.370353	129	16	0	0	55.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6164	2019-03-14 11:46:12.307686	129	15	0	0	59.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6165	2019-03-14 11:46:28.317046	129	11	0	0	62.000000	0.000000	0.000000	0.000000	0	0	62.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6166	2019-03-14 11:50:13.134863	123	36	0	0	65.500000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6167	2019-03-14 12:10:07.754809	123	36	0	0	67.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6168	2019-03-14 12:11:14.87692	123	6	0	0	59.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6169	2019-03-14 12:11:36.139225	123	10	0	0	58.000000	0.000000	0.000000	0.000000	0	0	67.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6170	2019-03-14 12:19:16.022216	123	14	0	0	57.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6171	2019-03-14 12:19:46.379581	123	11	0	0	57.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6172	2019-03-14 12:20:02.985418	123	13	0	0	57.000000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6173	2019-03-14 12:22:14.228046	2587	11	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6174	2019-03-14 12:31:47.386894	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6175	2019-03-14 12:43:55.532914	99	5	0	0	107.500000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6176	2019-03-14 12:44:33.511702	101	36	0	0	118.500000	0.000000	0.000000	0.000000	0	0	108.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6177	2019-03-14 12:47:18.343364	57	36	0	0	88.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6178	2019-03-14 12:51:03.49	58	11	0	0	73.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6179	2019-03-14 12:57:39.144051	70	36	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6180	2019-03-14 13:07:10.353306	5	36	0	0	74.500000	0.000000	0.000000	0.000000	0	0	76.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6181	2019-03-14 13:08:33.118263	5	13	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6182	2019-03-14 13:08:55.124429	5	11	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6183	2019-03-14 16:58:38.977453	2972	30	0	0	73.000000	0.000000	0.000000	0.000000	0	0	73.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6184	2019-03-15 09:50:40.971717	129	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6185	2019-03-15 09:51:04.981074	123	5	0	0	65.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6186	2019-03-15 09:54:12.435584	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6187	2019-03-15 09:54:31.984423	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6188	2019-03-15 11:42:05.056301	129	14	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6189	2019-03-15 12:55:57.735536	2972	30	0	0	73.500000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6190	2019-03-15 14:44:09.486857	123	36	0	0	66.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6191	2019-03-15 14:49:07.15749	57	36	0	0	88.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6192	2019-03-15 15:09:00.185558	57	36	0	0	86.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6193	2019-03-15 15:10:37.917882	123	36	0	0	65.500000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6194	2019-03-15 16:15:11.655456	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6195	2019-03-15 16:20:24.436537	3239	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6196	2019-03-15 16:44:50.956538	123	5	0	0	65.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6197	2019-03-15 17:25:55.47303	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6198	2019-03-16 10:29:34.6042	144	11	0	0	100.000000	0.000000	0.000000	0.000000	0	0	95.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6199	2019-03-16 10:33:10.95926	144	5	0	0	100.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6200	2019-03-16 13:04:13.388193	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6201	2019-03-18 08:54:53.048813	129	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6202	2019-03-18 08:58:09.516466	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6203	2019-03-18 09:22:01.096127	129	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6204	2019-03-18 09:22:08.890823	129	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6205	2019-03-18 10:03:40.690643	129	14	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6206	2019-03-18 10:43:13.068662	5	14	0	0	74.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6207	2019-03-18 11:35:05.258982	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	86.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6208	2019-03-18 11:44:06.700958	123	5	0	0	65.500000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6209	2019-03-18 12:04:57.329809	123	5	0	0	65.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6210	2019-03-18 12:05:18.38032	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	36.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6211	2019-03-18 12:05:36.383102	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6212	2019-03-18 12:16:02.926687	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6213	2019-03-18 12:16:23.04567	92	5	0	0	36.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6214	2019-03-18 12:16:53.85842	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6215	2019-03-18 12:40:02.951494	2751	5	0	0	71.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6216	2019-03-18 12:40:13.380972	2751	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	71.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6217	2019-03-18 12:40:21.145191	2751	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6218	2019-03-18 12:56:56.507795	3239	5	0	0	86.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6219	2019-03-18 12:57:43.948171	3239	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6220	2019-03-18 17:19:07.108952	129	10	0	0	64.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6221	2019-03-18 17:36:40.581879	123	5	0	0	65.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6222	2019-03-18 18:36:43.177776	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6223	2019-03-18 18:37:04.205089	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6224	2019-03-19 08:11:17.916885	123	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6225	2019-03-19 08:11:44.395117	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6226	2019-03-19 08:16:15.816387	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6227	2019-03-19 09:31:39.16633	123	34	0	0	66.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6228	2019-03-19 09:40:20.434563	123	34	0	0	65.000000	0.000000	0.000000	0.000000	0	0	66.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6229	2019-03-19 10:10:40.627626	123	5	0	0	65.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6230	2019-03-19 10:42:16.547291	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6231	2019-03-19 12:34:20.258674	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6232	2019-03-19 13:16:18.285686	92	5	0	0	37.500000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6233	2019-03-19 15:49:18.323882	3239	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	81.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6234	2019-03-19 16:26:32.962242	5	14	0	0	75.000000	0.000000	0.000000	0.000000	0	0	75.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6235	2019-03-19 16:31:11.300281	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6236	2019-03-19 16:33:47.757065	129	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6237	2019-03-19 17:07:03.32251	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	64.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6238	2019-03-19 18:05:05.956021	138	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6239	2019-03-20 08:25:36.233606	101	10	0	0	107.000000	0.000000	0.000000	0.000000	0	0	104.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6240	2019-03-20 09:33:57.842065	129	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6241	2019-03-20 10:50:25.320714	2972	18	0	0	80.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6242	2019-03-20 11:08:04.100514	57	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	86.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6243	2019-03-20 11:27:52.844884	3239	5	0	0	81.500000	0.000000	0.000000	0.000000	0	0	83.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6244	2019-03-20 11:41:26.29507	129	14	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6245	2019-03-20 11:44:47.730338	3239	5	0	0	83.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6246	2019-03-20 12:22:42.466534	2972	18	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6247	2019-03-20 12:22:50.152354	2972	30	0	0	73.000000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6248	2019-03-20 16:23:43.320993	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6249	2019-03-20 16:50:24.091714	129	14	0	0	63.000000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6250	2019-03-21 08:12:33.687915	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6251	2019-03-21 08:13:23.984443	129	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	63.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6252	2019-03-21 08:21:25.229946	138	18	0	0	69.500000	0.000000	0.000000	0.000000	0	0	72.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6253	2019-03-21 08:23:00.286488	138	18	0	0	72.500000	0.000000	0.000000	0.000000	0	0	71.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6254	2019-03-21 11:18:05.702409	123	36	0	0	66.000000	0.000000	0.000000	0.000000	0	0	65.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6255	2019-03-21 13:02:55.628049	123	5	0	0	64.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6256	2019-03-21 13:03:21.128111	129	5	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6257	2019-03-21 15:33:39.584501	2972	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6258	2019-03-21 16:38:31.098064	101	10	0	0	104.500000	0.000000	0.000000	0.000000	0	0	105.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6259	2019-03-21 17:01:13.671064	129	11	0	0	62.500000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6260	2019-03-21 17:01:42.582926	2587	11	0	0	70.500000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6261	2019-03-22 10:11:19.890573	2972	18	0	0	81.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6262	2019-03-22 10:47:50.318775	63	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6263	2019-03-23 11:59:22.579672	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	81.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6264	2019-03-25 08:37:59.883604	5	14	0	0	75.500000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6265	2019-03-25 08:46:58.441399	129	14	0	0	63.500000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6266	2019-03-26 15:27:58.516519	2972	18	0	0	78.000000	0.000000	0.000000	0.000000	0	0	79.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6267	2019-03-26 17:51:50.363923	2972	18	0	0	79.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6268	2019-03-27 12:43:56.353441	214	5	0	0	3.800000	0.000000	0.000000	0.000000	0	0	3.300000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6269	2019-03-27 15:47:47.939266	92	34	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6270	2019-03-27 16:44:49.553445	92	34	0	0	37.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6271	2019-03-27 16:47:12.500462	92	34	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6272	2019-03-28 09:50:02.576487	8	5	0	0	70.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6273	2019-03-28 10:52:33.332086	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6274	2019-03-28 10:59:43.760864	92	10	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6275	2019-03-28 11:20:23.686072	101	10	0	0	105.500000	0.000000	0.000000	0.000000	0	0	104.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6276	2019-03-28 11:35:42.707856	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6277	2019-03-28 16:20:20.201214	92	10	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6278	2019-03-29 08:08:06.863683	101	10	0	0	104.500000	0.000000	0.000000	0.000000	0	0	105.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6279	2019-03-29 08:28:03.144236	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6280	2019-03-29 16:16:07.681985	3239	5	0	0	81.000000	0.000000	0.000000	0.000000	0	0	82.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6281	2019-03-29 16:17:02.493781	3239	5	0	0	82.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6282	2019-04-02 16:45:35.269723	92	10	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6283	2019-04-03 16:33:13.229115	92	10	0	0	38.500000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6284	2019-04-04 10:37:19.72123	92	10	0	0	38.000000	0.000000	0.000000	0.000000	0	0	38.500000	0.000000	0.000000	0.000000	11444	OP-DAYSI
6285	2019-04-12 17:19:43.8092	101	14	0	0	104.000000	0.000000	0.000000	0.000000	0	0	103.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6286	2019-04-20 09:04:30.855008	101	5	0	0	107.500000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6287	2019-04-20 09:06:28.646649	92	5	0	0	37.000000	0.000000	0.000000	0.000000	0	0	38.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6288	2019-04-20 09:08:01.490171	70	5	0	0	62.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6289	2019-04-20 10:18:40.440274	129	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6290	2019-04-20 10:31:52.412425	27	5	0	0	62.500000	0.000000	0.000000	0.000000	0	0	64.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6291	2019-04-20 10:54:17.754026	92	5	0	0	38.000000	0.000000	0.000000	0.000000	0	0	37.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6292	2019-04-22 07:55:51.815325	79	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6293	2019-04-22 07:57:42.994147	57	5	0	0	86.500000	0.000000	0.000000	0.000000	0	0	89.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6294	2019-04-22 07:59:24.994697	3090	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6295	2019-04-22 10:08:51.938502	70	5	0	0	63.000000	0.000000	0.000000	0.000000	0	0	62.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6296	2019-04-22 14:26:46.546383	106	5	0	0	23.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6297	2019-04-23 11:40:04.09349	101	5	0	0	110.000000	0.000000	0.000000	0.000000	0	0	108.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6298	2019-04-23 12:10:25.985213	101	5	0	0	108.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6299	2019-04-23 12:10:26.829591	101	5	0	0	110.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6300	2019-04-23 12:11:25.957657	8	5	0	0	45.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6301	2019-04-23 15:23:15.641243	72	5	0	0	0.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6302	2019-04-24 11:29:20.222426	144	11	0	0	95.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6303	2019-04-29 09:45:01.947056	79	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6304	2019-04-29 09:45:47.31557	101	5	0	0	110.000000	0.000000	0.000000	0.000000	0	0	108.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6305	2019-04-29 09:48:04.830923	58	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6306	2019-04-29 09:48:28.680317	3090	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	91.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6338	2019-04-29 11:53:00.147901	106	5	0	0	25.000000	0.000000	0.000000	0.000000	0	0	24.500000	0.000000	0.000000	0.000000	12	OPERACIONES02
6339	2019-04-30 08:30:52.55577	2972	5	0	0	76.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6340	2019-04-30 08:31:38.159339	138	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6341	2019-04-30 08:33:04.875848	2972	5	0	0	75.000000	0.000000	0.000000	0.000000	0	0	78.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6342	2019-05-04 20:11:05.067876	101	5	0	0	108.000000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6343	2019-05-04 20:12:01.361142	3090	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6344	2019-05-07 08:55:13.130639	2972	5	0	0	78.000000	0.000000	0.000000	0.000000	0	0	72.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6345	2019-05-07 16:42:11.997068	101	5	0	0	110.000000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	12	OPERACIONES02
6346	2019-05-07 16:42:58.958578	79	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6347	2019-05-07 16:43:41.550624	27	5	0	0	64.000000	0.000000	0.000000	0.000000	0	0	63.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6348	2019-05-07 17:01:03.34289	3090	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	87.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6349	2019-05-09 15:28:09.974452	79	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6350	2019-05-09 15:28:55.841598	101	5	0	0	107.500000	0.000000	0.000000	0.000000	0	0	110.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6351	2019-05-09 15:29:27.699499	106	5	0	0	24.500000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6352	2019-05-09 15:30:52.723229	58	5	0	0	91.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6353	2019-05-09 15:31:31.558004	3090	5	0	0	87.000000	0.000000	0.000000	0.000000	0	0	92.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6354	2019-05-09 15:32:02.868766	58	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	90.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6355	2019-05-16 15:14:10.836136	3257	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6356	2019-05-20 08:50:32.81058	3250	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	12	OPERACIONES02
6357	2019-05-20 08:51:21.866127	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6358	2019-05-20 09:35:08.731115	3249	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	12	SULLVENTA2
6359	2019-05-20 09:35:35.041592	3250	38	0	0	2.500000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	12	SULLVENTA2
6360	2019-05-20 09:36:03.506769	3251	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	12	SULLVENTA2
6361	2019-05-20 09:36:37.856951	3252	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	12	SULLVENTA2
6362	2019-05-20 09:37:08.397017	3253	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	12	SULLVENTA2
6363	2019-05-20 09:37:45.287737	3254	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6364	2019-05-20 09:38:12.543318	3255	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6365	2019-05-20 09:38:57.508411	3256	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6366	2019-05-21 08:33:57.97446	999	8	0	0	12.000000	0.000000	0.000000	0.000000	0	0	11.880000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6367	2019-05-21 08:34:40.880221	999	8	0	0	11.880000	0.000000	0.000000	0.000000	0	0	11.890000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6368	2019-05-22 11:39:38.167168	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6369	2019-05-23 17:44:55.265617	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6370	2019-05-24 13:16:18.362726	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6371	2019-05-25 18:03:19.595773	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6372	2019-05-26 12:17:44.46823	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6373	2019-05-27 18:52:52.319678	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6374	2019-05-27 21:06:24.886181	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6375	2019-05-28 14:38:22.902511	3257	38	0	0	25.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6376	2019-05-28 16:58:23.517767	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	240.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6377	2019-05-28 17:00:45.113453	3257	38	0	0	240.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6378	2019-05-29 15:06:15.652166	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6379	2019-05-29 18:07:47.481258	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6380	2019-05-30 12:09:02.874478	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6381	2019-05-31 09:04:49.31117	79	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6382	2019-05-31 09:05:20.439688	101	5	0	0	110.000000	0.000000	0.000000	0.000000	0	0	107.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6383	2019-06-02 12:17:33.307929	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6384	2019-06-02 12:18:53.410207	3257	38	0	0	25.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6385	2019-06-03 18:57:41.949257	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6386	2019-06-04 13:48:00.616164	101	5	0	0	107.000000	0.000000	0.000000	0.000000	0	0	107.500000	0.000000	0.000000	0.000000	12	OPERACIONES02
6387	2019-06-04 13:50:22.86834	79	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6388	2019-06-04 13:51:14.317511	79	5	0	0	73.000000	0.000000	0.000000	0.000000	0	0	74.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6389	2019-06-04 22:57:55.448778	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6390	2019-06-05 17:06:06.032158	101	5	0	0	107.500000	0.000000	0.000000	0.000000	0	0	107.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6391	2019-06-06 15:22:00.381599	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6392	2019-06-06 16:29:56.96623	3258	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	12	OPERACIONES02
6393	2019-06-08 06:19:12.79573	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6394	2019-06-08 06:23:19.982838	3257	38	0	0	25.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6395	2019-06-09 11:16:47.715173	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6396	2019-06-09 13:13:39.410432	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6397	2019-06-10 22:49:44.55571	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6398	2019-06-14 12:26:04.329715	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6399	2019-06-14 23:01:43.000204	3257	38	0	0	25.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6400	2019-06-17 23:31:33.282536	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6401	2019-06-17 23:33:51.259412	3257	38	0	0	25.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6402	2019-06-17 23:38:01.636007	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6403	2019-06-18 15:36:03.506868	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6404	2019-06-19 16:50:26.510381	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6405	2019-06-19 16:51:50.795193	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6406	2019-06-19 16:52:48.73496	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6407	2019-06-20 23:29:55.351872	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6408	2019-06-21 11:06:24.46365	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6409	2019-06-22 22:07:25.904496	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6410	2019-06-23 22:40:45.937423	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6411	2019-06-23 22:43:02.249281	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6412	2019-06-23 22:55:08.492905	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6413	2019-06-25 23:56:02.014997	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6414	2019-06-26 15:16:17.277962	3257	38	0	0	25.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6415	2019-06-27 11:03:20.512076	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6416	2019-06-27 11:49:05.512728	8	5	0	0	100.000000	0.000000	0.000000	0.000000	0	0	93.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6417	2019-06-28 17:26:39.502543	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6418	2019-06-28 18:44:02.771917	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6419	2019-06-29 09:19:15.858418	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6420	2019-06-29 09:21:18.367285	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6421	2019-06-30 23:24:23.471244	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6422	2019-06-30 23:26:57.376596	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6423	2019-07-02 12:43:36.173722	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6424	2019-07-03 22:11:46.901171	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6425	2019-07-03 22:11:48.202141	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6426	2019-07-03 23:35:38.847445	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6427	2019-07-04 16:10:34.240973	8	11	0	0	70.000000	0.000000	0.000000	0.000000	0	0	65.000000	0.000000	0.000000	0.000000	13280	ADMIN-PC
6428	2019-07-05 16:13:10.157789	79	5	0	0	74.000000	0.000000	0.000000	0.000000	0	0	73.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6429	2019-07-05 16:13:57.444232	101	5	0	0	107.000000	0.000000	0.000000	0.000000	0	0	105.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6430	2019-07-05 16:14:24.813148	3090	5	0	0	92.000000	0.000000	0.000000	0.000000	0	0	88.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6431	2019-07-05 23:23:30.170139	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6432	2019-07-07 11:20:21.695769	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6433	2019-07-07 11:21:37.68995	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6434	2019-07-09 11:09:58.468784	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6435	2019-07-10 18:12:25.508395	3291	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6436	2019-07-11 12:02:42.931893	3266	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6437	2019-07-11 12:08:12.38223	3267	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6438	2019-07-11 12:09:09.378434	3268	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6439	2019-07-11 12:10:01.274867	3269	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.700000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6440	2019-07-11 12:20:20.904985	3270	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6441	2019-07-11 12:21:43.31534	3270	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6442	2019-07-11 12:24:37.530584	3271	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6443	2019-07-11 15:15:55.585718	3270	27	0	0	1.500000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6444	2019-07-11 15:16:51.478128	3272	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6445	2019-07-11 15:17:22.673667	3273	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6446	2019-07-11 15:18:10.843519	3274	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6447	2019-07-11 15:18:48.722512	3275	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6448	2019-07-11 15:20:26.494266	3276	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6449	2019-07-11 15:21:31.982867	3277	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6450	2019-07-11 15:22:26.364748	3278	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	7.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6451	2019-07-11 15:23:04.656244	3279	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6452	2019-07-11 15:23:29.437421	3280	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6453	2019-07-11 15:24:07.289307	3281	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6454	2019-07-11 15:25:03.029466	3286	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6455	2019-07-11 15:25:36.522025	3282	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6456	2019-07-11 15:29:39.183405	3283	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6457	2019-07-11 15:30:26.197868	3284	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6458	2019-07-11 15:31:02.756343	3285	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6459	2019-07-11 15:32:10.894479	3287	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6460	2019-07-11 15:36:15.706784	3288	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6461	2019-07-11 15:37:06.823765	3289	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	3.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6462	2019-07-11 15:37:30.153396	3290	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6463	2019-07-11 15:37:30.377727	3290	37	0	0	1.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6464	2019-07-11 15:39:37.726208	3292	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.200000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6465	2019-07-11 16:03:57.504239	3257	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6466	2019-07-11 16:04:22.348893	3293	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6467	2019-07-11 16:05:54.693527	3295	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6468	2019-07-11 16:06:48.873323	3294	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	100.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6469	2019-07-11 16:09:00.531659	3296	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6470	2019-07-11 16:10:39.035074	3297	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6471	2019-07-15 10:57:54.794902	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6472	2019-07-19 00:34:49.076209	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6473	2019-07-19 10:47:39.39427	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6474	2019-07-20 16:05:05.647609	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6475	2019-07-21 17:57:14.699791	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6476	2019-07-22 11:10:47.246583	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6477	2019-07-22 11:41:50.878156	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6478	2019-07-22 23:06:48.974073	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6479	2019-07-23 22:54:41.475467	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6480	2019-07-26 09:58:30.656717	214	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6481	2019-07-26 09:58:44.81412	215	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6482	2019-07-26 09:59:09.289064	663	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6483	2019-07-26 09:59:22.143933	662	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6484	2019-07-26 09:59:42.786078	664	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6485	2019-07-26 09:59:57.556803	667	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6486	2019-07-26 10:00:16.789302	2756	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6487	2019-07-26 10:00:33.002263	2757	8	0	0	4.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6488	2019-07-26 10:02:14.060818	2699	8	0	0	61.900000	0.000000	0.000000	0.000000	0	0	14.500000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6489	2019-07-26 10:02:31.093861	992	8	0	0	16.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6490	2019-07-26 10:02:46.804415	996	8	0	0	6.500000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6491	2019-07-26 10:03:01.476509	997	8	0	0	6.700000	0.000000	0.000000	0.000000	0	0	4.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6492	2019-07-26 10:03:12.676741	998	8	0	0	11.200000	0.000000	0.000000	0.000000	0	0	2.900000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6493	2019-07-26 10:03:23.620392	999	8	0	0	11.890000	0.000000	0.000000	0.000000	0	0	10.000000	0.000000	0.000000	0.000000	13280	DESKTOP-UG2O4HR
6494	2019-07-27 11:07:13.145178	3301	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	42.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6495	2019-07-27 11:09:34.108444	3302	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6496	2019-07-27 11:09:35.907037	3302	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6497	2019-07-27 11:09:42.655868	3302	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6498	2019-07-27 11:10:47.356365	3302	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	51.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6499	2019-07-27 11:10:47.622418	3302	37	0	0	51.000000	0.000000	0.000000	0.000000	0	0	51.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6500	2019-07-27 11:19:23.922237	3303	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6501	2019-07-27 11:33:38.994693	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6502	2019-07-27 11:53:28.426458	3304	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6503	2019-07-29 11:58:01.932178	3257	38	0	0	60.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6504	2019-07-29 17:14:10.287091	3257	38	0	0	75.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6505	2019-07-30 11:59:35.429552	3305	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6506	2019-07-30 12:54:50.423989	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6507	2019-07-30 13:05:03.665744	3257	38	0	0	75.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6508	2019-07-31 10:27:27.032786	3306	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6509	2019-07-31 10:27:50.782747	3296	37	0	0	35.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6510	2019-07-31 10:45:46.128708	3296	37	0	0	30.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6511	2019-07-31 10:48:32.770253	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	75.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6512	2019-07-31 10:58:26.070136	3257	38	0	0	75.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6513	2019-07-31 17:14:44.4273	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6514	2019-08-01 10:53:46.66766	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6515	2019-08-01 16:23:04.580643	101	5	0	0	105.000000	0.000000	0.000000	0.000000	0	0	106.500000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6516	2019-08-02 14:03:22.067551	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6517	2019-08-02 14:04:14.801863	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6518	2019-08-02 14:28:48.063661	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6519	2019-08-03 11:17:57.436209	3307	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6520	2019-08-03 11:18:11.069374	3307	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6521	2019-08-03 11:18:30.497738	3307	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6522	2019-08-03 11:30:06.051376	3309	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	70.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6523	2019-08-03 12:00:06.372002	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6524	2019-08-04 07:56:52.26237	3257	38	0	0	20.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6525	2019-08-04 14:44:50.898082	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6526	2019-08-04 14:44:51.182291	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6527	2019-08-04 18:31:59.040376	3308	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6528	2019-08-04 18:32:00.500721	3308	37	0	0	50.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	13280	HOTEL-BALTA
6529	2019-08-04 19:03:14.94169	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6530	2019-08-05 10:19:40.887849	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6531	2019-08-05 22:06:52.946055	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6532	2019-08-06 12:40:54.939863	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6533	2019-08-08 17:58:15.251056	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6534	2019-08-08 22:58:55.042805	3257	38	0	0	60.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6535	2019-08-08 23:00:56.817675	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6536	2019-08-08 23:06:36.727471	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6537	2019-08-09 22:52:32.636239	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6538	2019-08-09 22:55:28.385877	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6539	2019-08-10 11:44:01.345727	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6540	2019-08-10 14:12:25.084053	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6541	2019-08-10 22:46:41.146714	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6542	2019-08-10 22:48:50.774812	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6543	2019-08-11 22:48:55.765257	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6544	2019-08-12 11:02:22.795744	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6545	2019-08-12 16:08:05.002508	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6546	2019-08-12 16:10:56.710752	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6547	2019-08-13 22:49:24.501419	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6548	2019-08-14 21:07:10.897195	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6549	2019-08-14 22:39:28.843052	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6550	2019-08-16 09:35:53.616512	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6551	2019-08-16 11:09:53.739455	3314	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.000000	20.000000	20.000000	20.000000	10765	LAPTOP-MMENDOZA
6552	2019-08-16 11:10:59.331221	3251	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6553	2019-08-16 11:11:33.952681	3315	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6554	2019-08-16 11:12:01.595823	3300	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6555	2019-08-16 11:13:20.311658	3249	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6556	2019-08-16 11:14:18.686315	3318	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6557	2019-08-16 11:21:38.899109	3254	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	0.300000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6558	2019-08-16 11:24:24.761572	3316	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6559	2019-08-16 11:24:44.915489	3254	37	0	0	0.300000	0.000000	0.000000	0.000000	0	0	0.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6560	2019-08-16 11:29:54.584887	3317	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6561	2019-08-16 11:31:36.843586	3252	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6562	2019-08-16 12:33:27.437494	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6563	2019-08-16 12:44:10.205706	3299	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6564	2019-08-16 12:45:22.101042	3253	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6565	2019-08-17 22:21:33.777574	3257	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6566	2019-08-18 12:40:52.631731	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6567	2019-08-18 23:13:02.650097	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6568	2019-08-19 08:56:53.510645	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6569	2019-08-19 23:13:41.611379	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6570	2019-08-20 23:08:59.299372	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6571	2019-08-21 21:21:44.747271	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6572	2019-08-21 21:24:57.939134	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6573	2019-08-22 22:49:57.423829	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6574	2019-08-23 11:24:28.620775	3258	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6575	2019-08-23 12:40:20.286493	3257	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6576	2019-08-23 12:41:11.771715	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6577	2019-08-23 12:52:28.66852	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6578	2019-08-23 22:57:45.616125	3256	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6579	2019-08-23 23:13:56.899257	3320	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6580	2019-08-24 08:22:40.047039	3302	37	0	0	51.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6581	2019-08-24 12:38:58.255574	3257	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6582	2019-08-24 12:40:03.010919	3257	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6583	2019-08-24 23:22:06.440817	3257	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6584	2019-08-25 16:15:59.123419	3296	37	0	0	35.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6585	2019-08-25 16:16:15.99332	3297	37	0	0	40.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6586	2019-08-25 16:16:33.415566	3303	37	0	0	35.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6587	2019-08-25 16:16:57.652104	3304	37	0	0	40.000000	0.000000	0.000000	0.000000	0	0	25.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6588	2019-08-25 16:24:35.67525	3306	37	0	0	30.000000	0.000000	0.000000	0.000000	0	0	15.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6589	2019-08-25 16:26:48.969484	3256	37	0	0	2.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6590	2019-08-26 09:24:48.275577	3048	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	150.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6591	2019-08-26 12:38:04.41339	3329	38	0	0	0.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6592	2019-08-26 13:04:07.587091	3329	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6593	2019-08-26 23:54:11.767577	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6594	2019-08-27 14:42:54.0793	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6595	2019-08-27 14:44:00.065906	3329	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6596	2019-08-27 14:44:00.439128	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6597	2019-08-27 17:29:17.982114	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6598	2019-08-27 21:12:51.080998	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6599	2019-08-28 11:51:25.892812	3329	27	0	0	0.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6600	2019-08-28 11:51:58.695298	3329	38	0	0	45.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6601	2019-08-28 11:51:59.040598	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6602	2019-08-29 09:27:04.254909	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6603	2019-08-31 07:31:30.882493	3329	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2512.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6604	2019-08-31 07:32:40.906046	3329	27	0	0	40.000000	0.000000	0.000000	0.000000	0	0	2512.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6605	2019-08-31 21:57:41.425405	3329	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6606	2019-08-31 21:57:50.673506	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6607	2019-08-31 22:21:31.969267	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6608	2019-08-31 22:22:50.446572	3329	31	0	0	2512.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6609	2019-09-02 16:30:33.994699	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6610	2019-09-03 11:03:29.053595	3301	37	0	0	42.500000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6611	2019-09-04 13:14:50.461812	3048	38	0	0	150.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6612	2019-09-07 06:05:18.698391	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6613	2019-09-07 12:13:33.416613	3336	37	0	0	1.500000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6614	2019-09-07 14:00:04.460031	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6615	2019-09-08 10:48:09.308034	3307	37	0	0	10.000000	0.000000	0.000000	0.000000	0	0	12.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6616	2019-09-08 12:47:17.482675	3329	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6617	2019-09-08 12:51:53.108249	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6618	2019-09-09 09:06:53.389153	3329	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6619	2019-09-11 18:21:13.958736	3329	27	0	0	2512.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6620	2019-09-11 18:22:06.039423	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	12	SULLVENTA2
6621	2019-09-12 10:52:16.117358	3048	31	0	0	240.000000	0.000000	0.000000	0.000000	0	0	340.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6622	2019-09-12 20:44:33.139818	3329	38	0	0	50.000000	0.000000	0.000000	0.000000	0	0	30.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6623	2019-09-16 11:28:00.050292	3307	37	0	0	12.000000	0.000000	0.000000	0.000000	0	0	13.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6624	2019-09-19 18:22:42.202071	3329	38	0	0	30.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6625	2019-09-19 18:39:48.095648	3329	31	0	0	0.000000	0.000000	0.000000	0.000000	0	0	781.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6626	2019-09-20 10:43:33.906862	3329	38	0	0	40.000000	0.000000	0.000000	0.000000	0	0	35.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6627	2019-09-23 09:56:46.682038	3286	37	0	0	6.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6628	2019-09-23 09:57:53.518362	3286	37	0	0	5.000000	0.000000	0.000000	0.000000	0	0	6.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6629	2019-09-28 12:23:18.643254	3329	38	0	0	35.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6630	2019-09-28 12:23:32.870755	3048	38	0	0	60.000000	0.000000	0.000000	0.000000	0	0	80.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6631	2019-09-28 12:24:37.237535	3258	38	0	0	1.500000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6632	2019-10-10 12:27:31.916265	3048	31	0	0	340.000000	0.000000	0.000000	0.000000	0	0	500.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6633	2019-10-11 21:20:38.980501	3048	31	0	0	500.000000	0.000000	0.000000	0.000000	0	0	408.000000	0.000000	0.000000	0.000000	12	OPERACIONES02
6634	2019-10-19 13:31:51.590016	3323	37	0	0	7.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6635	2019-10-25 09:02:11.626269	3307	37	0	0	13.500000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6636	2019-10-25 09:02:53.766372	3293	37	0	0	50.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6637	2019-10-26 00:24:18.255077	3293	37	0	0	45.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6638	2019-10-26 00:26:38.081246	3307	37	0	0	20.000000	0.000000	0.000000	0.000000	0	0	18.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6639	2019-10-27 22:08:59.110655	3342	37	0	0	17.000000	0.000000	0.000000	0.000000	0	0	85.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6640	2019-10-31 10:35:35.500362	3342	37	0	0	85.000000	0.000000	0.000000	0.000000	0	0	17.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6641	2019-11-04 09:18:53.27694	3323	37	0	0	5.000000	0.000000	0.000000	0.000000	0	0	7.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6642	2019-11-04 09:20:11.075394	3323	37	0	0	7.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6643	2019-11-06 08:48:53.454279	3323	37	0	0	5.000000	0.000000	0.000000	0.000000	0	0	7.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6644	2019-11-07 11:56:54.625587	3347	37	0	0	8.500000	0.000000	0.000000	0.000000	0	0	7.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6645	2019-11-07 11:56:55.180623	3347	37	0	0	7.000000	0.000000	0.000000	0.000000	0	0	7.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6646	2019-11-08 08:17:39.268779	3293	37	0	0	50.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6647	2019-11-08 08:17:48.292623	3293	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6648	2019-11-12 19:32:05.564875	3323	37	0	0	7.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6649	2019-12-27 19:38:59.319712	3351	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6650	2020-01-05 07:47:02.704707	3327	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6651	2020-01-05 07:47:10.794627	3327	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6652	2020-01-05 07:49:51.947565	3327	37	0	0	55.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6653	2020-01-05 07:50:08.061291	3295	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6654	2020-01-05 07:50:15.622871	3295	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6655	2020-01-05 07:59:16.785861	3295	37	0	0	55.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6656	2020-01-05 07:59:23.135899	3295	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6657	2020-01-05 19:08:02.706702	3255	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	HOTEL-BALTA
6658	2020-01-05 19:09:22.037037	3352	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.000000	0.000000	0.000000	0.000000	10765	HOTEL-BALTA
6659	2020-01-05 19:12:18.351639	3255	37	0	0	5.000000	0.000000	0.000000	0.000000	0	0	4.000000	0.000000	0.000000	0.000000	10765	HOTEL-BALTA
6660	2020-01-07 17:35:08.625462	3353	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	10.000000	0.000000	0.000000	0.000000	10765	HOTEL-BALTA
6661	2020-01-07 17:37:12.839202	3354	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	8.000000	0.000000	0.000000	0.000000	10765	HOTEL-BALTA
6662	2020-01-08 07:10:14.93236	3255	37	0	0	4.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6663	2020-01-14 21:54:39.114144	3357	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6664	2020-01-14 21:55:02.974501	3356	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6665	2020-01-14 21:55:20.031953	3355	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	1.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6666	2020-01-20 09:19:00.78164	3347	37	0	0	7.000000	0.000000	0.000000	0.000000	0	0	8.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6667	2020-01-21 13:53:26.13455	3295	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	55.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6668	2020-01-24 07:24:24.522985	3295	37	0	0	55.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6669	2020-01-25 08:50:18.417059	3323	37	0	0	5.000000	0.000000	0.000000	0.000000	0	0	7.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6670	2020-01-25 08:54:08.160687	3358	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	9.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6671	2020-01-28 22:06:27.624495	3295	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6672	2020-01-28 22:09:06.580641	3295	37	0	0	50.000000	0.000000	0.000000	0.000000	0	0	60.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6673	2020-01-28 22:09:42.134975	3293	37	0	0	45.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6674	2020-01-28 22:09:48.226478	3293	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	40.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6675	2020-01-28 22:10:04.501872	3293	37	0	0	40.000000	0.000000	0.000000	0.000000	0	0	50.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6676	2020-01-28 22:20:32.239027	3293	37	0	0	50.000000	0.000000	0.000000	0.000000	0	0	0.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6677	2020-01-28 22:21:09.069786	3293	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6678	2020-01-28 22:21:09.48337	3293	37	0	0	45.000000	0.000000	0.000000	0.000000	0	0	45.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6679	2020-02-06 23:36:22.356521	3362	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	20.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6680	2020-02-29 08:21:45.921395	3300	37	0	0	4.000000	0.000000	0.000000	0.000000	0	0	5.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6681	2020-03-08 08:36:00.264907	3335	37	0	0	168.500000	0.000000	0.000000	0.000000	0	0	68.000000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6682	2020-03-12 12:08:12.995303	3359	37	0	0	0.000000	0.000000	0.000000	0.000000	0	0	2.500000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
6683	2020-03-16 12:08:53.600306	3295	37	0	0	60.000000	0.000000	0.000000	0.000000	0	0	61.800000	0.000000	0.000000	0.000000	10765	LAPTOP-MMENDOZA
\.


--
-- Name: cambiar_precios_cambiarpreciosid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cambiar_precios_cambiarpreciosid_seq', 6683, true);


--
-- Data for Name: campo; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY campo (campoid, esquema, tabla, campo, tipo, id1, id2, id3, valor_old, valor_new, registro, usuarioid, ip, estado, refrencia) FROM stdin;
2	inventarios	venta	estado	B	3	0	0	true	false	2017-05-18 18:11:21.438787	1	SOLUCIONES	1	0
3	inventarios	venta	estado	B	3	0	0	false	true	2017-05-18 18:11:33.008586	1	SOLUCIONES	1	0
4	inventarios	venta	estado	B	4	0	0	true	false	2017-05-19 15:53:57.811656	12	SULLVENTA2	1	0
5	basic	persona	foto	V	2322	0	0		2322_2.jpg	2017-07-27 09:41:09.979702	2322	192.168.20.249	1	0
6	basic	persona	foto	V	2322	0	0	2322_2.jpg		2017-07-27 09:41:27.515739	2322	192.168.20.249	1	0
7	basic	persona	foto	V	3	0	0		3.png	2017-07-27 09:49:32.22054	3	192.168.20.249	1	0
8	basic	persona	foto	V	3	0	0	3.png		2017-07-27 09:49:45.607857	3	192.168.20.249	1	0
9	basic	proceso	estado	B	9	0	0	true	false	2017-07-27 18:12:44.577334	1	192.168.20.2	1	0
10	basic	proceso	estado	B	9	0	0	false	true	2017-07-27 18:12:47.052071	1	192.168.20.2	1	0
11	basic	tipo_proceso	estado	B	13	0	0	true	false	2017-07-27 18:19:05.589264	1	192.168.20.2	1	0
12	basic	tipo_proceso	estado	B	13	0	0	false	true	2017-07-27 18:19:08.152451	1	192.168.20.2	1	0
13	basic	tipo_proceso	estado	B	14	0	0	true	false	2017-07-27 18:19:08.905147	1	192.168.20.2	1	0
14	basic	tipo_proceso	estado	B	15	0	0	true	false	2017-07-27 18:19:09.762086	1	192.168.20.2	1	0
15	basic	tipo_proceso	estado	B	16	0	0	true	false	2017-07-27 18:19:10.224721	1	192.168.20.2	1	0
16	basic	tipo_proceso	estado	B	16	0	0	false	true	2017-07-27 18:19:12.304496	1	192.168.20.2	1	0
17	basic	tipo_proceso	estado	B	15	0	0	false	true	2017-07-27 18:19:14.297642	1	192.168.20.2	1	0
18	basic	tipo_proceso	estado	B	14	0	0	false	true	2017-07-27 18:19:14.696954	1	192.168.20.2	1	0
19	basic	proceso	estado	B	13	0	0	true	false	2017-07-27 18:19:25.386341	1	192.168.20.2	1	0
20	basic	proceso	estado	B	13	0	0	false	true	2017-07-27 18:19:27.40242	1	192.168.20.2	1	0
21	basic	proceso	estado	B	14	0	0	true	false	2017-07-27 18:19:29.609663	1	192.168.20.2	1	0
22	basic	proceso	estado	B	14	0	0	false	true	2017-07-27 18:19:32.217537	1	192.168.20.2	1	0
23	basic	tipo_empresa	estado	B	4	0	0	true	false	2017-07-27 18:24:02.545119	1	192.168.20.2	1	0
24	basic	tipo_empresa	estado	B	4	0	0	false	true	2017-07-27 18:24:05.311303	1	192.168.20.2	1	0
25	basic	tipo_empresa	estado	B	5	0	0	true	false	2017-07-27 18:24:07.726629	1	192.168.20.2	1	0
26	basic	tipo_empresa	estado	B	5	0	0	false	true	2017-07-27 18:24:08.433886	1	192.168.20.2	1	0
27	basic	tipo_empresa	estado	B	4	0	0	true	false	2017-07-27 18:24:21.760336	1	192.168.20.2	1	0
28	basic	tipo_empresa	estado	B	4	0	0	false	true	2017-07-27 18:24:26.921427	1	192.168.20.2	1	0
29	basic	categoria_licencia	estado	B	1	0	0	true	false	2017-07-31 12:18:20.916702	3	192.168.20.249	1	0
30	basic	categoria_licencia	estado	B	1	0	0	false	true	2017-07-31 12:18:23.284633	3	192.168.20.249	1	0
31	basic	zona	estado	B	2	0	0	true	false	2017-08-01 16:54:06.919052	1	192.168.20.2	1	0
32	basic	zona	estado	B	2	0	0	false	true	2017-08-01 16:54:12.867775	1	192.168.20.2	1	0
33	basic	zona	estado	B	1	0	0	true	false	2017-08-01 16:54:14.046485	1	192.168.20.2	1	0
34	basic	zona	estado	B	1	0	0	false	true	2017-08-01 16:54:14.834811	1	192.168.20.2	1	0
35	webservice	institucion	estado	B	1	0	0	true	false	2017-08-01 18:28:13.746827	1	192.168.20.2	1	0
36	webservice	institucion	estado	B	1	0	0	false	true	2017-08-01 18:28:18.038	1	192.168.20.2	1	0
37	webservice	webservice	estado	B	2	0	0	true	false	2017-08-02 09:27:50.607288	1	192.168.20.2	1	0
38	webservice	webservice	estado	B	2	0	0	false	true	2017-08-02 09:28:04.47213	1	192.168.20.2	1	0
39	webservice	webservice	estado	B	3	0	0	true	false	2017-08-02 09:28:07.558586	1	192.168.20.2	1	0
40	webservice	webservice	estado	B	3	0	0	false	true	2017-08-02 09:28:10.348478	1	192.168.20.2	1	0
41	webservice	usuario	estado	B	1	0	0	true	false	2017-08-02 10:37:05.505389	1	192.168.20.2	1	0
42	webservice	usuario	estado	B	1	0	0	false	true	2017-08-02 10:37:07.569906	1	192.168.20.2	1	0
43	webservice	usuario	estado	B	1	0	0	true	false	2017-08-02 10:37:10.267216	1	192.168.20.2	1	0
44	webservice	usuario	estado	B	1	0	0	false	true	2017-08-02 10:37:11.539833	1	192.168.20.2	1	0
45	webservice	institucion	estado	B	1	0	0	true	false	2017-08-02 10:59:07.86584	1	192.168.20.2	1	0
46	webservice	institucion	estado	B	1	0	0	false	true	2017-08-02 10:59:10.283919	1	192.168.20.2	1	0
47	webservice	institucion	estado	B	1	0	0	true	false	2017-08-02 11:06:51.541932	1	192.168.20.248	1	0
48	webservice	institucion	estado	B	1	0	0	false	true	2017-08-02 11:06:52.365947	1	192.168.20.248	1	0
49	webservice	institucion	estado	B	2	0	0	true	false	2017-08-02 11:06:53.09836	1	192.168.20.248	1	0
50	webservice	institucion	estado	B	2	0	0	false	true	2017-08-02 11:06:53.713345	1	192.168.20.248	1	0
51	webservice	usuario	estado	B	2	0	0	true	false	2017-08-02 11:44:57.476089	1	192.168.20.248	1	0
52	webservice	usuario	estado	B	2	0	0	false	true	2017-08-02 11:44:58.383715	1	192.168.20.248	1	0
53	basic	almacen	estado	B	7	0	0	true	false	2017-08-02 15:30:58.881625	1	192.168.20.2	1	0
54	basic	almacen	estado	B	7	0	0	false	true	2017-08-02 15:30:59.73185	1	192.168.20.2	1	0
55	basic	almacen	estado	B	6	0	0	false	true	2017-08-02 16:35:45.454883	1	192.168.20.2	1	0
56	catalogo	grupo	estado	B	1	0	0	false	true	2017-08-10 10:06:25.418204	1	192.168.20.2	1	0
57	inventarios	motivo_anulacion	estado	B	1	0	0	true	false	2017-08-10 12:05:51.987899	1	192.168.20.2	1	0
58	inventarios	motivo_anulacion	estado	B	1	0	0	false	true	2017-08-10 12:05:54.326162	1	192.168.20.2	1	0
59	inventarios	motivo_notas	estado	B	1	0	0	true	false	2017-08-10 12:39:19.250686	1	192.168.20.2	1	0
60	inventarios	motivo_notas	estado	B	1	0	0	false	true	2017-08-10 12:39:21.298127	1	192.168.20.2	1	0
61	catalogo	producto	estado	B	6	0	0	true	false	2017-08-11 15:54:59.191592	1	192.168.20.2	1	0
62	catalogo	producto	estado	B	7	0	0	true	false	2017-08-11 15:55:08.683116	1	192.168.20.2	1	0
63	catalogo	producto	estado	B	9	0	0	true	false	2017-08-11 15:55:18.709963	1	192.168.20.2	1	0
64	catalogo	producto	estado	B	12	0	0	true	false	2017-08-11 15:55:24.183089	1	192.168.20.2	1	0
65	catalogo	producto	estado	B	13	0	0	true	false	2017-08-11 15:55:24.97997	1	192.168.20.2	1	0
66	catalogo	producto	estado	B	14	0	0	true	false	2017-08-11 15:55:25.557928	1	192.168.20.2	1	0
67	catalogo	producto	estado	B	15	0	0	true	false	2017-08-11 15:55:26.596616	1	192.168.20.2	1	0
68	catalogo	producto	estado	B	16	0	0	true	false	2017-08-11 15:55:27.219211	1	192.168.20.2	1	0
69	catalogo	producto	estado	B	17	0	0	true	false	2017-08-11 15:55:27.940137	1	192.168.20.2	1	0
70	catalogo	producto	estado	B	18	0	0	true	false	2017-08-11 15:55:28.931145	1	192.168.20.2	1	0
71	catalogo	producto	estado	B	19	0	0	true	false	2017-08-11 15:55:30.442799	1	192.168.20.2	1	0
72	catalogo	producto	estado	B	20	0	0	true	false	2017-08-11 15:55:32.028306	1	192.168.20.2	1	0
73	catalogo	producto	estado	B	21	0	0	true	false	2017-08-11 15:55:32.643459	1	192.168.20.2	1	0
74	catalogo	producto	estado	B	22	0	0	true	false	2017-08-11 15:55:34.226544	1	192.168.20.2	1	0
75	catalogo	producto	estado	B	24	0	0	true	false	2017-08-11 15:55:40.206373	1	192.168.20.2	1	0
76	catalogo	producto	estado	B	32	0	0	true	false	2017-08-11 15:56:02.145195	1	192.168.20.2	1	0
77	catalogo	producto	estado	B	35	0	0	true	false	2017-08-11 15:56:03.182732	1	192.168.20.2	1	0
78	catalogo	producto	estado	B	36	0	0	true	false	2017-08-11 15:56:03.709839	1	192.168.20.2	1	0
79	catalogo	producto	estado	B	38	0	0	true	false	2017-08-11 15:56:05.484893	1	192.168.20.2	1	0
80	catalogo	producto	estado	B	39	0	0	true	false	2017-08-11 15:56:06.067964	1	192.168.20.2	1	0
81	catalogo	producto	estado	B	40	0	0	true	false	2017-08-11 15:56:06.539766	1	192.168.20.2	1	0
82	catalogo	producto	estado	B	41	0	0	true	false	2017-08-11 15:56:07.20599	1	192.168.20.2	1	0
83	catalogo	producto	estado	B	42	0	0	true	false	2017-08-11 15:56:07.702761	1	192.168.20.2	1	0
84	catalogo	producto	estado	B	43	0	0	true	false	2017-08-11 15:56:08.316025	1	192.168.20.2	1	0
85	catalogo	producto	estado	B	44	0	0	true	false	2017-08-11 15:56:08.963468	1	192.168.20.2	1	0
86	catalogo	producto	estado	B	45	0	0	true	false	2017-08-11 15:56:09.427838	1	192.168.20.2	1	0
87	catalogo	producto	estado	B	46	0	0	true	false	2017-08-11 15:56:09.939352	1	192.168.20.2	1	0
88	catalogo	producto	estado	B	47	0	0	true	false	2017-08-11 15:56:10.427865	1	192.168.20.2	1	0
89	catalogo	producto	estado	B	48	0	0	true	false	2017-08-11 15:56:11.045092	1	192.168.20.2	1	0
90	catalogo	producto	estado	B	49	0	0	true	false	2017-08-11 15:56:11.611896	1	192.168.20.2	1	0
91	catalogo	producto	estado	B	52	0	0	true	false	2017-08-11 15:56:13.427924	1	192.168.20.2	1	0
92	catalogo	producto	estado	B	51	0	0	true	false	2017-08-11 15:56:13.883521	1	192.168.20.2	1	0
93	catalogo	producto	estado	B	50	0	0	true	false	2017-08-11 15:56:14.449561	1	192.168.20.2	1	0
94	catalogo	producto	estado	B	56	0	0	true	false	2017-08-11 15:56:17.265361	1	192.168.20.2	1	0
95	catalogo	producto	estado	B	60	0	0	true	false	2017-08-11 15:56:18.674085	1	192.168.20.2	1	0
96	catalogo	producto	estado	B	61	0	0	true	false	2017-08-11 15:56:19.162815	1	192.168.20.2	1	0
97	catalogo	producto	estado	B	62	0	0	true	false	2017-08-11 15:56:20.650359	1	192.168.20.2	1	0
98	catalogo	producto	estado	B	66	0	0	true	false	2017-08-11 15:56:23.255937	1	192.168.20.2	1	0
99	catalogo	producto	estado	B	71	0	0	true	false	2017-08-11 15:56:25.253698	1	192.168.20.2	1	0
100	catalogo	producto	estado	B	73	0	0	true	false	2017-08-11 15:56:27.236882	1	192.168.20.2	1	0
101	catalogo	producto	estado	B	77	0	0	true	false	2017-08-11 15:56:28.341003	1	192.168.20.2	1	0
102	catalogo	producto	estado	B	78	0	0	true	false	2017-08-11 15:56:29.41953	1	192.168.20.2	1	0
103	catalogo	producto	estado	B	80	0	0	true	false	2017-08-11 15:56:31.789053	1	192.168.20.2	1	0
104	catalogo	producto	estado	B	81	0	0	true	false	2017-08-11 15:56:32.277389	1	192.168.20.2	1	0
105	catalogo	producto	estado	B	82	0	0	true	false	2017-08-11 15:56:32.812966	1	192.168.20.2	1	0
106	catalogo	producto	estado	B	83	0	0	true	false	2017-08-11 15:56:33.292619	1	192.168.20.2	1	0
107	catalogo	producto	estado	B	87	0	0	true	false	2017-08-11 15:56:34.963988	1	192.168.20.2	1	0
108	catalogo	producto	estado	B	90	0	0	true	false	2017-08-11 15:56:35.964466	1	192.168.20.2	1	0
109	catalogo	producto	estado	B	91	0	0	true	false	2017-08-11 15:56:37.588518	1	192.168.20.2	1	0
110	catalogo	producto	estado	B	93	0	0	true	false	2017-08-11 15:56:38.708402	1	192.168.20.2	1	0
111	catalogo	producto	estado	B	94	0	0	true	false	2017-08-11 15:56:39.187544	1	192.168.20.2	1	0
112	catalogo	producto	estado	B	95	0	0	true	false	2017-08-11 15:56:39.684465	1	192.168.20.2	1	0
113	catalogo	producto	estado	B	96	0	0	true	false	2017-08-11 15:56:41.309158	1	192.168.20.2	1	0
114	catalogo	producto	estado	B	100	0	0	true	false	2017-08-11 15:56:42.972641	1	192.168.20.2	1	0
115	catalogo	producto	estado	B	103	0	0	true	false	2017-08-11 15:56:59.822211	1	192.168.20.2	1	0
116	catalogo	producto	estado	B	102	0	0	true	false	2017-08-11 15:57:00.525217	1	192.168.20.2	1	0
117	catalogo	producto	estado	B	104	0	0	true	false	2017-08-11 15:57:01.228434	1	192.168.20.2	1	0
118	catalogo	producto	estado	B	105	0	0	true	false	2017-08-11 15:57:01.940809	1	192.168.20.2	1	0
119	catalogo	producto	estado	B	108	0	0	true	false	2017-08-11 15:57:03.101606	1	192.168.20.2	1	0
120	catalogo	producto	estado	B	111	0	0	true	false	2017-08-11 15:57:05.532275	1	192.168.20.2	1	0
121	catalogo	producto	estado	B	113	0	0	true	false	2017-08-11 15:57:07.325351	1	192.168.20.2	1	0
122	catalogo	producto	estado	B	112	0	0	true	false	2017-08-11 15:57:07.757361	1	192.168.20.2	1	0
123	catalogo	producto	estado	B	114	0	0	true	false	2017-08-11 15:57:08.532712	1	192.168.20.2	1	0
124	catalogo	producto	estado	B	116	0	0	true	false	2017-08-11 15:57:08.988542	1	192.168.20.2	1	0
125	catalogo	producto	estado	B	117	0	0	true	false	2017-08-11 15:57:09.452956	1	192.168.20.2	1	0
126	catalogo	producto	estado	B	115	0	0	true	false	2017-08-11 15:57:09.958925	1	192.168.20.2	1	0
127	catalogo	producto	estado	B	119	0	0	true	false	2017-08-11 15:57:10.420403	1	192.168.20.2	1	0
128	catalogo	producto	estado	B	118	0	0	true	false	2017-08-11 15:57:10.958717	1	192.168.20.2	1	0
129	catalogo	producto	estado	B	122	0	0	true	false	2017-08-11 15:57:12.717063	1	192.168.20.2	1	0
130	catalogo	producto	estado	B	125	0	0	true	false	2017-08-11 15:57:14.1806	1	192.168.20.2	1	0
131	catalogo	producto	estado	B	126	0	0	true	false	2017-08-11 15:57:14.862972	1	192.168.20.2	1	0
132	catalogo	producto	estado	B	128	0	0	true	false	2017-08-11 15:57:18.277939	1	192.168.20.2	1	0
133	catalogo	producto	estado	B	11	0	0	true	false	2017-08-11 15:57:45.326589	1	192.168.20.2	1	0
134	catalogo	producto	estado	B	68	0	0	true	false	2017-08-11 16:00:18.826651	1	192.168.20.2	1	0
135	basic	persona	estado	B	1	0	0	true	false	2017-08-14 15:28:17.915639	1	192.168.20.2	1	0
136	basic	persona	estado	B	1	0	0	false	true	2017-08-14 15:31:28.756098	1	192.168.20.2	1	0
137	catalogo	producto	estado	B	19	0	0	false	true	2017-08-16 10:22:42.579975	1	192.168.20.2	1	0
138	catalogo	producto	estado	B	39	0	0	false	true	2017-08-17 10:04:49.033288	1	192.168.20.2	1	0
139	catalogo	producto	estado	B	2	0	0	true	false	2017-08-19 09:06:25.265948	1	192.168.20.2	1	0
140	catalogo	producto	estado	B	2	0	0	false	true	2017-08-19 09:06:25.920984	1	192.168.20.2	1	0
141	tesoreria	tipo_forma_pago	estado	B	1	0	0	true	false	2017-08-24 08:59:50.218784	1	192.168.20.2	1	0
142	tesoreria	tipo_tarjeta	estado	B	2	0	0	true	false	2017-08-24 09:09:40.239334	1	192.168.20.2	1	0
143	tesoreria	tipo_tarjeta	estado	B	2	0	0	false	true	2017-08-24 09:09:44.890591	1	192.168.20.2	1	0
144	tesoreria	tipo_tarjeta	estado	B	1	0	0	true	false	2017-08-24 09:09:45.836782	1	192.168.20.2	1	0
145	tesoreria	tipo_tarjeta	estado	B	1	0	0	false	true	2017-08-24 09:13:10.172349	1	192.168.20.2	1	0
146	tesoreria	tipo_forma_pago	estado	B	2	0	0	true	false	2017-08-24 09:15:00.2393	1	192.168.20.2	1	0
147	tesoreria	tipo_forma_pago	estado	B	2	0	0	false	true	2017-08-24 09:15:02.966286	1	192.168.20.2	1	0
148	inventarios	ingreso	estado	B	19	0	0	true	false	2017-08-29 11:52:48.323558	1	SISTEMA02	1	0
149	inventarios	ingreso	estado	B	19	0	0	false	true	2017-08-29 11:53:35.192432	1	SISTEMA02	1	0
150	inventarios	ingreso	estado	B	19	0	0	true	false	2017-08-29 11:53:49.394163	1	SISTEMA02	1	0
151	catalogo	producto	estado	B	68	0	0	false	true	2017-09-01 16:50:59.45099	1	SISTEMAS2-PC	1	0
152	catalogo	producto	estado	B	77	0	0	false	true	2017-09-06 09:38:34.565478	1	192.168.20.2	1	0
153	cms	mailing	status	B	1	0	0	true	false	2017-09-08 15:53:57.932596	1		1	0
154	cms	autoreply	status	B	1	0	0	true	false	2017-09-08 15:54:56.289131	1	192.168.20.2	1	0
155	cms	autoreply	status	B	1	0	0	false	true	2017-09-08 15:54:59.535725	1	192.168.20.2	1	0
156	catalogo	producto	estado	B	54	0	0	true	false	2017-09-22 16:03:30.769633	1	192.168.20.249	1	0
157	catalogo	producto	estado	B	54	0	0	false	true	2017-09-23 09:03:26.803142	1	192.168.20.2	1	0
158	catalogo	producto	estado	B	73	0	0	false	true	2017-10-30 11:19:12.101336	1	SISTEMA02	1	0
159	inventarios	ordencompra	estado	B	65	0	0	true	false	2017-10-30 12:53:13.745323	1	SISTEMA02	1	0
160	inventarios	ordencompra	estado	B	65	0	0	false	true	2017-10-30 12:53:15.521359	1	SISTEMA02	1	0
161	inventarios	venta	hash	V	18290	0	0		cO0Zhw57NDt8sdZ3rewDON+Cnog=	2017-11-08 18:50:37.282478	1	SISTEMAS2-PC	1	0
162	inventarios	venta	hash	V	18289	0	0		ftLjYlFyZMf5qZdkkNAMgYiTykM=	2017-11-08 18:51:41.396758	1	SISTEMAS2-PC	1	0
163	inventarios	venta	hash	V	18288	0	0		YPRFuV8vBqWuM+qLNKDtbwMN53g=	2017-11-08 18:51:53.274984	1	SISTEMAS2-PC	1	0
164	inventarios	venta	hash	V	18287	0	0		G7RTVNF4a9wFOYyx3Lrf5z/yqSY=	2017-11-08 18:52:06.108872	1	SISTEMAS2-PC	1	0
165	inventarios	venta	hash	V	18286	0	0		uig/d1sGq5GuwCGZumLuXgju1e8=	2017-11-08 18:52:11.525506	1	SISTEMAS2-PC	1	0
166	inventarios	venta	hash	V	18300	0	0		g0apSZr3QJ9w1/O0TPXUVzza7Gw=	2017-11-08 18:54:21.791561	1	SISTEMAS2-PC	1	0
167	inventarios	venta	hash	V	18301	0	0		WOQOzsyW7zuVKZToeXmKihE5QrM=	2017-11-08 18:57:27.391823	1	SISTEMAS2-PC	1	0
168	inventarios	venta	hash	V	18302	0	0		ioLGHQvF0ekvm9lVBv6cMVlNDvQ=	2017-11-08 18:59:13.99063	1	SISTEMAS2-PC	1	0
169	inventarios	venta	hash	V	18303	0	0		nD3xQMWYVvv0WyT+oINx0P7DF9I=	2017-11-08 19:00:56.385009	1	SISTEMAS2-PC	1	0
170	inventarios	venta	hash	V	18309	0	0		1CRha2BpPTES1lV63O/xtdk77+Q=	2017-11-09 08:12:00.937182	1	SISTEMAS2-PC	1	0
171	inventarios	venta	hash	V	18310	0	0		IaDA3BF4eindBnD2W5GxtvKCRwI=	2017-11-09 08:12:56.860767	1	SISTEMAS2-PC	1	0
172	inventarios	venta	hash	V	18313	0	0		L2B0yhCdOcmtm/7Oxb1bJf/cuP0=	2017-11-09 08:15:37.324745	1	SISTEMAS2-PC	1	0
173	inventarios	venta	hash	V	18315	0	0		9wQx5pLC+Slg75Q72XlL1Rrn9Gg=	2017-11-09 08:16:45.033985	1	SISTEMAS2-PC	1	0
174	inventarios	venta	hash	V	18325	0	0		Vo0aZxRoAPBFQ60rknMAHu1deOM=	2017-11-09 08:43:30.830668	313	NBK-L01-72	1	0
175	inventarios	venta	hash	V	18327	0	0		uTnOIxi1HSMzDnRGc172hWyz37Y=	2017-11-09 08:47:12.653962	313	NBK-L01-72	1	0
176	inventarios	venta	hash	V	18339	0	0		cnxannse9IEPnSQv2Ur+kfB+sGE=	2017-11-09 09:56:08.427565	313	NBK-L01-72	1	0
177	inventarios	venta	hash	V	1459	0	0		AcJ6hWb60I16MRR+8MQh9O1P/B8=	2017-11-14 11:46:23.702609	1	SOLUCIONES	1	0
178	inventarios	venta	hash	V	18450	0	0		USDkjtsiKuCFDxvknTNoVBrFwOI=	2017-11-14 19:00:28.839454	1	SISTEMA02	1	0
179	inventarios	venta	hash	V	18449	0	0		3GgmLLJ7h3jXxBns4KSCwwu9PCQ=	2017-11-14 19:00:43.686516	1	SISTEMA02	1	0
180	inventarios	venta	hash	V	18774	0	0		nUBYEBMenw+mH0VA0Hma4Q4NnU0=	2017-11-15 09:47:33.462666	1	SISTEMAS2-PC	1	0
181	inventarios	venta	hash	V	18775	0	0		TNpzHUzeztPe8xYGp89a0fB+COg=	2017-11-15 09:48:17.82414	1	SISTEMAS2-PC	1	0
182	inventarios	venta	hash	V	18776	0	0		1d8V4Ssn62lC+Hu8tOHDhVn3aUg=	2017-11-15 09:50:54.219446	1	SISTEMAS2-PC	1	0
183	inventarios	venta	hash	V	18777	0	0		i+HydAGJzw5Gptp9pyw429zX+UE=	2017-11-15 09:54:04.074119	1	SISTEMAS2-PC	1	0
184	inventarios	venta	hash	V	18778	0	0		339QW+7hLxxOAX+xhw0a5dZ0+T8=	2017-11-15 09:58:13.704031	1	SISTEMAS2-PC	1	0
185	inventarios	venta	hash	V	18779	0	0		LtKbNnaOrnutScVSnsH1GPOOlIs=	2017-11-15 09:59:45.368915	1	SISTEMAS2-PC	1	0
186	inventarios	venta	hash	V	18780	0	0		HWbb5W3YRUcU8vg0ShK+VoES6QM=	2017-11-15 10:00:43.291756	1	SISTEMAS2-PC	1	0
187	inventarios	venta	hash	V	18782	0	0		bPUNSv3ezSggbxou4mfyryqN6qg=	2017-11-15 10:38:26.974156	1	SISTEMAS2-PC	1	0
188	inventarios	venta	cerrado	B	19307	0	0	true	false	2017-11-17 10:04:35.087315	5617	CHOTA-PC	1	0
189	inventarios	venta	cerrado	B	19307	0	0	false	true	2017-11-17 10:04:52.380883	5617	CHOTA-PC	1	0
190	inventarios	ordencompra	estado	B	186	0	0	true	false	2017-11-17 15:48:34.645401	1	SISTEMAS2-PC	1	0
191	inventarios	venta	hash	V	19491	0	0		35RC+TWbl4e3m0X5Q88FwarLJzU=	2017-11-17 17:36:33.970963	1	SISTEMAS2-PC	1	0
192	catalogo	producto	estado	B	6	0	0	false	true	2017-11-24 09:49:53.15269	1	LAPTOP-71O3RE7I	1	0
193	catalogo	producto	estado	B	6	0	0	true	false	2017-11-24 09:50:02.130563	1	LAPTOP-71O3RE7I	1	0
194	catalogo	producto	estado	B	11	0	0	false	true	2017-11-24 09:54:46.808416	313	NBK-L01-72	1	0
195	inventarios	ordencompra	estado	B	232	0	0	true	false	2017-11-24 12:20:40.651207	1	LAPTOP-71O3RE7I	1	0
196	catalogo	producto	estado	B	26	0	0	true	false	2017-11-26 12:34:04.422707	313	NBK-L01-72	1	0
197	catalogo	producto	estado	B	28	0	0	true	false	2017-11-26 12:34:32.230406	313	NBK-L01-72	1	0
198	catalogo	producto	estado	B	29	0	0	true	false	2017-11-26 12:34:38.295298	313	NBK-L01-72	1	0
199	catalogo	producto	estado	B	23	0	0	true	false	2017-11-26 12:35:09.623364	313	NBK-L01-72	1	0
200	catalogo	producto	estado	B	127	0	0	true	false	2017-11-26 12:35:56.935168	313	NBK-L01-72	1	0
201	catalogo	producto	estado	B	84	0	0	true	false	2017-11-26 12:36:17.192297	313	NBK-L01-72	1	0
202	catalogo	producto	estado	B	89	0	0	true	false	2017-11-26 12:36:32.103455	313	NBK-L01-72	1	0
203	catalogo	producto	estado	B	88	0	0	true	false	2017-11-26 12:36:38.871738	313	NBK-L01-72	1	0
204	catalogo	producto	estado	B	86	0	0	true	false	2017-11-26 12:36:46.383909	313	NBK-L01-72	1	0
205	catalogo	producto	estado	B	109	0	0	true	false	2017-11-26 12:37:06.153195	313	NBK-L01-72	1	0
206	catalogo	producto	estado	B	69	0	0	true	false	2017-11-26 12:37:45.38431	313	NBK-L01-72	1	0
207	basic	persona	estado	B	69	0	0	true	false	2017-11-27 10:02:39.699032	1	179.7.13.31	1	0
208	inventarios	venta	hash	V	21639	0	0		LL+u99x805u5edKyp7sj/8vt2mM=	2017-11-27 16:26:11.413573	1	CPU-FSA-L05-051	1	0
209	inventarios	venta	hash	V	21668	0	0		AfyMHaxYqaYdtJ3YDxOEWpAiV+w=	2017-11-27 16:46:50.333862	1	CONTASTAANA-PC	1	0
210	inventarios	venta	hash	V	21586	0	0		/8C48x7c5j/13qYYCXoXQB6gFWA=	2017-11-27 18:31:13.175444	1	SISTEMAS23	1	0
211	inventarios	venta	hash	V	21724	0	0		KGN6zQOv0UM0nr7OhctFQRzmEtw=	2017-11-28 10:45:41.94226	1	CONTASTAANA-PC	1	0
212	inventarios	ingreso	estado	B	908	0	0	true	false	2017-11-28 16:40:06.347267	1	SISTEMAS2-PC	1	0
213	inventarios	venta	hash	V	21720	0	0		ySRSCNWZo+lw0Ff2ryD2G6Lid1M=	2017-11-28 17:56:57.129351	1	EC-PC	1	0
214	inventarios	venta	hash	V	21805	0	0		K3s1LDOU8QYe9HsNRxQX+Fys05U=	2017-11-28 18:23:31.197758	1	PACANGUILLA-PC	1	0
215	inventarios	venta	hash	V	21887	0	0		DRTReztVFgXyIjhM7uORBWHBmHY=	2017-11-28 18:23:43.89866	1	PACANGUILLA-PC	1	0
216	inventarios	venta	hash	V	21739	0	0		Wu1tIOhTkCEFzpR3r3cmDJbrB5M=	2017-11-28 18:24:54.344812	1	PC-PUEBLONUEVO	1	0
217	inventarios	ingreso	estado	B	128	0	0	true	false	2017-11-29 09:07:35.524138	1	SISTEMAS2-PC	1	0
218	inventarios	venta	hash	V	22378	0	0		4GBKkj7a4RvhtHQ9Ls46kejpWjk=	2017-11-29 13:23:42.050389	1	TUCUME-PC	1	0
219	inventarios	venta	hash	V	22289	0	0		kaonAxfLhaPEElH2GXKn0PUKtb8=	2017-11-29 16:01:47.754369	1	SISTEMAS2-PC	1	0
220	inventarios	venta	hash	V	22020	0	0		N8RHVfqxX/lkxOroi1j7x5WjPb0=	2017-11-29 16:30:25.700463	1	SLAMBAYEQUE	1	0
221	inventarios	venta	hash	V	22021	0	0		37HTIsCkGwJaMV3PixexaXg6yhM=	2017-11-29 16:30:40.491563	1	SLAMBAYEQUE	1	0
222	inventarios	venta	hash	V	22567	0	0		aW41b+9QvmXogIebcdUsVTcU3Ig=	2017-11-29 16:45:02.254573	1	ADMIN-PC	1	0
223	inventarios	venta	hash	V	22300	0	0		zSwPccDQ6zYG+AOyL8Mn+6Afeg8=	2017-11-29 16:53:08.394995	1	CPU-FSA-L05-051	1	0
224	inventarios	venta	hash	V	22304	0	0		LgFZq8FGQDXdLVc3FxN2OVuL5yI=	2017-11-29 16:55:22.119118	1	TUCUME-PC	1	0
225	inventarios	venta	hash	V	22018	0	0		eKflRhRYXv2KPlCX5+gh277Qph8=	2017-11-29 16:57:32.769215	1	CONTASTAANA-PC	1	0
226	inventarios	venta	hash	V	22042	0	0		ObSE6J1HwwzWKFh5hs7dBRqWDtE=	2017-11-29 16:59:55.707911	1	CHEPEN-PC	1	0
227	inventarios	venta	hash	V	22614	0	0		QHLrhEaVPc8wnj1gcA+rP+7+v7Y=	2017-11-29 17:08:49.384371	1	PC-PUEBLONUEVO	1	0
228	inventarios	venta	hash	V	22445	0	0		nnQfTCQcQ3XV7TsK+oePN9lTx9A=	2017-11-29 17:14:32.375167	1	PACANGUILLA-PC	1	0
229	inventarios	venta	hash	V	22055	0	0		XVc+dEr7J2TywnWCozNhDTYl+G0=	2017-11-29 17:19:20.684023	1	SULLVENTA2	1	0
230	inventarios	venta	hash	V	22052	0	0		C93grs26cdTh6ZhIUU0IjNBEk38=	2017-11-29 17:31:02.877425	1	EC-PC	1	0
231	inventarios	transferencia	estado	B	83	0	0	true	false	2017-11-29 17:56:39.504144	1	SISTEMAS2-PC	1	0
232	inventarios	transferencia	estado	B	82	0	0	true	false	2017-11-29 18:02:47.954342	1	SISTEMAS2-PC	1	0
233	inventarios	venta	hash	V	22302	0	0		OVcdjEArsyek8hfxRkLy7BlMVwM=	2017-11-29 20:39:26.893472	1	LAPTOP-71O3RE7I	1	0
234	inventarios	venta	hash	V	22666	0	0		JlTgJicnYZHiXtSjc7wYA7edd/s=	2017-11-29 20:41:43.278108	1	LAPTOP-71O3RE7I	1	0
235	inventarios	venta	hash	V	22667	0	0		vWGc6EWSnK+B6gjfhdY8hTI3B+I=	2017-11-29 20:42:48.137615	1	LAPTOP-71O3RE7I	1	0
236	inventarios	venta	hash	V	22668	0	0		g0Ann03wazD8lnKQ0KzdUynUlpc=	2017-11-30 08:08:26.820491	169	ADMIN-PC	1	0
237	inventarios	venta	hash	V	22669	0	0		ldGsvN3T/EfblsOFuvMEWWJOkKw=	2017-11-30 08:14:32.831235	69	CHEPEN-PC	1	0
238	inventarios	venta	hash	V	22670	0	0		+tZI0kUM1IVYIUALOEYdh6rnVSI=	2017-11-30 08:18:44.930201	69	CHEPEN-PC	1	0
239	inventarios	transferencia	estado	B	82	0	0	false	true	2017-11-30 08:30:57.302181	1	SISTEMAS2-PC	1	0
240	inventarios	ingreso	estado	B	927	0	0	true	false	2017-11-30 08:31:44.696287	1	SISTEMAS2-PC	1	0
241	inventarios	venta	hash	V	22672	0	0		sNzo5WWGi8I2zN1CS+wcHlUfjVM=	2017-11-30 08:36:56.606052	169	CPU-L01-111	1	0
242	inventarios	venta	hash	V	22673	0	0		Gl6+mz7sbOk1edwRiQo2LGp0PFQ=	2017-11-30 08:48:07.010745	169	CPU-L01-163	1	0
243	inventarios	venta	hash	V	22675	0	0		iwHxRkpK+vCljfXAcziM46Ad8rw=	2017-11-30 09:08:08.516617	69	CHEPEN-PC	1	0
244	inventarios	venta	hash	V	22676	0	0		Kz/zr7+wNCbqsKTYwjJ0A6iecAA=	2017-11-30 09:12:59.903089	69	CHEPEN-PC	1	0
245	inventarios	venta	hash	V	22685	0	0		nx2REBjunrsHScOmfypKpcWgGCs=	2017-11-30 09:59:28.569775	68	CHONGOYAPE-PC	1	0
246	inventarios	venta	hash	V	22698	0	0		4uSIL+xkdtATk4QKSlp/xZQVBtI=	2017-11-30 10:25:26.846409	87	PACANGUILLA-PC	1	0
247	inventarios	venta	hash	V	22703	0	0		xTLn/JzmnIGpi6/nQcScDMyyI4o=	2017-11-30 10:52:37.105609	67	CPU-FSA-L05-051	1	0
248	inventarios	venta	hash	V	22705	0	0		LLJRNi+V6oFa4uaz7/+EsdKv+sE=	2017-11-30 11:13:49.008996	66	TUCUME-PC	1	0
249	inventarios	venta	hash	V	22714	0	0		kf2TpiTX5FNmNy/oBKIgHnPAzxc=	2017-11-30 11:43:50.026658	633	CONTASTAANA-PC	1	0
250	inventarios	venta	hash	V	22719	0	0		hUEgZvR3Q8Qnzp3n3BotNvID5Zs=	2017-11-30 11:51:10.792588	68	CHONGOYAPE-PC	1	0
251	inventarios	venta	hash	V	22720	0	0		kRANMQECMrDNfo1oM6fkKvGXeMk=	2017-11-30 12:02:28.215231	70	PC-PUEBLONUEVO	1	0
252	inventarios	venta	hash	V	22721	0	0		RDHojWaX3sFJ6DH3L24RpYmb8AE=	2017-11-30 12:05:10.976526	70	PC-PUEBLONUEVO	1	0
253	inventarios	venta	hash	V	22722	0	0		go91Y4LxRxgzUo54boHRUxUFVO0=	2017-11-30 12:07:58.99338	70	PC-PUEBLONUEVO	1	0
254	inventarios	venta	hash	V	22701	0	0		afff6/k88W77z4KxFgwGg+urc2k=	2017-11-30 12:37:36.013858	1	SLAMBAYEQUE	1	0
255	inventarios	venta	hash	V	22728	0	0		XgGExGkZZP6wSjFPZ0KjBNt+yuI=	2017-11-30 12:38:47.004694	205	SLAMBAYEQUE	1	0
256	inventarios	venta	hash	V	22733	0	0		6ltOelaPS4SLFvaDQB4kvP3jJu4=	2017-11-30 12:51:48.005623	66	TUCUME-PC	1	0
257	inventarios	venta	hash	V	22734	0	0		ShVLufZjtUwJUS9D5PcfrrBT7uA=	2017-11-30 13:06:15.797282	70	PC-PUEBLONUEVO	1	0
258	inventarios	venta	hash	V	22737	0	0		sdHXthH3PsJan3ZTN3E0V4d5ctE=	2017-11-30 15:32:35.255076	87	PACANGUILLA-PC	1	0
259	inventarios	venta	hash	V	22741	0	0		ItD57/GUrc2dyKvwka3qskwGAFA=	2017-11-30 15:45:01.547938	68	CHONGOYAPE-PC	1	0
260	inventarios	venta	hash	V	22744	0	0		8I8RBIf3LtwB3ojc1jVoa6Q9zRs=	2017-11-30 16:11:25.04751	68	CHONGOYAPE-PC	1	0
261	inventarios	venta	hash	V	22750	0	0		/g3PlvAH16sEBWvj9SQ8MYggluI=	2017-11-30 16:27:07.534372	67	CPU-FSA-L05-051	1	0
262	inventarios	venta	hash	V	22706	0	0		q2ZsdPVz3jNPYDO7/pqmWJA9kog=	2017-11-30 16:31:32.684445	1	EC-PC	1	0
263	inventarios	venta	hash	V	22740	0	0		xN6CllSa/HSBf2dUcPTEpMgHmKM=	2017-11-30 16:50:31.318141	1	ADMIN-PC	1	0
264	inventarios	venta	hash	V	22752	0	0		exdOCUocRkwCezYyW7eOM4K+CjM=	2017-11-30 16:51:27.677485	4758	EC-PC	1	0
265	inventarios	venta	hash	V	22753	0	0		SKrw3HG1pIsgg0/Tcu1erCOM1P0=	2017-11-30 16:52:11.67468	73	ADMIN-PC	1	0
266	inventarios	venta	hash	V	22754	0	0		K7m/QBFFl4I1UmGJ60U4Ws/5h40=	2017-11-30 16:53:41.020219	4758	EC-PC	1	0
267	inventarios	venta	hash	V	22755	0	0		m2kxl6nSMvOFC9mnnHdugIBYuZM=	2017-11-30 17:01:38.833783	69	CHEPEN-PC	1	0
268	inventarios	venta	hash	V	22756	0	0		acELllyZbr5XmfSnEnkRrRNu7fs=	2017-11-30 17:02:14.924764	69	CHEPEN-PC	1	0
269	inventarios	venta	hash	V	22757	0	0		TIZwTOj49wAtGceMswtAarIazu4=	2017-11-30 17:03:02.539069	69	CHEPEN-PC	1	0
270	inventarios	venta	hash	V	22759	0	0		kXvBCEsXfISc53FKHf+qy8KQEHY=	2017-11-30 17:25:13.258233	633	CONTASTAANA-PC	1	0
271	inventarios	venta	hash	V	22774	0	0		l1MW2SYc0LFylHAF9qaggKeelww=	2017-11-30 18:07:41.874662	69	CHEPEN-PC	1	0
272	inventarios	venta	hash	V	18755	0	0		Xy29m4xOG5YIVUC5O+3PQOd64p0=	2017-11-30 18:10:56.705878	1	SISTEMAS2-PC	1	0
273	inventarios	venta	hash	V	20219	0	0		T0/4kLaff/J+sF0yrEbU968JYCQ=	2017-11-30 18:11:35.457741	1	SISTEMAS2-PC	1	0
274	inventarios	venta	hash	V	22779	0	0		dLTlH54jeFqIONTeHcNyAwqudUk=	2017-11-30 18:12:30.783137	4758	EC-PC	1	0
275	inventarios	venta	hash	V	21581	0	0		DvUVBuADbYbPog8fc9MQ1rh4QQU=	2017-11-30 18:13:28.902055	1	SISTEMAS2-PC	1	0
276	inventarios	venta	hash	V	20882	0	0		FQpR7dj1qJdlCJ2Ep1+IBBtnJxw=	2017-11-30 18:14:40.729529	1	SISTEMAS2-PC	1	0
277	inventarios	venta	hash	V	22798	0	0		Ph1C56xW+ce1vcm6IVM4Zehg9j4=	2017-11-30 22:32:14.826691	1	LAPTOP-71O3RE7I	1	0
278	inventarios	venta	hash	V	22799	0	0		9btefGKvD/YkBi8FNAV8LVFHslE=	2017-11-30 22:35:21.498578	3	LAPTOP-71O3RE7I	1	0
279	inventarios	venta	hash	V	22800	0	0		IENAsGAO+gppwncApC8o8JDQqNQ=	2017-11-30 22:37:34.530186	3	LAPTOP-71O3RE7I	1	0
280	inventarios	venta	hash	V	22801	0	0		9btefGKvD/YkBi8FNAV8LVFHslE=	2017-11-30 22:56:04.763426	3	LAPTOP-71O3RE7I	1	0
281	inventarios	venta	hash	V	22802	0	0		tyjQP0hidKAxdQJqIF25IsGV7Ik=	2017-12-01 06:20:42.677862	68	CHONGOYAPE-PC	1	0
282	inventarios	venta	hash	V	22803	0	0		7cDjGZZ34bvJm3J/cO7qUmED8I4=	2017-12-01 06:27:56.269861	87	PACANGUILLA-PC	1	0
283	inventarios	venta	hash	V	22804	0	0		Ln+Oh33+zz/6ByucUGKR8QgMEgc=	2017-12-01 06:37:18.156926	69	CHEPEN-PC	1	0
284	inventarios	venta	hash	V	22805	0	0		u3tmDzb1JMvOKaheOPhEgPrSlEQ=	2017-12-01 06:56:56.857048	69	CHEPEN-PC	1	0
285	inventarios	venta	hash	V	22806	0	0		BPPirGfxHMBVF0J2VtbW14W4JwI=	2017-12-01 07:59:49.456751	633	CONTASTAANA-PC	1	0
286	inventarios	venta	hash	V	22807	0	0		/TA39nvhwhKQNmmzQi1X1FJ3cfs=	2017-12-01 08:01:30.519953	70	PC-PUEBLONUEVO	1	0
287	inventarios	venta	hash	V	22809	0	0		++A0DsmvFlTgys5IN/srkb77o/g=	2017-12-01 08:12:18.117103	87	PACANGUILLA-PC	1	0
288	inventarios	venta	hash	V	22814	0	0		XC0hgGRHl9sBK6z5191pRwnY4IE=	2017-12-01 08:22:56.015053	68	CHONGOYAPE-PC	1	0
289	inventarios	venta	hash	V	22817	0	0		hXi+vKCv9OWBnrxOm+ZqFe+819c=	2017-12-01 08:27:24.463695	205	SLAMBAYEQUE	1	0
290	inventarios	venta	hash	V	22820	0	0		986luTDQx/8QrVRjtiQpIZiMZQI=	2017-12-01 08:41:39.787457	4758	EC-PC	1	0
291	inventarios	venta	hash	V	22824	0	0		lNd9jaen8PyPnL2ViXrBi7K9xXs=	2017-12-01 08:57:46.943475	68	CHONGOYAPE-PC	1	0
292	inventarios	venta	hash	V	22825	0	0		x4gT209EdASq2qLF+9LaAcW/QVA=	2017-12-01 09:12:39.500303	66	TUCUME-PC	1	0
293	inventarios	venta	hash	V	22826	0	0		cZCpfD8fg2RNG/WVTBpvV3EFHVs=	2017-12-01 09:18:08.089811	4758	EC-PC	1	0
294	inventarios	venta	hash	V	22827	0	0		7A23uhhf5sZKRm/udZECUok+hCM=	2017-12-01 09:20:31.756426	4758	EC-PC	1	0
295	inventarios	venta	hash	V	22828	0	0		ps02NqLlF6tB/A34ViZTRJGvXs4=	2017-12-01 09:29:18.083541	4758	EC-PC	1	0
296	inventarios	venta	hash	V	22834	0	0		Ir1+NGrI03/nOIibEEtyq8ENDgw=	2017-12-01 10:15:01.29498	4758	EC-PC	1	0
297	inventarios	venta	hash	V	22840	0	0		zC1Wmq/8OWbKWaP6Vi9+RviggVc=	2017-12-01 10:57:40.28043	633	CONTASTAANA-PC	1	0
298	inventarios	venta	hash	V	22843	0	0		LhGmU+uMuyvjeSFFWinrgg5Udd4=	2017-12-01 11:08:40.303682	205	SLAMBAYEQUE	1	0
299	inventarios	venta	hash	V	22847	0	0		1YNO1pePLpOlVRq8oIwkH6IGX0E=	2017-12-01 11:16:50.058897	73	ADMIN-PC	1	0
300	inventarios	venta	hash	V	22849	0	0		iM/6NgR2q0FiUfbzvLj1EB5rStE=	2017-12-01 11:31:09.780503	633	CONTASTAANA-PC	1	0
301	inventarios	venta	hash	V	22850	0	0		FD40ry2QhxrBwVtDhICcGW/8HTc=	2017-12-01 11:35:26.659805	633	CONTASTAANA-PC	1	0
302	inventarios	venta	hash	V	22851	0	0		ZrNRrNFmPozmYaAr7nA/tDdI1JY=	2017-12-01 11:36:17.388604	4758	EC-PC	1	0
303	inventarios	venta	hash	V	22852	0	0		FFUPAC5at0d20wByAs07h7iDlxM=	2017-12-01 11:39:30.487806	67	CPU-FSA-L05-051	1	0
304	inventarios	venta	hash	V	22853	0	0		0EZbTP7gb07iLOK3f8G2Ak1FRyc=	2017-12-01 11:41:48.79793	4758	EC-PC	1	0
305	inventarios	venta	hash	V	22854	0	0		gnyeAWUFPHSjmhzfkiUvy3bm0JM=	2017-12-01 11:57:30.733214	4758	EC-PC	1	0
306	inventarios	venta	hash	V	22856	0	0		c94sPhSVaSakXyS4cQlMT4EI7Uo=	2017-12-01 12:29:30.416461	69	CHEPEN-PC	1	0
307	inventarios	venta	hash	V	22862	0	0		bIj0/yE8SzEolabpXOK8+zbIu2A=	2017-12-01 12:48:39.272464	633	CONTASTAANA-PC	1	0
308	inventarios	venta	hash	V	22875	0	0		d3CBUK/3v0xMcnJWr0rgxvgB1pQ=	2017-12-01 14:48:52.275987	68	CHONGOYAPE-PC	1	0
309	inventarios	venta	hash	V	22883	0	0		cc3+r9mhBX7AuxeX4Ipb4Vsc9IA=	2017-12-01 15:31:42.7194	87	PACANGUILLA-PC	1	0
310	inventarios	venta	hash	V	22885	0	0		fidlsmTmficJ+H6CVvzxgE8uVps=	2017-12-01 15:54:07.52066	73	ADMIN-PC	1	0
311	inventarios	venta	hash	V	22897	0	0		kgsIbxQXZwaTrte/xgEl2G0Z6ts=	2017-12-01 17:14:04.281917	4758	EC-PC	1	0
312	inventarios	venta	hash	V	22901	0	0		on9veDlOxDKXTaHpEyO+szOoSOs=	2017-12-01 17:31:02.527732	4758	EC-PC	1	0
313	inventarios	venta	hash	V	22955	0	0		6BQadLrIVq2DJGId5TvdFrVK2Ls=	2017-12-02 12:10:40.711218	73	ADMIN-PC	1	0
314	inventarios	venta	hash	V	22961	0	0		4MDu/SbmipXFqndOxzAufWT2vbg=	2017-12-02 13:37:34.407774	1	LAPTOP-71O3RE7I	1	0
315	inventarios	venta	hash	V	22962	0	0		fbgM7rKa7gyo9Mwbpvh9az9h7OA=	2017-12-02 13:37:45.183706	1	LAPTOP-71O3RE7I	1	0
316	inventarios	venta	hash	V	22968	0	0		LSAw1p1MhxDUe1GVH6fCzWIG5E4=	2017-12-04 06:21:38.258073	70	PC-PUEBLONUEVO	1	0
317	inventarios	venta	hash	V	22969	0	0		5UZXgWLjJVnH9lN5c5pf0ipzago=	2017-12-04 06:32:40.357199	68	CHONGOYAPE-PC	1	0
318	inventarios	venta	hash	V	22970	0	0		3HQarrRfGnYjprVvS/IAr4hJb7g=	2017-12-04 06:34:08.628039	68	CHONGOYAPE-PC	1	0
319	inventarios	venta	hash	V	22971	0	0		CHhzvczv08TsrRsYUGadfgMLfFw=	2017-12-04 06:35:45.444516	69	CHEPEN-PC	1	0
320	inventarios	venta	hash	V	22972	0	0		zLRFeBKoq2T/0XT09fBS3W2Jjic=	2017-12-04 06:48:14.383916	69	CHEPEN-PC	1	0
321	inventarios	venta	hash	V	22973	0	0		/iLRgNMNhveqFFjEdqZW07sLPnA=	2017-12-04 06:49:41.956633	87	PACANGUILLA-PC	1	0
322	inventarios	venta	hash	V	22974	0	0		CaCWPDqSpZCmuKuVMyEYrGuPzQE=	2017-12-04 06:55:03.528988	69	CHEPEN-PC	1	0
323	inventarios	venta	hash	V	22975	0	0		pTwPiLfPVhVFM9gpoQmGlgJ5P/U=	2017-12-04 06:55:48.039476	70	PC-PUEBLONUEVO	1	0
324	inventarios	venta	hash	V	22976	0	0		BZwPS13I9vXXATVgw9Mly3PcGTs=	2017-12-04 07:29:18.652189	69	CHEPEN-PC	1	0
325	inventarios	venta	hash	V	22982	0	0		+5tdLK22U0E1SDi7K/TmZdrAdpo=	2017-12-04 07:35:44.458586	69	CHEPEN-PC	1	0
326	inventarios	venta	hash	V	22983	0	0		JUyU0cOaZMiqOOe16dD05jjL6do=	2017-12-04 07:44:56.49879	4758	EC-PC	1	0
327	inventarios	venta	hash	V	22984	0	0		Rw+4WFVGgQCtg21jMEiyl3cZuIo=	2017-12-04 08:01:40.679665	4758	EC-PC	1	0
328	inventarios	venta	hash	V	22985	0	0		5zPWyvq73TTwkdU6CCuY9gMi4p8=	2017-12-04 08:14:53.871006	4758	EC-PC	1	0
329	inventarios	venta	hash	V	22987	0	0		AhD+zxOXIhaidRFEmjvVpiXrWI4=	2017-12-04 08:24:32.930062	4758	EC-PC	1	0
330	inventarios	venta	hash	V	22988	0	0		yOoMKEF8c8x0sTuyD350HgNMyYw=	2017-12-04 08:32:52.423376	205	SLAMBAYEQUE	1	0
331	inventarios	venta	hash	V	22989	0	0		Au/YlOf+z8sKcWm+pg4CA22iJ5M=	2017-12-04 08:36:58.047429	69	CHEPEN-PC	1	0
332	inventarios	venta	hash	V	22991	0	0		pBxaEYE6YsoMZRnVIen0cBNi8qg=	2017-12-04 09:01:36.333487	4758	EC-PC	1	0
333	inventarios	venta	hash	V	22996	0	0		mbU7fQCCsp7CrvJfKZRwi8Ihq5I=	2017-12-04 09:44:15.218432	4758	EC-PC	1	0
334	inventarios	venta	hash	V	22997	0	0		rFmRnSd3ubmINTogEMEols2Yw38=	2017-12-04 09:46:34.439111	4758	EC-PC	1	0
335	inventarios	venta	hash	V	22999	0	0		uBj4Ia5oauosA+4kw+thcbDI4PM=	2017-12-04 09:50:18.118829	4758	EC-PC	1	0
336	inventarios	venta	hash	V	23002	0	0		wlakOF+Hf3XUmOVxPf1O3l21u7U=	2017-12-04 10:08:17.966333	69	CHEPEN-PC	1	0
337	inventarios	venta	hash	V	23003	0	0		MqeJ/mUPJqKpvxStrHbNZcEfkpY=	2017-12-04 10:08:47.219936	4758	EC-PC	1	0
338	inventarios	venta	hash	V	23004	0	0		yZ4VAXhXSrzZBJuVjYI/fSiGPdY=	2017-12-04 10:11:34.963201	66	TUCUME-PC	1	0
339	inventarios	venta	hash	V	23005	0	0		3hMMxKp/+rA0UZEbnd/G12ZRDx0=	2017-12-04 10:12:58.257988	69	CHEPEN-PC	1	0
340	inventarios	venta	hash	V	23008	0	0		X9ODCDew7Uy+8QmMy7mQLRiU8Yk=	2017-12-04 10:26:34.732626	4758	EC-PC	1	0
341	inventarios	venta	hash	V	23010	0	0		HeiJuEC2215i8J4s4jOTEaO7lsk=	2017-12-04 10:55:06.716727	67	CPU-FSA-L05-051	1	0
342	inventarios	venta	hash	V	23011	0	0		iuYzjAIAMAC8OkWCb6+dwUNZEwc=	2017-12-04 11:00:17.514286	69	CHEPEN-PC	1	0
343	inventarios	venta	hash	V	23012	0	0		KQTTlXDXQee6S1BSlSIgT9qKRGs=	2017-12-04 11:18:58.894703	4758	EC-PC	1	0
344	inventarios	venta	hash	V	23015	0	0		YBPjmt1jAinSQUB4S6C5ZaP8p+o=	2017-12-04 12:26:39.535054	87	PACANGUILLA-PC	1	0
345	inventarios	venta	hash	V	23016	0	0		3+n22OBMy/3jv/M+QyEqcwVq0N4=	2017-12-04 12:32:33.311296	73	ADMIN-PC	1	0
346	inventarios	venta	hash	V	23019	0	0		iv1iHFqqsF6FQ1Vlamh+B5e6AgQ=	2017-12-04 12:39:54.627348	4758	EC-PC	1	0
347	inventarios	venta	hash	V	23023	0	0		2QbaeasuIJMt0e215lXQkOcb7LI=	2017-12-04 15:00:59.890535	633	CONTASTAANA-PC	1	0
348	inventarios	venta	hash	V	23028	0	0		Zkh4i6F/5tPgOWDuAEqusLWRN30=	2017-12-04 15:18:52.88313	69	CHEPEN-PC	1	0
349	inventarios	venta	hash	V	23034	0	0		rtbUU9ST5henL209az4+HKZ62EU=	2017-12-04 15:50:37.049602	4758	EC-PC	1	0
350	inventarios	venta	hash	V	23038	0	0		kvowWPn+l8PhtTFXmgsKu4EAGAw=	2017-12-04 16:13:20.419416	205	SLAMBAYEQUE	1	0
351	inventarios	venta	hash	V	23040	0	0		lzvZhyNU89c1uZ8Kal8xSgC09e4=	2017-12-04 16:38:02.229321	67	CPU-FSA-L05-051	1	0
352	inventarios	venta	hash	V	23041	0	0		PfSEAhRl8e3BjtGzZ3D/tUVLCzg=	2017-12-04 16:43:46.974017	87	PACANGUILLA-PC	1	0
353	inventarios	venta	hash	V	22913	0	0		5ib91WhoaxP+rK2YJG0ukCBpewc=	2017-12-04 18:15:44.353304	315	CPU-L01-111	1	0
354	inventarios	venta	hash	V	22933	0	0		Q4D24Ua5MfLn+K8nIoIbT700em0=	2017-12-04 18:15:50.372956	315	CPU-L01-111	1	0
355	inventarios	venta	hash	V	22937	0	0		WBLtSZ5d4wMYxC0VbdrgMAMk+8U=	2017-12-04 18:15:59.258718	315	CPU-L01-111	1	0
356	inventarios	venta	hash	V	22941	0	0		+cTY7Z1UD8It/H4EIqXOER9ijM8=	2017-12-04 18:16:03.911624	315	CPU-L01-111	1	0
357	inventarios	venta	hash	V	23048	0	0		W5YaZ3vgA9UI+IMOYlYXife8lv8=	2017-12-04 18:21:18.302122	73	ADMIN-PC	1	0
358	inventarios	venta	hash	V	22942	0	0		kP9rsSw3HduXJm3ck6IHZSRIAAs=	2017-12-04 18:26:45.357145	315	CPU-L01-111	1	0
359	inventarios	venta	hash	V	22939	0	0		Vrj8pQRVBWM+mOmmF0FZzOd/gK4=	2017-12-04 18:26:58.657762	315	CPU-L01-111	1	0
360	inventarios	venta	hash	V	22948	0	0		D2hJjoyyLEIYH2IkMts66cmXJ3I=	2017-12-04 18:27:14.363471	315	CPU-L01-111	1	0
361	inventarios	venta	hash	V	22914	0	0		NIcRSy04YaM0I999iVl4iK5docw=	2017-12-04 18:27:28.245287	315	CPU-L01-111	1	0
362	inventarios	venta	hash	V	22916	0	0		Ebi0me45sIpCzcNW6sa6460bVjg=	2017-12-04 18:27:40.043245	315	CPU-L01-111	1	0
363	inventarios	venta	hash	V	22923	0	0		/mwmeYzeefV1oitY+13M9O4vitg=	2017-12-04 18:27:47.524179	315	CPU-L01-111	1	0
364	inventarios	venta	hash	V	22931	0	0		MXsqXvqE8i7jcVHEiPkgwwzoBqw=	2017-12-04 18:27:56.627961	315	CPU-L01-111	1	0
365	inventarios	venta	hash	V	22934	0	0		e3aI5jCGaQIbbPOdG05PcvTKobc=	2017-12-04 18:28:01.288267	315	CPU-L01-111	1	0
366	inventarios	venta	hash	V	22949	0	0		ZajZJgVxkS0QTeUzuW7jfbDVLJc=	2017-12-04 18:28:05.459997	315	CPU-L01-111	1	0
367	inventarios	venta	hash	V	22950	0	0		LF4ZCi8yVntNoKb06a+PcSZmtXg=	2017-12-04 18:28:10.034999	315	CPU-L01-111	1	0
368	inventarios	venta	hash	V	22957	0	0		3ePDN4Cuz21nTfuebZPRS+c8jFM=	2017-12-04 18:28:14.807882	315	CPU-L01-111	1	0
369	inventarios	venta	hash	V	22912	0	0		W3BuphaZ6vlZ1+D7ZbK4nglibVg=	2017-12-04 18:28:37.186854	315	CPU-L01-111	1	0
370	inventarios	venta	hash	V	22958	0	0		VxkFJFlJyb52hUMpX4CHR1v/M2g=	2017-12-04 18:28:43.543871	315	CPU-L01-111	1	0
371	inventarios	venta	hash	V	22964	0	0		oY4CyXuUZ1zKknMrseNsPujga8Q=	2017-12-04 18:28:48.827951	315	CPU-L01-111	1	0
372	inventarios	venta	hash	V	22930	0	0		kgudOBl1zhH4ig+WWsPrm42921c=	2017-12-04 18:29:01.406156	315	CPU-L01-111	1	0
373	inventarios	venta	hash	V	22932	0	0		J57O2qQmh5rgnl+MSnGkhjZTC84=	2017-12-04 18:29:07.385979	315	CPU-L01-111	1	0
374	inventarios	venta	hash	V	23058	0	0		g1gQEwAk6LGN/piGAUwYjekw4Sk=	2017-12-05 09:30:30.597003	73	ADMIN-PC	1	0
375	inventarios	venta	hash	V	23064	0	0		mS/J4GgYJinjmCiRdU6VMpZAypc=	2017-12-05 09:44:19.315917	1	LAPTOP-71O3RE7I	1	0
376	inventarios	venta	hash	V	23132	0	0		3iYTmSEGiVPQYDf2g5dHWd2aPZQ=	2017-12-05 12:59:06.678535	205	SLAMBAYEQUE	1	0
377	inventarios	venta	hash	V	23137	0	0		JvY/yO1FAaG7NJvzTZkBgAVaKag=	2017-12-05 15:07:59.927342	205	SLAMBAYEQUE	1	0
378	inventarios	venta	hash	V	23140	0	0		VLqFWCJabXJaEeCoddU4OCcGKYs=	2017-12-05 15:17:22.169671	87	PACANGUILLA-PC	1	0
379	inventarios	venta	hash	V	23141	0	0		yVcZgAr3NyCkPyZFaI2t0/OUa1k=	2017-12-05 15:23:00.147809	1	SISTEMAS2-PC	1	0
380	inventarios	venta	hash	V	23142	0	0		GieMDKZH3v5b9EkfyfBg/FqQbtI=	2017-12-05 15:29:35.187471	87	PACANGUILLA-PC	1	0
381	inventarios	venta	hash	V	23049	0	0		z0edN92paUnH40CgEwc8Ql8cdq4=	2017-12-05 15:42:02.459749	1	PC-PUEBLONUEVO	1	0
382	inventarios	venta	hash	V	23051	0	0		Z1Yhz41NxphtOIDKIqU90EXn8Ps=	2017-12-05 15:42:13.347736	1	PC-PUEBLONUEVO	1	0
383	inventarios	venta	hash	V	23077	0	0		tnXIYEiu/yFVUrgu11Dxib9HIBM=	2017-12-05 15:42:22.910679	1	PC-PUEBLONUEVO	1	0
384	inventarios	venta	hash	V	23147	0	0		qeqeyY33Oa9Es7Uqpj0gKPJWBIs=	2017-12-05 15:45:02.518297	70	PC-PUEBLONUEVO	1	0
385	inventarios	venta	hash	V	23050	0	0		i87b/yGwMWyNO+CASGK7cP5HQzk=	2017-12-05 15:47:53.130566	1	CHEPEN-PC	1	0
386	inventarios	venta	hash	V	23066	0	0		fp5vfGLNJ6OO6Mu9++kojZWRTUI=	2017-12-05 15:47:59.605368	1	CHEPEN-PC	1	0
387	inventarios	venta	hash	V	23078	0	0		JKv3qV3S4RidGWdWBEzz8l8QHmg=	2017-12-05 15:48:05.021999	1	CHEPEN-PC	1	0
388	inventarios	venta	hash	V	23054	0	0		QxxghVOL0CpnxNw4HIn7JuKmGxE=	2017-12-05 15:53:59.959375	1	CONTASTAANA-PC	1	0
389	inventarios	venta	hash	V	23056	0	0		52PbRyiYzz8aq1xHHkeiqCf/8sc=	2017-12-05 15:56:43.828101	1	EC-PC	1	0
390	inventarios	venta	hash	V	23060	0	0		fk31JFxhgsLQLDnCo/TTYipqMnQ=	2017-12-05 15:56:53.383375	1	EC-PC	1	0
391	inventarios	venta	hash	V	23061	0	0		/MUU6q5ZuzJWiVj0COFs9Sl+dOI=	2017-12-05 15:57:05.438676	1	EC-PC	1	0
392	inventarios	venta	hash	V	23065	0	0		SZ3XK3JGkKZRLG1QiafPp8s+DgU=	2017-12-05 15:57:16.62786	1	EC-PC	1	0
393	inventarios	venta	hash	V	23079	0	0		r3L+M/7lkea5kbTU8xvqro0uhg4=	2017-12-05 15:57:33.093441	1	EC-PC	1	0
394	inventarios	venta	hash	V	23080	0	0		OGtdBehtMewlDYk4iDI/jUWjCXU=	2017-12-05 15:57:42.988374	1	EC-PC	1	0
395	inventarios	venta	hash	V	23129	0	0		W6rbllXADutGQ66VXg2W8Uw/CHk=	2017-12-05 15:57:58.443676	1	EC-PC	1	0
396	inventarios	venta	hash	V	23131	0	0		4QDaCS3i1Ktgc2UDujleg2u+4oo=	2017-12-05 15:58:08.100587	1	EC-PC	1	0
397	inventarios	venta	hash	V	23052	0	0		iJs1i3Sf4Hv3T67tyL+K621FSbU=	2017-12-05 16:08:20.162391	1	TUCUME-PC	1	0
398	inventarios	venta	hash	V	23053	0	0		+kdZo7Xjtac1It7yB55iHVp30Cc=	2017-12-05 16:08:26.576393	1	TUCUME-PC	1	0
399	inventarios	venta	hash	V	23149	0	0		KST/TkHePjewdDzYZrTuGaxGv+Y=	2017-12-05 16:29:24.968919	4758	EC-PC	1	0
400	inventarios	venta	hash	V	23150	0	0		W/qdKsN49jyOhgQzX5ZRG9TVU3Q=	2017-12-05 16:33:26.336841	68	CHONGOYAPE-PC	1	0
401	inventarios	venta	hash	V	23151	0	0		5mRW1oG2H2T97LIVwSqQTTv70MU=	2017-12-05 16:36:07.218495	4758	EC-PC	1	0
402	inventarios	venta	hash	V	23154	0	0		/3xc8vfKvyV63bnxtV9Sw5X7ylI=	2017-12-05 16:46:50.339708	1	CONTASTAANA-PC	1	0
403	inventarios	venta	hash	V	23155	0	0		0WN7x4Q4Pntufz+1UarU8DPOL1M=	2017-12-05 16:49:03.314729	633	CONTASTAANA-PC	1	0
404	inventarios	venta	hash	V	23156	0	0		h1NPwZL3omaUTXo4V3o0W5wpBKw=	2017-12-05 17:04:07.682158	68	CHONGOYAPE-PC	1	0
405	inventarios	venta	hash	V	23158	0	0		axP2/Jx/F4oK/Qa0ie2kxnMej7k=	2017-12-05 17:15:16.086653	69	CHEPEN-PC	1	0
406	inventarios	venta	hash	V	23159	0	0		vJDz7cpEIHa/rFsFzdsxea3sFrU=	2017-12-05 17:15:56.563146	69	CHEPEN-PC	1	0
407	inventarios	venta	hash	V	23167	0	0		fKvVAfZo0Rmg3Oe0ylU1GH3j6hg=	2017-12-06 06:36:33.0433	70	PC-PUEBLONUEVO	1	0
408	inventarios	venta	hash	V	23168	0	0		K6puyQ46PzG9sf09+vC9ceaoknY=	2017-12-06 07:22:56.820028	66	TUCUME-PC	1	0
409	inventarios	venta	hash	V	23171	0	0		19BN56wo0ykFJxajTPhmlJvMR3c=	2017-12-06 08:15:28.226316	4758	EC-PC	1	0
410	inventarios	venta	hash	V	23174	0	0		bVY6Yx9Lnqa/y9xITkd3hTTrq2w=	2017-12-06 09:10:43.233196	205	SLAMBAYEQUE	1	0
411	inventarios	venta	hash	V	23176	0	0		TSv+xMrId05YPkIBCcRGqfsHF9w=	2017-12-06 09:24:28.757066	69	CHEPEN-PC	1	0
412	inventarios	venta	hash	V	23177	0	0		icViYvzYUMMd/1GJL1e/rtT0BpA=	2017-12-06 09:48:01.956881	4758	EC-PC	1	0
413	inventarios	venta	hash	V	23180	0	0		rnsxiFyGGVupa5WiOsNY1FnL2PE=	2017-12-06 10:06:28.840763	4758	EC-PC	1	0
414	inventarios	venta	hash	V	23184	0	0		JLPcSYPY6ilQZmGRoYljDUzkSEQ=	2017-12-06 10:20:55.711932	4758	EC-PC	1	0
415	inventarios	venta	hash	V	23185	0	0		/j4ymTmR5XSBaFObS1t+EU4iNRU=	2017-12-06 10:27:19.172501	4758	EC-PC	1	0
416	inventarios	venta	hash	V	23186	0	0		04E3yJNzJZzRQtdc4Z0ZH+Ru0Fc=	2017-12-06 10:28:13.464854	4758	EC-PC	1	0
417	inventarios	venta	hash	V	23190	0	0		MUOWy9qtF1pp6hkZvbGNkPBlASM=	2017-12-06 10:49:16.243749	633	CONTASTAANA-PC	1	0
418	inventarios	venta	hash	V	23196	0	0		HKi3vprIgjGXgY+XFwQcRiL5Dws=	2017-12-06 11:41:30.863474	68	CHONGOYAPE-PC	1	0
419	inventarios	venta	hash	V	23197	0	0		f2srZ2Izgip4wsJVXUbuB28WE6g=	2017-12-06 11:49:56.675716	4758	EC-PC	1	0
420	inventarios	venta	hash	V	23198	0	0		RegXdldzb+lUl06+CZ/IP0URlzo=	2017-12-06 12:07:15.79867	73	ADMIN-PC	1	0
421	inventarios	venta	hash	V	23200	0	0		TEJhNgdG+FJlEr9pBH3zjv/bmZ4=	2017-12-06 12:33:28.223878	66	TUCUME-PC	1	0
422	inventarios	venta	hash	V	23201	0	0		CFIt8y8lpG2OAiHQP0EnAsVEhlU=	2017-12-06 12:38:06.620215	68	CHONGOYAPE-PC	1	0
423	inventarios	venta	hash	V	23205	0	0		MlPqfN8d/hq4MwqYgidc0bhJ0hQ=	2017-12-06 14:51:36.926941	633	CONTASTAANA-PC	1	0
424	inventarios	venta	hash	V	23206	0	0		FexfSiUuL5QcUyHZWxmpbiAVP1I=	2017-12-06 15:22:55.627841	70	PC-PUEBLONUEVO	1	0
425	inventarios	venta	hash	V	23209	0	0		LHbq8cO7qqz5PXAE7T5fcikvLy4=	2017-12-06 15:44:01.287315	4758	EC-PC	1	0
426	inventarios	venta	hash	V	23214	0	0		LNCmVNBCUmNkqWuz8etLDqhZSEQ=	2017-12-06 15:50:11.070729	633	CONTASTAANA-PC	1	0
427	inventarios	venta	hash	V	23215	0	0		y+DGduOU6FABkPPYEBTaQd3ODuQ=	2017-12-06 15:51:06.750928	4758	EC-PC	1	0
428	inventarios	venta	hash	V	23218	0	0		wxOfjc3EprSore8sHcGs0QvWF9Y=	2017-12-06 16:00:31.275176	4758	EC-PC	1	0
429	inventarios	venta	hash	V	23219	0	0		voDsDKu1IP1wX7ZvfUsqfcGFKok=	2017-12-06 16:00:57.972715	87	PACANGUILLA-PC	1	0
430	inventarios	venta	hash	V	23220	0	0		Pp33IRfRY3rkWHAVBYTFOO+LgFs=	2017-12-06 16:11:19.15087	69	CHEPEN-PC	1	0
431	inventarios	venta	hash	V	23223	0	0		EEz9ROyww6rUnP2Rn5l7j4YO56w=	2017-12-06 16:46:43.362813	67	CPU-FSA-L05-051	1	0
432	inventarios	venta	hash	V	23226	0	0		kwGqoJ54KpGc0UrjhOf18Bift8w=	2017-12-06 17:22:04.508791	1	SISTEMAS2-PC	1	0
433	basic	persona	estado	B	3523	0	0	true	false	2017-12-06 20:34:11.317601	1	190.42.210.78	1	0
434	basic	persona	estado	B	3523	0	0	false	true	2017-12-06 20:34:12.375606	1	190.42.210.78	1	0
435	basic	persona	estado	B	3523	0	0	true	false	2017-12-06 20:34:24.385174	1	190.42.210.78	1	0
436	basic	persona	estado	B	3523	0	0	false	true	2017-12-06 20:34:25.98615	1	190.42.210.78	1	0
437	inventarios	venta	hash	V	23254	0	0		Z5A0jYw9xD+OLilUUczX73KVh6k=	2017-12-07 08:23:43.398498	69	CHEPEN-PC	1	0
438	inventarios	venta	hash	V	23251	0	0		Klbl4cieLil4T8/7pzQNf6VOuZY=	2017-12-07 08:27:22.946145	1	SLAMBAYEQUE	1	0
439	inventarios	venta	hash	V	23252	0	0		BoaUPni3TdOWcXXpQjB9dxYJI/0=	2017-12-07 08:46:44.800247	1	TUCUME-PC	1	0
440	inventarios	venta	hash	V	23256	0	0		visYBGPweynbKENIJx6XBvPCSq8=	2017-12-07 09:14:14.376559	4758	EC-PC	1	0
441	inventarios	venta	hash	V	23258	0	0		5d32HfJbKhAn6Bsk2+poH/XbrBc=	2017-12-07 09:28:12.863564	4758	EC-PC	1	0
442	inventarios	venta	hash	V	23260	0	0		mE2KXUTgv/P4ymTsL5s2DW8gOAY=	2017-12-07 09:37:57.856037	4758	EC-PC	1	0
443	inventarios	venta	hash	V	23267	0	0		PeVyq271HwN3/45biJ2U1I+0P3w=	2017-12-07 10:12:29.920513	69	CHEPEN-PC	1	0
444	inventarios	venta	hash	V	23268	0	0		xq1fqdKdu0PUqu3mTpCl3UbQT/Y=	2017-12-07 10:16:51.267377	87	PACANGUILLA-PC	1	0
445	inventarios	ordencompra	estado	B	292	0	0	true	false	2017-12-07 10:32:52.115145	1	SISTEMAS2-PC	1	0
446	inventarios	venta	hash	V	23270	0	0		lPP9QJ/ecO3e4iowqpko0n/zn+A=	2017-12-07 10:57:38.503486	4758	EC-PC	1	0
447	inventarios	venta	hash	V	23285	0	0		QLbnP+issRFn2NYrZgoykaZBogw=	2017-12-07 12:32:13.197828	4758	EC-PC	1	0
448	inventarios	venta	hash	V	23289	0	0		yaTEAAM6F2PLzmdvMRlQGktw3qs=	2017-12-07 12:48:41.013326	4758	EC-PC	1	0
449	inventarios	venta	hash	V	23291	0	0		zzhtI2oBgJnZDKKfyfiJ/SsNLPM=	2017-12-07 13:02:21.281328	4758	EC-PC	1	0
450	inventarios	venta	hash	V	23295	0	0		z/drazsvGygVwZS2V+Q+/4If9Ag=	2017-12-07 15:19:56.069945	1	CHONGOYAPE-PC	1	0
451	inventarios	venta	hash	V	23277	0	0		DIylMVaXXsSMB3Wk9sJTRSgmDxw=	2017-12-07 15:56:14.563462	1	TUCUME-PC	1	0
452	inventarios	venta	hash	V	23288	0	0		tjKdfjv7U6P+fGHGyCUidiPNQYI=	2017-12-07 15:56:19.898307	1	TUCUME-PC	1	0
453	inventarios	venta	hash	V	23292	0	0		cBA/8OnJMIl6r/vvRFm3hFNS3/k=	2017-12-07 15:56:24.279121	1	TUCUME-PC	1	0
454	inventarios	venta	hash	V	23296	0	0		n2BoIcEUbcKMceXZ37SNc2crsJA=	2017-12-07 15:56:27.605995	1	TUCUME-PC	1	0
455	inventarios	venta	hash	V	23300	0	0		XW8STjNdvbTAwaXTDdAVJyGYfRE=	2017-12-07 16:01:30.542779	1	CPU-FSA-L05-051	1	0
456	inventarios	venta	hash	V	23307	0	0		KvJc16qrBSkHbpyPspz399TMg+4=	2017-12-07 16:56:13.360109	4758	EC-PC	1	0
457	inventarios	venta	hash	V	23309	0	0		RyROj2f6rKNH4kSi2pDiSW03KmU=	2017-12-07 17:27:12.544132	87	PACANGUILLA-PC	1	0
458	inventarios	venta	hash	V	23313	0	0		8iUfhG4hzmj9HZOJv4WpdiwsV6Y=	2017-12-07 19:23:17.506166	1	SISTEMAS2-PC	1	0
459	inventarios	venta	hash	V	23320	0	0		MgvCPfbo8oeaMP14qYWdukmN01Q=	2017-12-09 08:13:16.266195	4758	EC-PC	1	0
460	inventarios	venta	hash	V	23321	0	0		YU6mEBvbtfxW0iEU3tTZrBrnFYY=	2017-12-09 08:17:35.832035	87	PACANGUILLA-PC	1	0
461	inventarios	venta	hash	V	23322	0	0		86aJgrJjrqPz5yA8/l3op/9enwo=	2017-12-09 08:24:58.187602	205	SLAMBAYEQUE	1	0
462	inventarios	venta	hash	V	23318	0	0		47INS1TIpQc5HXZZjqOha7WNPRk=	2017-12-09 08:48:36.538393	1	CONTASTAANA-PC	1	0
463	inventarios	venta	hash	V	23319	0	0		U6XhrI/0lHLgolY8j8KIXWdWnZE=	2017-12-09 08:49:18.08815	1	CONTASTAANA-PC	1	0
464	inventarios	venta	hash	V	23329	0	0		phRdIcBQTp/ckGn1HmLm+rk9G9U=	2017-12-09 08:51:32.864998	1	SISTEMAS2-PC	1	0
465	inventarios	venta	hash	V	23336	0	0		tpH7fFnRLQOPMVccYS8LyHO8VqA=	2017-12-09 09:01:51.692187	68	CHONGOYAPE-PC	1	0
466	inventarios	venta	hash	V	23337	0	0		qeMpJ6xoOmvAh2vauyDzpp+5JTM=	2017-12-09 09:06:00.252372	4758	EC-PC	1	0
467	inventarios	venta	hash	V	23339	0	0		cqm54VGLA+7pFqUfeEoRYvSVjMg=	2017-12-09 09:30:29.912024	66	TUCUME-PC	1	0
468	inventarios	venta	hash	V	23340	0	0		08NQrYYPDtgyiAROaqGBpT4opDQ=	2017-12-09 09:34:10.170961	69	CHEPEN-PC	1	0
469	inventarios	venta	hash	V	23342	0	0		sjnQ00z8bunheQOTlulrNWmDM94=	2017-12-09 09:51:04.559483	69	CHEPEN-PC	1	0
470	inventarios	venta	hash	V	23344	0	0		IXPY8tLiqUlAK09RCVFFiPcF1as=	2017-12-09 09:51:41.411528	4758	EC-PC	1	0
471	inventarios	venta	hash	V	23345	0	0		XyautUV3WSRae981V3LwdhP2Ji4=	2017-12-09 09:57:56.150349	4758	EC-PC	1	0
472	inventarios	venta	hash	V	23346	0	0		yVJ5u/olXtV5MvbdDfQIl4LAo4I=	2017-12-09 10:00:39.93318	4758	EC-PC	1	0
473	inventarios	venta	hash	V	23350	0	0		gTNSXy5IrMmqGCI2qXeUXfNh0Wk=	2017-12-09 10:39:21.943224	4758	EC-PC	1	0
474	inventarios	venta	hash	V	23358	0	0		NyUfvN5nZfTqPZMgkERREbbfH4A=	2017-12-09 10:54:07.948968	67	CPU-FSA-L05-051	1	0
475	inventarios	venta	hash	V	23359	0	0		Ml5jXx+SRDoJj/mknBcCrjblqLY=	2017-12-09 11:02:15.789036	67	CPU-FSA-L05-051	1	0
476	inventarios	venta	hash	V	23361	0	0		Z2Tqu/PYXWOeK4fWNd8qTS33ra4=	2017-12-09 11:12:29.412508	87	PACANGUILLA-PC	1	0
477	inventarios	venta	hash	V	23370	0	0		2e9Yqka0896Ml1gAfsAHioJqaJI=	2017-12-09 11:26:59.617506	67	CPU-FSA-L05-051	1	0
478	inventarios	venta	hash	V	23372	0	0		7a4jbzuE9ke1QBMdDACrJYizbxc=	2017-12-09 11:33:20.582203	4758	EC-PC	1	0
479	inventarios	venta	hash	V	23373	0	0		DspBFIPKkmYnhfOXPoWZtDPonPE=	2017-12-09 11:44:57.530145	67	CPU-FSA-L05-051	1	0
480	inventarios	venta	hash	V	23374	0	0		TRiZBinvdixSACHmn3qynIB41bU=	2017-12-09 11:47:09.321673	633	CONTASTAANA-PC	1	0
481	inventarios	venta	hash	V	23376	0	0		1dQkup9/c3KXyjA2G4zwOzE4NqY=	2017-12-09 11:50:32.481328	69	CHEPEN-PC	1	0
482	inventarios	venta	hash	V	23377	0	0		0LUpjGdVTDvx8Jl5xODOPzMA93U=	2017-12-09 11:59:34.879674	4758	EC-PC	1	0
483	inventarios	venta	hash	V	23378	0	0		j4iWQpY2WufjFzk9j5C6MRkFikQ=	2017-12-09 12:10:59.865955	4758	EC-PC	1	0
484	inventarios	venta	hash	V	23379	0	0		30aWlhdfqgMEJaiQFiQdI1fQVfw=	2017-12-09 12:12:54.14523	73	ADMIN-PC	1	0
485	inventarios	venta	hash	V	23390	0	0		K1K5ULc6j16qpD3zj7DqdWVYsm4=	2017-12-09 12:37:03.389554	205	SLAMBAYEQUE	1	0
486	inventarios	venta	hash	V	23392	0	0		HdbmIg5GHCUGMFM7yP9EHEc4S8E=	2017-12-09 12:38:07.372316	4758	EC-PC	1	0
487	inventarios	venta	hash	V	23407	0	0		GMMFRSKUqXzWPdap0XX6W96OLmk=	2017-12-09 12:57:14.431284	205	SLAMBAYEQUE	1	0
488	inventarios	venta	hash	V	23414	0	0		xWuGK0JH3EkznBI5MJeDvFneabk=	2017-12-09 13:02:21.311697	205	SLAMBAYEQUE	1	0
489	inventarios	venta	hash	V	23434	0	0		taID5spP0djVMWrsjMkSMzYvHaY=	2017-12-11 06:38:41.94314	87	PACANGUILLA-PC	1	0
490	inventarios	venta	hash	V	23435	0	0		dStaABn0EP89CbOHfH0rNuTbUmc=	2017-12-11 06:40:13.891724	70	PC-PUEBLONUEVO	1	0
491	inventarios	venta	hash	V	23436	0	0		rx9OUu0tUfOXvRvQrD2FzcABOqQ=	2017-12-11 06:42:49.052117	70	PC-PUEBLONUEVO	1	0
492	inventarios	venta	hash	V	23437	0	0		tWPjLVGPwoe1lCcv7DsCZnW7hCk=	2017-12-11 06:53:45.303788	69	CHEPEN-PC	1	0
493	inventarios	venta	hash	V	23438	0	0		456aRVgn9/gzhEocpYFp0XZm5LI=	2017-12-11 07:00:01.615976	69	CHEPEN-PC	1	0
494	inventarios	venta	hash	V	23439	0	0		MuZ9k58iCN2rZf4lS9GvIhVqoE0=	2017-12-11 07:12:00.734625	69	CHEPEN-PC	1	0
495	inventarios	venta	hash	V	23440	0	0		LsT5b2Rst+D2v6TSQKf87O1MIU8=	2017-12-11 07:13:11.48767	68	CHONGOYAPE-PC	1	0
496	inventarios	venta	hash	V	23442	0	0		pI4cgj2+6rIy1DtUFnb5JPQF1F8=	2017-12-11 07:39:09.185263	69	CHEPEN-PC	1	0
497	inventarios	venta	hash	V	23445	0	0		4GWPhJFsmlOD4aN0FvSSuRFUaCw=	2017-12-11 08:02:09.564957	68	CHONGOYAPE-PC	1	0
498	inventarios	venta	hash	V	23448	0	0		58PTE88z+HhTieXI45AzuCh7lGg=	2017-12-11 08:11:35.084383	68	CHONGOYAPE-PC	1	0
499	inventarios	venta	hash	V	23449	0	0		LV7R/Hw2SF8drRMnbzENWrpPm6Y=	2017-12-11 08:13:36.093848	68	CHONGOYAPE-PC	1	0
500	inventarios	venta	hash	V	23450	0	0		kDdQtdBqAsXPBRQ5rpNml6DoEI4=	2017-12-11 08:14:27.337063	205	SLAMBAYEQUE	1	0
501	inventarios	venta	hash	V	23452	0	0		MHckIs7WMZ413hLQJ0fzs+rK5yI=	2017-12-11 08:28:26.368889	69	CHEPEN-PC	1	0
502	inventarios	venta	hash	V	23455	0	0		31y0xLwBrY88Saw1oRPIYVg9b78=	2017-12-11 08:52:52.641887	4758	EC-PC	1	0
503	inventarios	venta	hash	V	23458	0	0		Dgd1CWGhrulYoV55DpRrcEw8Ldc=	2017-12-11 09:17:52.63814	633	CONTASTAANA-PC	1	0
504	inventarios	venta	hash	V	23461	0	0		3OLR11NAdgQJ0KrjdneqEFCoC6E=	2017-12-11 09:22:48.917561	4758	EC-PC	1	0
505	inventarios	venta	hash	V	23463	0	0		FjNjms+Ra1T2fLi4+at5d41A/W8=	2017-12-11 09:27:03.569685	4758	EC-PC	1	0
506	inventarios	venta	hash	V	23464	0	0		JKntanXx2zuUOZNWJOtyhzhCqXQ=	2017-12-11 09:32:12.448351	4758	EC-PC	1	0
507	inventarios	venta	hash	V	23467	0	0		IGTQaxFbRl5DegkmxLsUnwWp52w=	2017-12-11 09:53:36.107935	633	CONTASTAANA-PC	1	0
508	inventarios	venta	hash	V	23469	0	0		FA44wy3DOH2RkJozBT5dM06yQPY=	2017-12-11 10:08:15.152389	4758	EC-PC	1	0
509	inventarios	venta	hash	V	23475	0	0		f9AK9HdcqwMv6cSkcvvsetgUhg4=	2017-12-11 10:48:07.02465	4758	EC-PC	1	0
510	inventarios	venta	hash	V	23479	0	0		EbiLrf/gYpSd5os3sFVDRbWAh1U=	2017-12-11 11:04:53.180186	73	ADMIN-PC	1	0
511	inventarios	venta	hash	V	23480	0	0		LD/x/ZeVmsn4YJCQpAWkzKxdqVg=	2017-12-11 11:10:07.01476	73	ADMIN-PC	1	0
512	inventarios	venta	hash	V	23481	0	0		DDKnGckRmOJuL34Dm9rh42Ce+m8=	2017-12-11 11:12:24.222469	69	CHEPEN-PC	1	0
513	catalogo	producto	estado	B	61	0	0	false	true	2017-12-11 11:38:09.283889	315	CPU-L01-111	1	0
514	inventarios	venta	hash	V	23485	0	0		xS9yzCPbzggYPfdBYjt2B+EvJu0=	2017-12-11 11:58:42.849879	205	SLAMBAYEQUE	1	0
515	inventarios	venta	hash	V	23486	0	0		yDrKI2vCAUoB4RThxx6YQAU2M7c=	2017-12-11 12:14:10.995729	4758	EC-PC	1	0
516	inventarios	venta	hash	V	23487	0	0		enFzP5sudb/sE9COp2TPLnNZLIY=	2017-12-11 12:17:18.792379	4758	EC-PC	1	0
517	inventarios	venta	hash	V	23488	0	0		ePlF/umoVoLMBcx4UOb4kG8ZabQ=	2017-12-11 12:19:40.965614	4758	EC-PC	1	0
518	inventarios	venta	hash	V	23489	0	0		hRNMZLm5uyYAn+yTOE0h2THZSqY=	2017-12-11 12:24:40.86967	633	CONTASTAANA-PC	1	0
519	inventarios	venta	hash	V	23490	0	0		84Osclyhj68/jL0JwOAvwen40co=	2017-12-11 12:40:30.045546	1	SISTEMAS2-PC	1	0
520	inventarios	venta	hash	V	23491	0	0		VE7iGLNduevglHqgVoBEIDK35eM=	2017-12-11 13:05:15.035087	633	CONTASTAANA-PC	1	0
521	inventarios	venta	hash	V	23492	0	0		YDKPt3UG9A/sHDJfz/g6uXh8lqU=	2017-12-11 14:26:08.043028	66	TUCUME-PC	1	0
522	inventarios	venta	hash	V	23516	0	0		AogIXPSXVeCSBLZzJlbYoiVpNIs=	2017-12-11 15:27:19.279112	66	TUCUME-PC	1	0
523	inventarios	venta	hash	V	23527	0	0		VfSgy3VSjZ0jwwI8zhAPi11TdbE=	2017-12-11 15:34:08.398406	205	SLAMBAYEQUE	1	0
524	inventarios	venta	hash	V	23533	0	0		gx/NjhJyj8s28q0NDwkQfaD2Plg=	2017-12-11 16:05:11.822193	69	CHEPEN-PC	1	0
525	inventarios	venta	hash	V	23534	0	0		FFHhIm1yxJcjhUNazSBUGvXF7rg=	2017-12-11 16:10:41.65967	69	CHEPEN-PC	1	0
526	inventarios	venta	hash	V	23535	0	0		uERt5N/Cr7jQxt61VAozmJuJFcw=	2017-12-11 16:11:04.160969	4758	EC-PC	1	0
527	inventarios	venta	hash	V	23542	0	0		2rfmfP0vB5vQ+tVJM4RvNSQ+nww=	2017-12-11 16:25:46.448807	69	CHEPEN-PC	1	0
528	inventarios	venta	hash	V	23543	0	0		9dYvzc5N/HfCThNAAApqJ6682h8=	2017-12-11 16:27:05.736869	4508	CPU-L01-64	1	0
529	inventarios	venta	hash	V	23544	0	0		VwjmIj8VwRFajaKaobq9E6ZA8Xk=	2017-12-11 16:30:37.174285	4508	CPU-L01-64	1	0
530	inventarios	venta	hash	V	23545	0	0		WowDBog43WlRb8MSnbAYAoXWJGU=	2017-12-11 16:31:43.727852	4508	CPU-L01-64	1	0
531	inventarios	venta	hash	V	23546	0	0		KvkJnrfkBuYMOzjIzb17B/BoQS8=	2017-12-11 16:32:57.459447	4508	CPU-L01-64	1	0
532	inventarios	venta	hash	V	23547	0	0		ujnoXNxdYFmsuMzHFyH4xHyzX2I=	2017-12-11 16:36:41.988399	4508	CPU-L01-64	1	0
533	inventarios	venta	hash	V	23549	0	0		Uiv8ze2wpXe2ZothGSgFuZ5R8Qw=	2017-12-11 16:39:29.827332	4508	CPU-L01-64	1	0
534	inventarios	venta	hash	V	23550	0	0		NlhXe4HdqTWg7JDHYjY8n9W8qcc=	2017-12-11 16:40:22.711343	4508	CPU-L01-64	1	0
535	inventarios	venta	hash	V	23551	0	0		iHp+k5z9+fOpX1E9h12S33sEiac=	2017-12-11 16:41:01.21929	4508	CPU-L01-64	1	0
536	inventarios	venta	hash	V	23552	0	0		iRjddGx04IQURuST9wghRCU1uAA=	2017-12-11 16:41:50.931317	4508	CPU-L01-64	1	0
537	inventarios	venta	hash	V	23553	0	0		bHLjS7gd08ecShxS6iQeCuc+KuA=	2017-12-11 16:42:56.235168	4508	CPU-L01-64	1	0
538	inventarios	venta	hash	V	23554	0	0		aN0lWY2pPCcT0lxbj7DfcY6qK6M=	2017-12-11 16:48:02.35116	4758	EC-PC	1	0
539	inventarios	venta	hash	V	23558	0	0		PEbenRZ7n+9e7YDHJ6yt4D+GZSQ=	2017-12-11 17:19:50.984279	4508	CPU-L01-64	1	0
540	inventarios	venta	hash	V	23559	0	0		1ah7kRuiSH2CtI4XqfRozW+gGLo=	2017-12-11 17:21:21.989973	4508	CPU-L01-64	1	0
541	inventarios	venta	hash	V	23560	0	0		UWdEBd05tVSbeC97IHnmlGikNjE=	2017-12-11 17:21:50.815201	4508	CPU-L01-64	1	0
542	inventarios	venta	hash	V	23561	0	0		QCrOs+Ptz1uQPyFan+uejOrIL3I=	2017-12-11 17:22:17.52504	4508	CPU-L01-64	1	0
543	inventarios	venta	hash	V	23562	0	0		vaZKlQ8q1O3z3Pm0Q5yzhKDo9Cw=	2017-12-11 17:22:45.170385	4508	CPU-L01-64	1	0
544	inventarios	venta	hash	V	23563	0	0		GGeLIzn7Z65vzxwZ/O0xrHVGBis=	2017-12-11 17:23:11.698238	4508	CPU-L01-64	1	0
545	inventarios	venta	hash	V	23564	0	0		GMF/R3RoBmSqWumLouQLuIGG5cE=	2017-12-11 17:24:05.559423	4508	CPU-L01-64	1	0
546	inventarios	venta	hash	V	23565	0	0		Y/hgdgOS+qTjP/IJUZnVeVcrTWA=	2017-12-11 17:24:46.264701	4508	CPU-L01-64	1	0
547	inventarios	venta	hash	V	23566	0	0		DmpTcDAj8rDwuBdcOcNKqqMtz80=	2017-12-11 17:25:22.026137	4508	CPU-L01-64	1	0
548	inventarios	venta	hash	V	23570	0	0		8qdir1rpyv3hJPPl3teAb9+VDA4=	2017-12-11 17:38:17.702607	4758	EC-PC	1	0
549	inventarios	venta	hash	V	23571	0	0		5kKBDEgMI2fPl144Zjrp1b8q6Jk=	2017-12-11 18:04:30.559883	73	ADMIN-PC	1	0
550	inventarios	venta	hash	V	23573	0	0		LpST2sOIHlUU/b3olsLSEO5APns=	2017-12-12 06:14:51.207534	69	CHEPEN-PC	1	0
551	inventarios	venta	hash	V	23574	0	0		M/MoZbp1PrVES5I5FPPfoFza2nU=	2017-12-12 06:52:55.535187	69	CHEPEN-PC	1	0
610	inventarios	venta	hash	V	23675	0	0		gRRJqHqPsqb2qM1xFjGtWSYjTfw=	2017-12-13 09:47:25.650928	4758	EC-PC	1	0
552	inventarios	venta	hash	V	23575	0	0		6R2kH4zaVgwRbbn7ApEcpjkWPpo=	2017-12-12 06:54:32.279961	69	CHEPEN-PC	1	0
553	inventarios	venta	hash	V	23576	0	0		ckI8WT6kgxiOynB9y0l7Q5Y2SgQ=	2017-12-12 07:09:35.657002	69	CHEPEN-PC	1	0
554	inventarios	venta	hash	V	23579	0	0		0l+KZzObZwypxe/1aZ/LsI3/CHY=	2017-12-12 08:21:11.236349	4508	CPU-L01-64	1	0
555	inventarios	venta	hash	V	23580	0	0		gNTpnTAauAaDmP6tB8E6ZMPGAzg=	2017-12-12 08:23:36.755101	4508	CPU-L01-64	1	0
556	inventarios	venta	hash	V	23581	0	0		C74i2MdjkVj90LBEJNn2J8S5cYc=	2017-12-12 08:29:00.794002	4508	CPU-L01-64	1	0
557	inventarios	venta	hash	V	23582	0	0		wXNtg6XnlD3aBDXwNSQ/ou+p/mw=	2017-12-12 08:29:37.978695	4508	CPU-L01-64	1	0
558	inventarios	venta	hash	V	23584	0	0		mMMjJUcPgKk9AHlYkonmVFT5G2E=	2017-12-12 08:33:27.92196	4508	CPU-L01-64	1	0
559	inventarios	venta	hash	V	23585	0	0		TVABBOKdhl3xThVI6iRhYXpYTXY=	2017-12-12 08:34:57.93963	4508	CPU-L01-64	1	0
560	inventarios	venta	hash	V	23586	0	0		yr/3MUCPU0detvhj6+6ByIhn8Go=	2017-12-12 08:35:31.409851	4508	CPU-L01-64	1	0
561	inventarios	venta	hash	V	23587	0	0		X775PpqRzYxS/RzN2Os4OjQwwaU=	2017-12-12 08:36:05.698288	4508	CPU-L01-64	1	0
562	inventarios	venta	hash	V	23589	0	0		kUn8pjkdaFFooKD/VEALoufFWr8=	2017-12-12 08:36:50.588861	4508	CPU-L01-64	1	0
563	inventarios	venta	hash	V	23590	0	0		xUeIKFKNmQnZbl6atpM99mcDG8k=	2017-12-12 08:37:23.352502	4508	CPU-L01-64	1	0
564	inventarios	venta	hash	V	23591	0	0		qA25etyjYVJsZ9qvGwZYxXqZjEc=	2017-12-12 08:38:58.510115	4508	CPU-L01-64	1	0
565	inventarios	venta	hash	V	23592	0	0		D+FoX1k9G+qbVnojqIYgzG1x9Bw=	2017-12-12 08:45:04.248884	70	PC-PUEBLONUEVO	1	0
566	inventarios	venta	hash	V	23593	0	0		1gYf2nMG40nPR21qRy52ZpjMX8w=	2017-12-12 08:45:43.323006	4508	CPU-L01-64	1	0
567	inventarios	venta	hash	V	23594	0	0		C7q84i1Nj8nJNd/WDYkxLQN+VZw=	2017-12-12 08:46:19.768621	4508	CPU-L01-64	1	0
568	inventarios	venta	hash	V	23595	0	0		kvC5InP1uRQTqnBHU2lwNzw3oA4=	2017-12-12 08:47:03.676439	4758	EC-PC	1	0
569	inventarios	venta	hash	V	23596	0	0		pBcLI1+VrM/ixHwp21H854ERFVQ=	2017-12-12 08:47:07.503299	4508	CPU-L01-64	1	0
570	inventarios	venta	hash	V	23597	0	0		4YYKcFkYc4DTzAbCDB+aHXKZAdo=	2017-12-12 08:47:40.086168	4508	CPU-L01-64	1	0
571	inventarios	venta	hash	V	23598	0	0		9NmstWiXfZuKWOl3M4ZwVez0kts=	2017-12-12 08:50:03.366722	4508	CPU-L01-64	1	0
572	inventarios	venta	hash	V	23599	0	0		iq4IYZRVdEgNzEkJfvxUjhy4myA=	2017-12-12 08:53:03.76661	4508	CPU-L01-64	1	0
573	inventarios	venta	hash	V	23600	0	0		+u/8R15he5ygRbn91RUnr4hC1P8=	2017-12-12 08:54:23.367959	4508	CPU-L01-64	1	0
574	inventarios	venta	hash	V	23601	0	0		tmzsRH84ubpkCw01SdKRejuIs98=	2017-12-12 08:55:04.30744	4508	CPU-L01-64	1	0
575	inventarios	venta	hash	V	23602	0	0		jeIEKK/m9DVcahV0pMMnVY1h070=	2017-12-12 08:56:09.082321	4508	CPU-L01-64	1	0
576	inventarios	venta	hash	V	23604	0	0		A/tB848eAhhYdfQIR3E1yIcyVX4=	2017-12-12 09:13:40.629926	633	CONTASTAANA-PC	1	0
577	inventarios	venta	hash	V	23605	0	0		kWBsk1YhuDNPrpRvkhwSZS7NlaM=	2017-12-12 09:18:37.686338	4758	EC-PC	1	0
578	inventarios	venta	hash	V	23606	0	0		ZzPapPxfdI3mIfjtz3DXH+AKFac=	2017-12-12 09:26:50.449919	87	PACANGUILLA-PC	1	0
579	inventarios	venta	hash	V	23610	0	0		q5+M0BGb8p1qhC4OPWEY7avPXzo=	2017-12-12 09:50:14.710449	73	ADMIN-PC	1	0
580	inventarios	venta	hash	V	23611	0	0		pLrb9QLJKCyypRHWwXHQ9XcYUrA=	2017-12-12 09:51:06.718291	73	ADMIN-PC	1	0
581	inventarios	venta	hash	V	23612	0	0		3ivAY0TfA4FOa0/cnQJrTXMQvx8=	2017-12-12 09:51:39.141226	73	ADMIN-PC	1	0
582	inventarios	venta	hash	V	23615	0	0		b+3VgNUWWm7W8x0WcRxEEQEllDg=	2017-12-12 10:06:32.029762	633	CONTASTAANA-PC	1	0
583	inventarios	venta	hash	V	23622	0	0		vY71ehxPWRghvjTcS7RToc9UUu0=	2017-12-12 10:46:02.407203	4758	EC-PC	1	0
584	inventarios	venta	hash	V	23625	0	0		QE9BlJP78QfdihPY0p1nJdKDlP0=	2017-12-12 10:58:46.858158	67	CPU-FSA-L05-051	1	0
585	inventarios	venta	hash	V	23627	0	0		p70Vvia/zHbg8x0IJ5/xzZSwABI=	2017-12-12 11:09:39.059574	69	CHEPEN-PC	1	0
586	inventarios	venta	hash	V	23629	0	0		1rIuh+W/pqtwjsb8lwViE1fVVaI=	2017-12-12 11:37:18.474257	633	CONTASTAANA-PC	1	0
587	inventarios	venta	hash	V	23630	0	0		wlHOdHmiWvbUr+4zGqGkA3deB/g=	2017-12-12 11:45:29.5191	69	CHEPEN-PC	1	0
588	inventarios	venta	hash	V	23632	0	0		ye9hUexVGR5j8pNxZStGdUVnxG0=	2017-12-12 12:43:16.318569	4758	EC-PC	1	0
589	inventarios	venta	hash	V	23637	0	0		CZwP/9Z3/xHeH/yN5ZZNyF2sqls=	2017-12-12 15:16:22.900464	70	PC-PUEBLONUEVO	1	0
590	inventarios	venta	hash	V	23634	0	0		JrpU9n+1p7MSKiy54a3qIicgUds=	2017-12-12 15:31:32.879966	315	CPU-L01-111	1	0
591	inventarios	venta	hash	V	23638	0	0		LUP4xZb0Ie3ahsIE0IqqfIm8qq8=	2017-12-12 15:35:00.189127	69	CHEPEN-PC	1	0
592	inventarios	venta	hash	V	23639	0	0		JrpU9n+1p7MSKiy54a3qIicgUds=	2017-12-12 15:42:02.393493	1	CPU-L01-111	1	0
593	inventarios	venta	hash	V	23641	0	0		JrpU9n+1p7MSKiy54a3qIicgUds=	2017-12-12 15:45:45.120384	1	CPU-L01-111	1	0
594	inventarios	venta	hash	V	23642	0	0		JrpU9n+1p7MSKiy54a3qIicgUds=	2017-12-12 15:48:41.094564	1	CPU-L01-111	1	0
595	inventarios	venta	hash	V	23476	0	0		C5/ArD0O59WaFH7EYvT8Ir1ARc4=	2017-12-12 15:49:31.264735	1	CPU-L01-111	1	0
596	inventarios	venta	hash	V	23648	0	0		avaeEX1ar8ATDjMLVdGy0k27RVY=	2017-12-12 16:48:07.917251	4758	EC-PC	1	0
597	inventarios	venta	hash	V	23657	0	0		Dk8zyxOhZu6WwJxhhAwW+MN8JEE=	2017-12-12 18:06:28.485361	3491	CONTABILIDAD15	1	0
598	inventarios	venta	hash	V	23659	0	0		VUGlku5XfgGJB0gL+ZwFVqgYgQA=	2017-12-13 06:17:47.672595	69	CHEPEN-PC	1	0
599	inventarios	venta	hash	V	23660	0	0		KN2EOtv9iXvyVKulMWn4qGCISnM=	2017-12-13 06:25:51.960368	70	PC-PUEBLONUEVO	1	0
600	inventarios	venta	hash	V	23661	0	0		pyUSrwdKYRNZas3jagM1VRLrDO4=	2017-12-13 06:29:45.098121	69	CHEPEN-PC	1	0
601	inventarios	venta	hash	V	23662	0	0		GEOL3ZcpxCdXn/MPZPLd6CaOAXQ=	2017-12-13 06:47:44.003624	69	CHEPEN-PC	1	0
602	inventarios	venta	hash	V	23663	0	0		ER3AylOd88kCM1yjdWQlWz6TECI=	2017-12-13 06:52:19.282144	69	CHEPEN-PC	1	0
603	inventarios	venta	hash	V	23664	0	0		eLlpQx6qardZ9PJfFEnKYZqkZRo=	2017-12-13 07:46:05.135074	69	CHEPEN-PC	1	0
604	inventarios	venta	hash	V	23665	0	0		XV66/jS8V/Qju5BfiUeJVuILpD0=	2017-12-13 08:00:03.532971	633	CONTASTAANA-PC	1	0
605	inventarios	venta	hash	V	23666	0	0		lxIrh5uu6cT9Kcsb0xb9vMyrgNY=	2017-12-13 08:08:14.486407	87	PACANGUILLA-PC	1	0
606	inventarios	venta	hash	V	23669	0	0		RKfbjNsWb7wUxF/MSRNyU7HIcKM=	2017-12-13 09:23:30.887874	73	ADMIN-PC	1	0
607	inventarios	venta	hash	V	23671	0	0		GReUDqbFXAWaFdbxyAkXl9rzh+U=	2017-12-13 09:29:34.232382	73	ADMIN-PC	1	0
608	inventarios	venta	hash	V	23672	0	0		WYYqzWYV5rQvSjnSjS7BYSuQHeE=	2017-12-13 09:31:30.388365	69	CHEPEN-PC	1	0
609	inventarios	venta	hash	V	23674	0	0		3kNCt2hUvE8YhUCMQx/knOpYvgQ=	2017-12-13 09:46:23.659828	1	SISTEMAS2-PC	1	0
611	inventarios	venta	hash	V	23676	0	0		AeRojLsDWLnj7mlGDsYi5qtZ1ZU=	2017-12-13 10:10:34.181881	4758	EC-PC	1	0
612	inventarios	venta	hash	V	23677	0	0		3HnfZHxG6le2TaG4zIqJvRKIWSM=	2017-12-13 10:27:39.823331	313	NBK-L01-72	1	0
613	inventarios	venta	hash	V	23679	0	0		8uEpzFgUVAWjYCytD03ISCHGIg4=	2017-12-13 10:28:35.426167	4758	EC-PC	1	0
614	inventarios	venta	hash	V	23680	0	0		gE0o/LPSo+k9rGOcfxz5zZLOfyM=	2017-12-13 10:29:48.496692	87	PACANGUILLA-PC	1	0
615	inventarios	venta	hash	V	23684	0	0		r+eqqNg0sukvJ+jZNYw99ssXbPM=	2017-12-13 11:06:10.471253	4508	CPU-L01-64	1	0
616	inventarios	venta	hash	V	23685	0	0		yFAqXgmFvZS/oqmWpVQ3LVGEV0o=	2017-12-13 11:06:40.050015	4508	CPU-L01-64	1	0
617	inventarios	venta	hash	V	23686	0	0		EMgG3W/vJBUCR+1dAd4t89/sezg=	2017-12-13 11:07:01.656737	4508	CPU-L01-64	1	0
618	inventarios	venta	hash	V	23687	0	0		Lz2xAtfDlnDGwg4+MhEshBzfzTA=	2017-12-13 11:08:15.795716	4508	CPU-L01-64	1	0
619	inventarios	venta	hash	V	23688	0	0		Sl76FjWe2ANvT3FTFy1GqEbVES4=	2017-12-13 11:08:47.774959	4508	CPU-L01-64	1	0
620	inventarios	venta	hash	V	23689	0	0		rQETJYQ80/41u3bGKQDrRRH8U3Y=	2017-12-13 11:09:11.672251	4508	CPU-L01-64	1	0
621	inventarios	venta	hash	V	23690	0	0		/eV0NBKaQT1+KousOX37nI55IVM=	2017-12-13 11:09:38.824837	4508	CPU-L01-64	1	0
622	inventarios	venta	hash	V	23691	0	0		UQqx69Y0C+uj+HI8a9EODGUZ9Oo=	2017-12-13 11:10:01.911376	4508	CPU-L01-64	1	0
623	inventarios	venta	hash	V	23692	0	0		o8ITNIZS64HUpWlYP4kMcua+MdA=	2017-12-13 11:11:17.381496	4508	CPU-L01-64	1	0
624	inventarios	venta	hash	V	23693	0	0		gNtdyitJJVBDssorkUKyQLp0O4c=	2017-12-13 11:14:56.397988	4508	CPU-L01-64	1	0
625	inventarios	venta	hash	V	23694	0	0		WB7zKcSp1hySZlFWYVKmNy+35d4=	2017-12-13 11:15:17.083085	4508	CPU-L01-64	1	0
626	inventarios	venta	hash	V	23696	0	0		15+cmtvhqU6+XIQmMkmShktzekw=	2017-12-13 11:21:07.054178	205	SLAMBAYEQUE	1	0
627	inventarios	venta	hash	V	23697	0	0		pJg52Eb4aFOHLN+6jWdf42BHKdM=	2017-12-13 11:25:59.318174	69	CHEPEN-PC	1	0
628	inventarios	venta	hash	V	23698	0	0		e7pJkh7LIThbN6NVlyWEyJBQpkA=	2017-12-13 11:46:21.314798	4508	CPU-L01-64	1	0
629	inventarios	venta	hash	V	23699	0	0		trFsIFiVXr95h/G5VyrrEYtKomc=	2017-12-13 11:46:49.938663	4508	CPU-L01-64	1	0
630	inventarios	venta	hash	V	23700	0	0		nMjoWl6KBnMSKP2AxrQTB8gg93c=	2017-12-13 11:47:25.4599	4508	CPU-L01-64	1	0
631	inventarios	venta	hash	V	23703	0	0		JMgKGeZN4lxpIkVsZduw/dqPe9k=	2017-12-13 11:47:48.532071	4508	CPU-L01-64	1	0
632	inventarios	venta	hash	V	23704	0	0		HniWiNuqHBnSPz30vO1w+3xFkc0=	2017-12-13 11:48:22.423164	4508	CPU-L01-64	1	0
633	inventarios	venta	hash	V	23705	0	0		lSfOUC/AtjfRZll5H119A8EtYK4=	2017-12-13 11:48:46.047888	4508	CPU-L01-64	1	0
634	inventarios	venta	hash	V	23707	0	0		UDe/QN3hlW5/FT8QU1/cssMnADA=	2017-12-13 11:49:19.084996	4508	CPU-L01-64	1	0
635	inventarios	venta	hash	V	23708	0	0		lJ2w1GawM5qa4OkgdLNVBjqCgAQ=	2017-12-13 11:54:27.188074	4508	CPU-L01-64	1	0
636	inventarios	venta	hash	V	23709	0	0		AvDCaK9buFIL1zOIVaqgc/a3QaI=	2017-12-13 11:54:51.969711	4508	CPU-L01-64	1	0
637	inventarios	venta	hash	V	23710	0	0		57WAHuGCZewRKfOEpgByIbx3DE8=	2017-12-13 11:55:13.851679	4508	CPU-L01-64	1	0
638	inventarios	venta	hash	V	23711	0	0		9y0szTF0KFsWMFSulwlcaNTBozw=	2017-12-13 11:55:41.858359	4508	CPU-L01-64	1	0
639	inventarios	venta	hash	V	23713	0	0		5UJRj6H5WkKgDJ6fJ1lXQwjBV9s=	2017-12-13 11:56:11.959993	4508	CPU-L01-64	1	0
640	inventarios	venta	hash	V	23715	0	0		jghGme8dYeomd/NoMmjVbPDIHg8=	2017-12-13 11:57:30.815799	4508	CPU-L01-64	1	0
641	inventarios	venta	hash	V	23716	0	0		GY1lfqt8Qhf/93pglKRAQ8uJIxk=	2017-12-13 11:57:49.319845	4508	CPU-L01-64	1	0
642	inventarios	venta	hash	V	23745	0	0		MXzyavWAQCACEQBRt5RTw/q7ypg=	2017-12-13 13:01:23.28022	69	CHEPEN-PC	1	0
643	inventarios	venta	hash	V	23750	0	0		HUMC2AXstEzdSWYkob+Szmhts80=	2017-12-13 15:05:23.357374	69	CHEPEN-PC	1	0
644	inventarios	venta	hash	V	23752	0	0		zOsNBSeZj+cxuzXWVmVayOCc18Y=	2017-12-13 15:15:49.719082	4758	EC-PC	1	0
645	inventarios	venta	hash	V	23754	0	0		lnkOsQSJAekIQuReRfQCVu/CNAM=	2017-12-13 16:12:21.316928	633	CONTASTAANA-PC	1	0
646	inventarios	venta	hash	V	23756	0	0		qk86R0nOCnq5AvTc8G+shMyNQ+w=	2017-12-13 16:17:11.031721	633	CONTASTAANA-PC	1	0
647	inventarios	venta	hash	V	23763	0	0		dnli3yVyTIatv2V/dEPl827+7KE=	2017-12-13 16:24:33.412069	67	CPU-FSA-L05-051	1	0
648	inventarios	venta	hash	V	23762	0	0		m4czPtLUObpzAU8OOHVMljyd9+s=	2017-12-13 16:24:34.967742	205	SLAMBAYEQUE	1	0
649	inventarios	venta	hash	V	23678	0	0		ReCrvlwQa5kVKJn21E5lm2HPAO0=	2017-12-13 16:33:56.09989	1	ADMIN-PC	1	0
650	inventarios	venta	hash	V	23681	0	0		QXahRf8T85g34HXU8UQPPfeaxBs=	2017-12-13 16:34:05.447778	1	ADMIN-PC	1	0
651	inventarios	venta	hash	V	23771	0	0		hwH9cSAPwy7R1C7n2ViaRAiSM1Q=	2017-12-13 16:45:53.851368	69	CHEPEN-PC	1	0
652	inventarios	venta	hash	V	23773	0	0		H6TP9e7hn1EnSIGRvo5o+dr4XEE=	2017-12-13 16:47:12.136069	633	CONTASTAANA-PC	1	0
653	inventarios	venta	hash	V	23776	0	0		FtlGYWxVEXxxxZS9zvclowWfuFo=	2017-12-13 17:03:08.344654	633	CONTASTAANA-PC	1	0
654	inventarios	venta	hash	V	23695	0	0		bA25bxCcgphEAdn/I2krM/GJxRk=	2017-12-13 17:12:49.318016	1	SISTEMAS2-PC	1	0
655	inventarios	venta	hash	V	23777	0	0		qHtWoS+WQKJ7G1x+bvehhOmwtiU=	2017-12-13 17:31:54.150151	70	PC-PUEBLONUEVO	1	0
656	inventarios	venta	hash	V	23779	0	0		Rbqj/amAesd3/80TX0rTp25/46s=	2017-12-13 17:34:38.973555	70	PC-PUEBLONUEVO	1	0
657	inventarios	venta	hash	V	23781	0	0		dfa9zVUpeC9m5GoFk7HV+QwMIt4=	2017-12-13 17:38:57.615092	4758	EC-PC	1	0
658	inventarios	venta	hash	V	23782	0	0		3jsQJVJXApPJ+8fwpFubwoTndfU=	2017-12-13 18:00:00.230167	73	ADMIN-PC	1	0
659	inventarios	venta	hash	V	23783	0	0		MZA+H4TmGlIB39VHg3SD8bAaU0E=	2017-12-13 18:01:23.167025	73	ADMIN-PC	1	0
660	inventarios	venta	hash	V	23784	0	0		TW3MBwBQhRBs0GrEg+sAkyPEcn4=	2017-12-13 18:02:28.427172	73	ADMIN-PC	1	0
661	inventarios	venta	hash	V	23785	0	0		5ikXw28hhBFmJ8v3TymAUmCXxvk=	2017-12-14 07:35:15.388798	66	TUCUME-PC	1	0
662	inventarios	venta	hash	V	23786	0	0		0LWwmk/OVc19Weaze09rCc0Fl+A=	2017-12-14 07:49:29.518735	70	PC-PUEBLONUEVO	1	0
663	inventarios	venta	hash	V	23787	0	0		xC+01UGItVvp9BMGiYRJ74yEJHs=	2017-12-14 07:53:33.773746	4758	EC-PC	1	0
664	inventarios	venta	hash	V	23792	0	0		u5B3OTNLx8vAeWb7g/l4vqVGw5I=	2017-12-14 08:17:40.286252	69	CHEPEN-PC	1	0
665	inventarios	venta	hash	V	23793	0	0		qhnK6UBTsvL37cRQzf//RlwuzkQ=	2017-12-14 08:18:40.914424	4758	EC-PC	1	0
666	inventarios	venta	hash	V	23794	0	0		rvRrWqbud+LPmmcXdmLVaBxjJtc=	2017-12-14 08:24:27.593255	68	CHONGOYAPE-PC	1	0
667	inventarios	venta	hash	V	23802	0	0		aSlALEC8h/qE8LPL+bcpnKy5bVM=	2017-12-14 08:57:55.278052	69	CHEPEN-PC	1	0
668	inventarios	venta	hash	V	23803	0	0		Fh8AO+JdqJ84GvTNdyiue5RBLz4=	2017-12-14 09:00:30.549562	69	CHEPEN-PC	1	0
669	inventarios	venta	hash	V	23804	0	0		ecgnadNzwbltsXgMT7dng+Hwabg=	2017-12-14 09:21:17.956848	633	CONTASTAANA-PC	1	0
670	inventarios	venta	hash	V	23810	0	0		vXfWx1WeRTI+Npbttgj+b1Gxcyw=	2017-12-14 10:04:20.139848	205	SLAMBAYEQUE	1	0
671	inventarios	venta	hash	V	23815	0	0		/fJbO9TfRTRfyOzLfWsj6pR5p0s=	2017-12-14 10:37:12.407285	73	ADMIN-PC	1	0
672	inventarios	venta	hash	V	23819	0	0		bL40pwb0aN8HOVKqdq1ITZKVYTc=	2017-12-14 11:27:48.564563	4758	EC-PC	1	0
673	inventarios	venta	hash	V	23825	0	0		W45D7AlNfiIE8cncLFf/RhJPGqA=	2017-12-14 11:42:42.213275	4758	EC-PC	1	0
674	inventarios	venta	hash	V	23827	0	0		THq7iANaQI0SAuAIgGqIxjD922U=	2017-12-14 11:44:49.83054	4758	EC-PC	1	0
675	inventarios	venta	hash	V	23831	0	0		WaksYxlaA7ovfdkEnvvOeD95Q3g=	2017-12-14 11:52:37.574245	4758	EC-PC	1	0
676	inventarios	venta	hash	V	23832	0	0		+IfytJsG3t+XB2YtPUk0h+1VBoU=	2017-12-14 12:02:14.113324	4508	CPU-L01-64	1	0
677	inventarios	venta	hash	V	23833	0	0		hFuytCL6qV4lD6yzW8LYv2wH3qI=	2017-12-14 12:06:07.214467	4508	CPU-L01-64	1	0
678	inventarios	venta	hash	V	23834	0	0		U5ksSG602xNx3P1nJUroFyXAkYM=	2017-12-14 12:06:48.070349	4508	CPU-L01-64	1	0
679	inventarios	venta	hash	V	23835	0	0		Bb3gDjLDHmUBgYNH+N24L1ZLfxU=	2017-12-14 12:07:16.141231	4508	CPU-L01-64	1	0
680	inventarios	venta	hash	V	23836	0	0		EwmswrU2oyGtfd2ZB9QbtVCGXgQ=	2017-12-14 12:07:39.197259	4508	CPU-L01-64	1	0
681	inventarios	venta	hash	V	23838	0	0		u0/IejRqWqrlgzKFO2hHEq0PG94=	2017-12-14 12:09:22.848667	4508	CPU-L01-64	1	0
682	inventarios	venta	hash	V	23839	0	0		6YR9AwU4/zosFaH3/N9ZlpHJRt8=	2017-12-14 12:09:44.436914	4508	CPU-L01-64	1	0
683	inventarios	venta	hash	V	23840	0	0		Ju88LUuho23i+jP47H3ehlOSKJs=	2017-12-14 12:10:36.964946	4508	CPU-L01-64	1	0
684	inventarios	venta	hash	V	23841	0	0		F+PoJ53b6PLdgUItgIEQGql94WA=	2017-12-14 12:11:56.904022	4508	CPU-L01-64	1	0
685	inventarios	venta	hash	V	23842	0	0		LL8rwwRFK3i+jpEqyiP3cKTBv0U=	2017-12-14 12:12:33.32188	4508	CPU-L01-64	1	0
686	inventarios	venta	hash	V	23843	0	0		mhU1QLExyiMErdmWk4egJwax+Ug=	2017-12-14 12:12:52.599824	4508	CPU-L01-64	1	0
687	inventarios	venta	hash	V	23844	0	0		Bigc2++CgIs7MZ8lhLgGgOkouGE=	2017-12-14 12:13:12.862012	4508	CPU-L01-64	1	0
688	inventarios	venta	hash	V	23845	0	0		7nF7kYSCrNqUEmIu5VuwKFPdNRg=	2017-12-14 12:13:31.097458	4508	CPU-L01-64	1	0
689	inventarios	venta	hash	V	23846	0	0		HBmpwBhuBYbuG7h+FsS8IxwKjDg=	2017-12-14 12:13:54.789126	4508	CPU-L01-64	1	0
690	inventarios	venta	hash	V	23847	0	0		g2+FQ4YES9U3q+mOti0L//7bnZ4=	2017-12-14 12:14:12.145369	4508	CPU-L01-64	1	0
691	inventarios	venta	hash	V	23848	0	0		eEpej/0HUGEN839jEUXjXzvTSoU=	2017-12-14 12:14:35.918937	4508	CPU-L01-64	1	0
692	inventarios	venta	hash	V	23849	0	0		rZwb1X2RhuomM5JJfF59gWrI8rM=	2017-12-14 12:14:56.814875	4508	CPU-L01-64	1	0
693	inventarios	venta	hash	V	23850	0	0		kYQcRHpy1YT8D+mu6XT+TBSi6i0=	2017-12-14 12:15:27.242025	4508	CPU-L01-64	1	0
694	inventarios	venta	hash	V	23851	0	0		pGAU3BatT+ZrIbR+vhJEiB71SCo=	2017-12-14 12:16:12.414452	4508	CPU-L01-64	1	0
695	inventarios	venta	hash	V	23852	0	0		ZoWI8V+UxgLMNUkM3efLNvmo9Kc=	2017-12-14 12:16:53.33538	4508	CPU-L01-64	1	0
696	inventarios	venta	hash	V	23853	0	0		LkuB1rbdH+IZ8HdWftnkAlXx5Ws=	2017-12-14 12:23:41.799567	205	SLAMBAYEQUE	1	0
697	inventarios	venta	hash	V	23855	0	0		wlwRFjxHyEUMKIMOPKOKem0m4yo=	2017-12-14 15:03:04.729026	87	PACANGUILLA-PC	1	0
698	inventarios	venta	hash	V	23861	0	0		CvtsSZSgkdzyyIP/hRJLzeqqJVg=	2017-12-14 15:39:45.625657	69	CHEPEN-PC	1	0
699	inventarios	venta	hash	V	23864	0	0		Pe4EVFgWGIL+0KKu7fG8Ocl3KD4=	2017-12-14 15:59:01.870133	205	SLAMBAYEQUE	1	0
700	inventarios	venta	hash	V	23865	0	0		iaTdYmv+QWn2+2VOi6CBV48qYc4=	2017-12-14 16:05:38.805742	4758	EC-PC	1	0
701	inventarios	venta	hash	V	23868	0	0		X/BFiXfD+GKPFjadZABy1irWaFo=	2017-12-14 16:28:03.727794	70	PC-PUEBLONUEVO	1	0
702	inventarios	venta	hash	V	23869	0	0		j2nKV+CbElamlIV1HT/ZXAx9WU4=	2017-12-14 16:58:30.624919	70	PC-PUEBLONUEVO	1	0
703	inventarios	venta	hash	V	23875	0	0		mDtoZg2qyjMBR0kQnYlshoqHq8E=	2017-12-14 17:41:06.053791	69	CHEPEN-PC	1	0
704	inventarios	venta	hash	V	23877	0	0		LW9/8gUIPFmV7YBWSPo4pHMo/14=	2017-12-14 17:45:31.889493	69	CHEPEN-PC	1	0
705	inventarios	venta	hash	V	23878	0	0		+UhtH/2CMcfSol+RaqfEiynhWDg=	2017-12-14 17:47:56.994822	69	CHEPEN-PC	1	0
706	inventarios	venta	hash	V	23883	0	0		9sDq6CvQp1fnl9UeQStm9fIWjss=	2017-12-15 06:04:41.615433	70	PC-PUEBLONUEVO	1	0
707	inventarios	venta	hash	V	23884	0	0		xMpsKEdv1a+bF7+Z0zWbo4rsypg=	2017-12-15 06:40:57.358963	69	CHEPEN-PC	1	0
708	inventarios	venta	hash	V	23885	0	0		PLVQsffzRe0ljvcjEjw4RL+bZEM=	2017-12-15 07:13:42.376004	633	CONTASTAANA-PC	1	0
709	inventarios	venta	hash	V	23886	0	0		IeEsSnnQe4bwRypJvtuFY4QspI0=	2017-12-15 07:38:48.716118	633	CONTASTAANA-PC	1	0
710	inventarios	venta	hash	V	23887	0	0		0yazwe5clpHj57nzUU4ckqU8WEU=	2017-12-15 07:41:57.229031	633	CONTASTAANA-PC	1	0
711	inventarios	venta	hash	V	23888	0	0		trWGB6Jm+/Haq1Xp89fhXXoergk=	2017-12-15 07:43:31.167155	633	CONTASTAANA-PC	1	0
712	inventarios	venta	hash	V	23889	0	0		25Pr8cqDNOsZ/FouessaHUmrAXE=	2017-12-15 07:52:40.405266	633	CONTASTAANA-PC	1	0
713	inventarios	venta	hash	V	23892	0	0		ZxQthMIDb1fnuxPKPT6zXLxoh94=	2017-12-15 08:30:14.92329	1	CHONGOYAPE-PC	1	0
714	inventarios	venta	hash	V	23893	0	0		nvx9JLtWFiyuCIJpO31dYZp4of4=	2017-12-15 08:31:57.56651	68	CHONGOYAPE-PC	1	0
715	inventarios	venta	hash	V	23881	0	0		u80DIfQVzJB8CyCWcI79osoBcj8=	2017-12-15 08:33:04.062067	1	ADMIN-PC	1	0
716	inventarios	venta	hash	V	23809	0	0		v4H0UdoHLQoXh1VFXK/CVj5eUes=	2017-12-15 08:34:25.862798	1	SISTEMAS2-PC	1	0
717	inventarios	venta	hash	V	22887	0	0		Mnby1fWNv56UyNzaRHjYoO4LSis=	2017-12-15 08:35:30.581344	1	SISTEMAS2-PC	1	0
718	inventarios	venta	hash	V	22895	0	0		e80vKn97LDV0PjG3rcQUcXwwBrM=	2017-12-15 08:36:00.927627	1	SISTEMAS2-PC	1	0
719	inventarios	venta	hash	V	22907	0	0		OHlY3LoWEre6AgHNn36RAYQHxIY=	2017-12-15 08:36:55.052682	1	SISTEMAS2-PC	1	0
720	inventarios	venta	hash	V	23898	0	0		omCBojCHP97av5TFN6zxs+NNVkA=	2017-12-15 09:20:59.748107	73	ADMIN-PC	1	0
721	inventarios	venta	hash	V	23899	0	0		J7S+0rtGrZasB2ZDRORVq8rXcUA=	2017-12-15 09:21:42.150007	73	ADMIN-PC	1	0
722	inventarios	venta	hash	V	23900	0	0		y4odz6k3dqp9c8Gk20lY9pMIw2o=	2017-12-15 09:22:21.852803	69	CHEPEN-PC	1	0
723	inventarios	venta	hash	V	23901	0	0		dgVmE1crw6cwpwDv0bkgukwY2ak=	2017-12-15 09:23:04.696766	73	ADMIN-PC	1	0
724	inventarios	venta	hash	V	23902	0	0		dMB3on5/Md8fU7hc/fjTWL8hRio=	2017-12-15 09:23:47.478238	73	ADMIN-PC	1	0
725	inventarios	venta	hash	V	23903	0	0		WJpLZTTpmQ3er0j9BnkaeVsr3sE=	2017-12-15 09:24:55.156567	73	ADMIN-PC	1	0
726	inventarios	venta	hash	V	23904	0	0		17JXWNHJa73rdRtveRWbwqZxihQ=	2017-12-15 09:30:59.057447	73	ADMIN-PC	1	0
727	inventarios	venta	hash	V	23905	0	0		kqfFtLlWsYeMw6s2WYEtuk85rrc=	2017-12-15 09:31:29.126514	73	ADMIN-PC	1	0
728	inventarios	venta	hash	V	23906	0	0		ltkZpozHjGQGUrfaP2fg+FTfY1g=	2017-12-15 09:37:52.010444	205	SLAMBAYEQUE	1	0
729	inventarios	venta	hash	V	23907	0	0		VDBxlKP0/z4N//EqnzWeH2mAjj0=	2017-12-15 09:58:14.424592	70	PC-PUEBLONUEVO	1	0
730	inventarios	venta	hash	V	23908	0	0		xlbO7RHoi4cEno8NKFs9x8Hd4A0=	2017-12-15 10:38:55.334221	205	SLAMBAYEQUE	1	0
731	inventarios	venta	hash	V	23910	0	0		RkrSRm58XHVqX8xabDvAG3A6duA=	2017-12-15 11:19:47.358863	69	CHEPEN-PC	1	0
732	inventarios	venta	hash	V	23924	0	0		/wef/xG420/iM3XNAUq1S6eGfms=	2017-12-15 13:13:16.986006	4758	EC-PC	1	0
733	inventarios	venta	hash	V	23927	0	0		Gmg+WBV+2cdoq0JDlOsB8HeGubo=	2017-12-15 14:57:49.882798	4758	EC-PC	1	0
734	inventarios	venta	hash	V	23930	0	0		6AnH0CWjBiCSlHp/qZSvxLF1hvQ=	2017-12-15 15:32:10.670742	4758	EC-PC	1	0
735	inventarios	venta	hash	V	23939	0	0		oAFF5J9SSOFtZnQ+CJ2j/FYgvI0=	2017-12-15 17:48:02.678969	313	NBK-L01-72	1	0
736	inventarios	venta	hash	V	23940	0	0		yidiCtmNSQuQvhLX1NLMsm5Y744=	2017-12-15 17:48:48.059619	313	NBK-L01-72	1	0
737	basic	persona	estado	B	3568	0	0	true	false	2017-12-15 18:23:39.930341	1	SISTEMAS2-PC	1	0
738	basic	persona	estado	B	2325	0	0	true	false	2017-12-15 18:24:33.470419	1	SISTEMAS2-PC	1	0
739	basic	persona	estado	B	4758	0	0	true	false	2017-12-15 18:24:50.246322	1	SISTEMAS2-PC	1	0
740	basic	persona	estado	B	3588	0	0	true	false	2017-12-15 18:24:54.239111	1	SISTEMAS2-PC	1	0
741	basic	persona	estado	B	5220	0	0	true	false	2017-12-15 18:24:58.09083	1	SISTEMAS2-PC	1	0
742	basic	persona	estado	B	2322	0	0	true	false	2017-12-15 18:25:23.925108	1	SISTEMAS2-PC	1	0
743	inventarios	venta	hash	V	23953	0	0		FIyHYrPtuVXY3CjLlOhLi5V2GJo=	2017-12-16 06:15:55.158787	70	PC-PUEBLONUEVO	1	0
744	basic	persona	estado	B	4758	0	0	false	true	2017-12-16 08:25:18.134161	1	179.7.13.234	1	0
745	inventarios	venta	hash	V	23954	0	0		3XYhzsOyAx5DqBRioOHDUWu+gEQ=	2017-12-16 08:28:41.099275	4758	EC-PC	1	0
746	basic	persona	estado	B	3595	0	0	true	false	2017-12-16 08:42:03.940726	1	SISTEMAS2-PC	1	0
747	basic	persona	estado	B	2324	0	0	true	false	2017-12-16 08:42:16.96679	1	SISTEMAS2-PC	1	0
748	inventarios	venta	hash	V	23956	0	0		ZrotuLWZX5YXSdhHjZywOd3EzPE=	2017-12-16 08:52:50.414113	633	CONTASTAANA-PC	1	0
749	inventarios	venta	hash	V	23957	0	0		EXrBCX6UVU8kHXRye62fGVIiGuE=	2017-12-16 08:59:26.194147	4758	EC-PC	1	0
750	inventarios	venta	hash	V	23963	0	0		c2+iUxAVVsSyG67wfikEvhP4wOQ=	2017-12-16 09:25:22.600569	66	TUCUME-PC	1	0
751	inventarios	venta	hash	V	23965	0	0		HzfWI1OTmVh8+qdOVBcFgxh5Qk8=	2017-12-16 09:28:48.509223	69	CHEPEN-PC	1	0
752	inventarios	venta	hash	V	23966	0	0		1HI7vPQF2O7/CaowhkQwR4dE1X4=	2017-12-16 09:35:27.517392	67	CPU-FSA-L05-051	1	0
753	inventarios	venta	hash	V	23969	0	0		N6VtnxwN1Np5KjgCmSi51KT/RWk=	2017-12-16 09:48:52.130034	69	CHEPEN-PC	1	0
754	inventarios	venta	hash	V	23964	0	0		gcHLTsw4enupxDV2zsniz71Kv0w=	2017-12-16 09:56:34.567337	1	SISTEMAS2-PC	1	0
755	inventarios	venta	hash	V	23967	0	0		3L7oJLenyhntL/biSGLv7B/TixI=	2017-12-16 09:56:39.155943	1	SISTEMAS2-PC	1	0
756	inventarios	venta	hash	V	23970	0	0		rVxfYWyphjCj3gfD2gJxAYaWWmo=	2017-12-16 09:59:26.670756	69	CHEPEN-PC	1	0
757	inventarios	venta	hash	V	23971	0	0		OjKTa9PvzFlbUkD4jIh06WOvlWQ=	2017-12-16 10:21:03.81359	69	CHEPEN-PC	1	0
758	inventarios	venta	hash	V	23972	0	0		4nDCDSfgUlFtvHOi+Tmr1q3Ce7c=	2017-12-16 10:21:33.07591	205	SLAMBAYEQUE	1	0
759	inventarios	venta	hash	V	23973	0	0		WJRGUYI0MPUToIM4pnGJVZe9OvQ=	2017-12-16 10:23:14.809674	69	CHEPEN-PC	1	0
760	inventarios	venta	hash	V	23975	0	0		8AjrBAUmyyuX5jrlR0G+CLfYR4k=	2017-12-16 10:29:41.445703	69	CHEPEN-PC	1	0
761	inventarios	venta	hash	V	23977	0	0		wyVxEFnW9z/6djXZRPWj1ugBQWo=	2017-12-16 11:00:20.097743	69	CHEPEN-PC	1	0
762	inventarios	venta	hash	V	23978	0	0		ioAHJPXzWm6NgyYxVOENKAjnMgA=	2017-12-16 11:00:33.059142	633	CONTASTAANA-PC	1	0
763	inventarios	venta	hash	V	23980	0	0		JoVNi2kpnGW4JdgZIA2cDdXAwzo=	2017-12-16 11:18:30.666559	1	SISTEMAS2-PC	1	0
764	inventarios	venta	hash	V	23981	0	0		z5GuD7dz9Wq6/H5gYn1C2cs2BdE=	2017-12-16 11:34:52.524944	4758	EC-PC	1	0
765	inventarios	venta	hash	V	23982	0	0		YXYD1lKIbcpvp/NwdyOOKPgsEJ0=	2017-12-16 11:36:40.374707	205	SLAMBAYEQUE	1	0
766	inventarios	venta	hash	V	23984	0	0		ItSggk2+aWEAJt5AgEcL0NLPyVY=	2017-12-16 12:16:38.767525	69	CHEPEN-PC	1	0
767	inventarios	venta	hash	V	23985	0	0		5tll2bY8q2dW0VoW2scHvBXsi6U=	2017-12-16 12:28:35.615383	69	CHEPEN-PC	1	0
768	inventarios	venta	hash	V	23986	0	0		uUcEwQtGpQJyuVs4uuSTGgjxB0g=	2017-12-16 12:29:37.881269	70	PC-PUEBLONUEVO	1	0
769	inventarios	venta	hash	V	23991	0	0		cQD/AjuJK7Q/WgRGU+Tve9zwrJc=	2017-12-16 12:41:48.768357	70	PC-PUEBLONUEVO	1	0
770	inventarios	venta	hash	V	23993	0	0		0Jp2wzOWQOI8ZE6J5dmIHFAJD/g=	2017-12-16 12:53:10.326884	4758	EC-PC	1	0
771	inventarios	venta	hash	V	23994	0	0		GCTWGeLTxV0hfFtFsT+0XgOQEmg=	2017-12-16 12:56:42.41066	68	CHONGOYAPE-PC	1	0
772	inventarios	venta	hash	V	23997	0	0		4AKOrV73Pmbq2vqown7HASuDnlI=	2017-12-16 13:33:01.80263	4758	EC-PC	1	0
773	inventarios	venta	hash	V	23999	0	0		jzX8pISTGyd6lc9j1+yo7sehJa8=	2017-12-18 06:30:23.751446	70	PC-PUEBLONUEVO	1	0
774	inventarios	venta	hash	V	24000	0	0		JHfd3xWpmMsQdQuwyL36UNyUyZk=	2017-12-18 06:35:53.774367	70	PC-PUEBLONUEVO	1	0
775	inventarios	venta	hash	V	24001	0	0		1fR3NZSj4JjcxjtT+r4QjDv/COg=	2017-12-18 06:39:18.452195	70	PC-PUEBLONUEVO	1	0
776	inventarios	venta	hash	V	24002	0	0		O3Q5R90KDsBvZFoFy+9Jv7ICqh8=	2017-12-18 06:41:26.87015	69	CHEPEN-PC	1	0
777	inventarios	venta	hash	V	24003	0	0		9hNO2H6BNGpkeVtszLATASH61j4=	2017-12-18 06:42:26.982254	70	PC-PUEBLONUEVO	1	0
778	inventarios	venta	hash	V	24004	0	0		RuHiVtCLxSwgWHZ/SmMakgN5utk=	2017-12-18 07:07:49.956463	70	PC-PUEBLONUEVO	1	0
779	inventarios	venta	hash	V	24005	0	0		+JqZ0fi4Ti2Fq16IKg5w5Lvcspk=	2017-12-18 07:40:42.290666	70	PC-PUEBLONUEVO	1	0
780	inventarios	venta	hash	V	24007	0	0		/WZkC6du5t7UYPoe5p3vOV5qz44=	2017-12-18 08:29:33.954709	69	CHEPEN-PC	1	0
781	inventarios	venta	hash	V	24008	0	0		Jqw3QwrZt8O0QKVXH+MOpksdLZQ=	2017-12-18 08:32:22.55309	66	TUCUME-PC	1	0
782	inventarios	venta	hash	V	24009	0	0		udBe8KQI0HE7lHqbVTdm/ZHFUNI=	2017-12-18 08:34:41.418388	70	PC-PUEBLONUEVO	1	0
783	inventarios	venta	hash	V	24011	0	0		YG4QRpkRfuUpB/FL1dXlsY7AP8E=	2017-12-18 08:59:49.419674	73	ADMIN-PC	1	0
784	inventarios	venta	hash	V	24014	0	0		IlFT3AzVj8LNI+klU9+rM4HbnyM=	2017-12-18 09:07:30.997606	1	SISTEMAS2-PC	1	0
785	inventarios	venta	hash	V	24013	0	0		ACjcmjLixlVMGN9x+XlKIuaIWCI=	2017-12-18 09:07:43.809138	1	SISTEMAS2-PC	1	0
786	inventarios	venta	hash	V	24020	0	0		M3U2Zt3kjkAMN253w7ppQbLQUvA=	2017-12-18 09:22:58.461015	87	PACANGUILLA-PC	1	0
787	inventarios	venta	hash	V	24023	0	0		7EbfZuMsdX2w60s9UQaLDndYLMg=	2017-12-18 09:44:19.298919	70	PC-PUEBLONUEVO	1	0
788	inventarios	venta	hash	V	24025	0	0		euVRcqpCliDzeREP1bR4OkqZZ1k=	2017-12-18 09:53:36.74273	4758	EC-PC	1	0
789	inventarios	venta	hash	V	24027	0	0		TcV9tjReJLtLRfs9rPmxwnWczV8=	2017-12-18 10:26:18.252586	69	CHEPEN-PC	1	0
790	inventarios	venta	hash	V	24030	0	0		AIcUtFHOGHTR5ipLr5ylpnpcf2s=	2017-12-18 10:35:23.033673	633	CONTASTAANA-PC	1	0
791	inventarios	venta	hash	V	24034	0	0		0/TtMSZVowM/7aTgvCv98pYP/Ms=	2017-12-18 10:44:51.042607	87	PACANGUILLA-PC	1	0
792	inventarios	venta	hash	V	24035	0	0		/uNyOgfRC1/fWZTwinje4I2+r/Q=	2017-12-18 10:45:23.938246	633	CONTASTAANA-PC	1	0
793	inventarios	venta	hash	V	24038	0	0		NiqJNMP8iFJ84jbaLyZx/5H97/c=	2017-12-18 10:49:58.969229	4508	CPU-L01-64	1	0
794	inventarios	venta	hash	V	24039	0	0		3n9nbdNOoMc1KxyyOrTxUyOPeqM=	2017-12-18 10:50:17.582546	68	CHONGOYAPE-PC	1	0
795	inventarios	venta	hash	V	24040	0	0		xw5ugx6+QTvRT2Id2n8kX7Hkn04=	2017-12-18 10:50:36.177269	4508	CPU-L01-64	1	0
796	inventarios	venta	hash	V	24041	0	0		5fzJR0MQbQnmDzD3q2SyZD1UA8U=	2017-12-18 10:51:18.16223	4508	CPU-L01-64	1	0
797	inventarios	venta	hash	V	24042	0	0		gOl+TOIFDPSwgYcm6/d3Jh5pdcE=	2017-12-18 10:51:45.873888	4508	CPU-L01-64	1	0
798	inventarios	venta	hash	V	24043	0	0		0QtWzh/Kt40KwkdiJZCrj0G4JEU=	2017-12-18 10:52:25.917228	4508	CPU-L01-64	1	0
799	inventarios	venta	hash	V	24044	0	0		mlubDhig6v6qwixWAvTbTH6jk+M=	2017-12-18 10:53:31.780612	4508	CPU-L01-64	1	0
800	inventarios	venta	hash	V	24046	0	0		I6bAsBqSmzfJRjFe2C+EIvI8zfE=	2017-12-18 10:54:08.619761	4508	CPU-L01-64	1	0
801	inventarios	venta	hash	V	24047	0	0		C7weB2iiFvjcI7TIC3SlAQA4dGw=	2017-12-18 10:55:01.562421	4508	CPU-L01-64	1	0
802	inventarios	venta	hash	V	24048	0	0		d19I0TPmuBLD7liQl+CR+r6csj4=	2017-12-18 10:55:24.927979	4508	CPU-L01-64	1	0
803	inventarios	venta	hash	V	24049	0	0		LdjKfh4DhX5DJRfdA2QUF7x5g68=	2017-12-18 10:55:52.085838	4508	CPU-L01-64	1	0
804	inventarios	venta	hash	V	24050	0	0		GJwamf0NaoSJGa9oXNM3Ya12vIo=	2017-12-18 10:56:16.267386	4508	CPU-L01-64	1	0
805	inventarios	venta	hash	V	24051	0	0		VyBjnZReh3dGbw4Dl5IDN7pnBbg=	2017-12-18 10:56:39.605942	4508	CPU-L01-64	1	0
806	inventarios	venta	hash	V	24052	0	0		+Vm+7siBD0brfNjSw22wdDFPEvQ=	2017-12-18 10:57:05.576387	4508	CPU-L01-64	1	0
807	inventarios	venta	hash	V	24053	0	0		at79ACbfvcWbDhADAWscFme8pK4=	2017-12-18 10:57:37.715304	4508	CPU-L01-64	1	0
808	inventarios	venta	hash	V	24054	0	0		GkDjq9jZvsn9vtqoD0njdPGG5C0=	2017-12-18 10:58:00.91992	4508	CPU-L01-64	1	0
809	inventarios	venta	hash	V	24055	0	0		y21+W16MKbYV680lR+s2eZPgdPI=	2017-12-18 10:58:21.659006	4508	CPU-L01-64	1	0
810	inventarios	venta	hash	V	24056	0	0		ZFOWhxAYIKE5F5PyT73ahUaKjt4=	2017-12-18 10:59:03.872097	4508	CPU-L01-64	1	0
811	inventarios	venta	hash	V	24057	0	0		jjWQgU4q9oYIb5JjijGNXAENSV8=	2017-12-18 10:59:29.936094	4508	CPU-L01-64	1	0
812	inventarios	venta	hash	V	24058	0	0		J6ehu+1yg4NfFn2ECxCCTbCZRgk=	2017-12-18 10:59:50.286664	4508	CPU-L01-64	1	0
813	inventarios	venta	hash	V	24061	0	0		Thau17a+rlZZDMV22Cr8Pb0sUHw=	2017-12-18 11:12:15.467175	205	SLAMBAYEQUE	1	0
814	inventarios	venta	hash	V	24062	0	0		vFX7hzKAGGJxtCqYFIpxRZwR4yQ=	2017-12-18 11:21:48.603868	69	CHEPEN-PC	1	0
815	inventarios	venta	hash	V	24063	0	0		XNwGF/t7ZoRwOwAL4SAuKqmFvkA=	2017-12-18 11:43:54.578192	69	CHEPEN-PC	1	0
816	inventarios	venta	hash	V	24064	0	0		i5EA8xLLMS2JCkyldR9933qV3vI=	2017-12-18 11:51:47.716503	633	CONTASTAANA-PC	1	0
817	inventarios	venta	hash	V	24066	0	0		AKzSoePbXmVq5qSwYC79u60JI1Y=	2017-12-18 12:04:27.727633	69	CHEPEN-PC	1	0
818	inventarios	venta	hash	V	24067	0	0		93tZ47HVN7hJJBueRUrxJUKB49U=	2017-12-18 12:14:48.363002	4758	EC-PC	1	0
819	inventarios	venta	hash	V	24068	0	0		9BBGOkLvCInmto5fxoETBEbq5iA=	2017-12-18 12:17:09.758973	69	CHEPEN-PC	1	0
820	inventarios	venta	hash	V	24071	0	0		HhgjdkOtwXblVIp2BroUedW9CLw=	2017-12-18 12:30:44.64166	633	CONTASTAANA-PC	1	0
821	inventarios	venta	hash	V	24073	0	0		6OnHmaQ5VfJ3FndnqKpL4DkuUnA=	2017-12-18 12:38:19.877607	4758	EC-PC	1	0
822	inventarios	venta	hash	V	24075	0	0		5TJ4RKlEO119AL1Jau/CUyZxYd4=	2017-12-18 12:52:53.192464	70	PC-PUEBLONUEVO	1	0
823	inventarios	venta	hash	V	24078	0	0		ZzZT4ziW2fcNhACaj2A1kb1FShc=	2017-12-18 13:08:58.10454	4758	EC-PC	1	0
824	inventarios	venta	hash	V	24081	0	0		t5DR5TsxC5gEjeROfbnfrs9+11Q=	2017-12-18 14:02:03.591801	67	CPU-FSA-L05-051	1	0
825	inventarios	venta	hash	V	24089	0	0		cfdb/xbxdhqHGlZp2x3Xrv5cA78=	2017-12-18 15:43:43.745672	70	PC-PUEBLONUEVO	1	0
826	inventarios	venta	hash	V	24090	0	0		Yx/xm+cMvGzIbE3D93Vjq1UBVvw=	2017-12-18 15:45:39.060757	633	CONTASTAANA-PC	1	0
827	inventarios	venta	hash	V	24093	0	0		/LLLjh83RFKBraOv/Hvh9Rf2Z+g=	2017-12-18 15:53:44.696388	633	CONTASTAANA-PC	1	0
828	inventarios	venta	hash	V	24095	0	0		qr2qbAzyE1OFybzQ7A5vP+xdKaU=	2017-12-18 15:59:06.232837	70	PC-PUEBLONUEVO	1	0
829	inventarios	venta	hash	V	24097	0	0		HclCbGjqZjnoQR+ya2P5UszE6hk=	2017-12-18 16:50:32.210153	67	CPU-FSA-L05-051	1	0
830	inventarios	venta	hash	V	24099	0	0		VW2PbD4CAXzn26JqyMYgv8/B7e0=	2017-12-18 17:37:28.755238	70	PC-PUEBLONUEVO	1	0
831	inventarios	venta	hash	V	24100	0	0		wzE/xWKZ/S78QEXnGNpNMt/HGMI=	2017-12-18 17:38:04.911695	68	CHONGOYAPE-PC	1	0
832	inventarios	venta	hash	V	24101	0	0		WjmiVnTCF0kcN1UqDtwcRW/qGSc=	2017-12-18 18:09:53.118484	1	SISTEMAS2-PC	1	0
833	inventarios	venta	hash	V	24102	0	0		YT4OZmkrws0THz3Hm3KdD43eZKU=	2017-12-19 06:39:21.801544	69	CHEPEN-PC	1	0
834	inventarios	venta	hash	V	24104	0	0		fpnOhBtvSE6cSjw8IsG5K53v/F0=	2017-12-19 08:15:54.8328	633	CONTASTAANA-PC	1	0
835	inventarios	venta	hash	V	24105	0	0		paQ+LRYOutM+ayWOQDrm6A7VNAQ=	2017-12-19 08:17:00.785059	205	SLAMBAYEQUE	1	0
836	inventarios	venta	hash	V	24107	0	0		F+OkjE0HF8PpoP97GPFi10StXBk=	2017-12-19 08:22:59.862199	87	PACANGUILLA-PC	1	0
837	inventarios	venta	hash	V	24108	0	0		FXZu+Z6mSkAjaE7piLAOfKaHfB8=	2017-12-19 08:23:14.478308	70	PC-PUEBLONUEVO	1	0
838	inventarios	venta	hash	V	24109	0	0		byQRB3/rVgO/9pPzhwfJ22EyfRY=	2017-12-19 08:27:34.427181	87	PACANGUILLA-PC	1	0
839	inventarios	venta	hash	V	24112	0	0		gVR7ug2jYq212692jXhq147PSeg=	2017-12-19 08:53:06.431113	67	CPU-FSA-L05-051	1	0
840	inventarios	venta	hash	V	24113	0	0		Qd6uYEgkHFR9SZXDuE6yQxh63Ec=	2017-12-19 09:11:54.398246	70	PC-PUEBLONUEVO	1	0
841	inventarios	venta	hash	V	24117	0	0		BF7hK8U+ODQnRjLoLrFbVTA1rQI=	2017-12-19 09:45:40.382296	633	CONTASTAANA-PC	1	0
842	inventarios	venta	hash	V	24127	0	0		K94TM2ivregL8hQd7+bopKpP9Zs=	2017-12-19 10:19:31.527689	69	CHEPEN-PC	1	0
843	inventarios	venta	hash	V	24130	0	0		Ef0ZFaEWh4X5zcu0DSiZR1XOEdk=	2017-12-19 10:37:14.458966	4508	CPU-L01-64	1	0
844	inventarios	venta	hash	V	24131	0	0		6BWYrpbFOUsrhqfFQoWYiADJDMM=	2017-12-19 10:38:45.610477	4508	CPU-L01-64	1	0
845	inventarios	venta	hash	V	24132	0	0		eydZf96z8mIN+1GWZsgjzyDyrf8=	2017-12-19 10:40:12.601849	4508	CPU-L01-64	1	0
846	inventarios	venta	hash	V	24133	0	0		zxIkAcj1h3vYBWw0CibFQCsedNI=	2017-12-19 10:40:39.56248	4508	CPU-L01-64	1	0
847	inventarios	venta	hash	V	24134	0	0		Oi7kE6TjJNpRssEeEhS4jHnyLtM=	2017-12-19 10:41:03.337892	4508	CPU-L01-64	1	0
848	inventarios	venta	hash	V	24135	0	0		JA3i6AOl87SSIP607vJ/HUN2+rQ=	2017-12-19 10:41:25.723661	4508	CPU-L01-64	1	0
849	inventarios	venta	hash	V	24136	0	0		fh4ZUC+3MEIR7b8/HNsNkjaU9/Y=	2017-12-19 10:42:27.516194	4508	CPU-L01-64	1	0
850	inventarios	venta	hash	V	24137	0	0		KFh36cEmYvNFFDNQ/XbQdEv0wKQ=	2017-12-19 10:43:10.988971	4508	CPU-L01-64	1	0
851	inventarios	venta	hash	V	24138	0	0		2R6PdZey8wupqFNb0lJu2UBMxI0=	2017-12-19 10:43:33.330883	4508	CPU-L01-64	1	0
852	inventarios	venta	hash	V	24139	0	0		Y9LFVrxqfO+jM7kMeGfzHvH4bk0=	2017-12-19 10:43:57.945925	4508	CPU-L01-64	1	0
853	inventarios	venta	hash	V	24140	0	0		7SgEtV9PjQeNkNWyJuzSojkTI1g=	2017-12-19 10:44:31.193857	4508	CPU-L01-64	1	0
854	inventarios	venta	hash	V	24141	0	0		SzEib9qwA/jSHT1ZlnM2XV22Uq0=	2017-12-19 10:45:04.470809	4508	CPU-L01-64	1	0
855	inventarios	venta	hash	V	24142	0	0		PsSC9EzuhBxroMYydcq4pwYoNg0=	2017-12-19 10:45:32.291195	4508	CPU-L01-64	1	0
856	inventarios	venta	hash	V	24144	0	0		Auv2NYMJNolicf/JTlU7hg06dF4=	2017-12-19 10:47:10.09075	4508	CPU-L01-64	1	0
857	inventarios	venta	hash	V	24145	0	0		hdE3VEZxN3JLYk6SB1y0g6vcrxk=	2017-12-19 10:48:04.946761	4508	CPU-L01-64	1	0
858	inventarios	venta	hash	V	24146	0	0		gnBcuZ1VQYXiTUD2O6mdRS7bNgw=	2017-12-19 10:48:53.649784	4508	CPU-L01-64	1	0
859	inventarios	venta	hash	V	24148	0	0		3giBAKuaSg87gGiTZUjfX8LwXP4=	2017-12-19 10:58:57.140056	66	TUCUME-PC	1	0
860	inventarios	venta	hash	V	24149	0	0		ojGzrcImUSU3ovxWW/CXwCC7UH0=	2017-12-19 11:04:31.835771	4508	CPU-L01-64	1	0
861	inventarios	venta	hash	V	24150	0	0		0SuLlKQvh1ABHKl+UUU+umC63N8=	2017-12-19 11:05:13.30894	4508	CPU-L01-64	1	0
862	inventarios	venta	hash	V	24151	0	0		sUKHxC5LCY5h+MEaowHH5nRJrxU=	2017-12-19 11:05:43.023277	4508	CPU-L01-64	1	0
863	inventarios	venta	hash	V	24152	0	0		mPy5V9uUn5hWFJQPnWo0bBS1vrM=	2017-12-19 11:06:23.377667	4508	CPU-L01-64	1	0
864	inventarios	venta	hash	V	24157	0	0		dJqFWYeNcP1S17lKvPwQH+Uu4qc=	2017-12-19 11:55:55.255653	4758	EC-PC	1	0
865	inventarios	venta	hash	V	24159	0	0		dbFpLJLUyep83vQBDrLH1tZFGtk=	2017-12-19 12:02:51.802691	633	CONTASTAANA-PC	1	0
866	inventarios	venta	hash	V	24160	0	0		SKUrCfB+Y5cYZ8DkiCmWh4wgUto=	2017-12-19 12:06:10.386541	4758	EC-PC	1	0
867	inventarios	venta	hash	V	24161	0	0		jZGpqPJzFK40EyTn7q2VKBV2uQY=	2017-12-19 12:22:16.645727	633	CONTASTAANA-PC	1	0
868	inventarios	venta	hash	V	24163	0	0		hIyo+8TG/R1xHbRizpPpyfh7ZEA=	2017-12-19 12:30:26.211516	633	CONTASTAANA-PC	1	0
869	inventarios	venta	hash	V	24165	0	0		1pVg+DialgpYIrjymI38Ah/Er6g=	2017-12-19 12:36:58.397954	633	CONTASTAANA-PC	1	0
870	inventarios	venta	hash	V	24162	0	0		wJZ7j77G90kWFYykQMqV0Yr8dWU=	2017-12-19 12:44:21.422055	1	SISTEMAS2-PC	1	0
871	inventarios	venta	hash	V	24153	0	0		Xbm0lqnuA9AJILqOqs6bV0bs86g=	2017-12-19 12:44:30.174774	1	SISTEMAS2-PC	1	0
872	inventarios	venta	hash	V	24156	0	0		XGCqOd4B9zLhHn8gLR42SlF4xP4=	2017-12-19 12:44:40.172319	1	SISTEMAS2-PC	1	0
873	inventarios	venta	hash	V	24168	0	0		LegV7l/ytM6PO1XzSS4F+MHrjtM=	2017-12-19 12:47:12.777967	70	PC-PUEBLONUEVO	1	0
874	inventarios	venta	hash	V	24170	0	0		Xp7WPu2AUotf+bsEy8lqEaJIXjM=	2017-12-19 12:50:19.897322	4758	EC-PC	1	0
875	inventarios	venta	hash	V	24171	0	0		GI+GMY3m7Iq2Z/k2PW4t2xsy3/Y=	2017-12-19 13:49:21.169291	205	SLAMBAYEQUE	1	0
876	inventarios	venta	hash	V	24173	0	0		I0iWY3oLm0gr1hXp6uuHMXOQOeg=	2017-12-19 14:40:18.235121	205	SLAMBAYEQUE	1	0
877	inventarios	venta	hash	V	24174	0	0		W4aQbrn69TetGROF6XJcTF0n2kQ=	2017-12-19 15:02:05.868621	4758	EC-PC	1	0
878	inventarios	venta	hash	V	24180	0	0		sX6XfXGTWsI9QEI+bOYG6rOUOiA=	2017-12-19 15:36:56.408114	4758	EC-PC	1	0
879	inventarios	venta	hash	V	24190	0	0		1NxceINIn9/lwwuI5IFMAPFkUCg=	2017-12-19 16:10:05.018086	633	CONTASTAANA-PC	1	0
880	inventarios	venta	hash	V	24185	0	0		40FSj0pEfTsKz9WcZRivmbon6KE=	2017-12-19 16:16:15.792304	1	SISTEMAS2-PC	1	0
881	inventarios	venta	hash	V	24192	0	0		la+VlxUAgo/9Q1oOJ5PduWF+qjg=	2017-12-19 16:19:01.058962	4758	EC-PC	1	0
882	inventarios	venta	hash	V	24194	0	0		8z/EqaT324KgGkY8MrlVyMYJhFM=	2017-12-19 16:24:12.097523	69	CHEPEN-PC	1	0
883	inventarios	venta	hash	V	24195	0	0		oF3DckHBTp6wAVsgQ0gFzdO3oSg=	2017-12-19 16:25:21.257471	70	PC-PUEBLONUEVO	1	0
884	inventarios	venta	hash	V	24198	0	0		Z+6ajeleRQsVjo5lo1nm8xzTtls=	2017-12-19 17:12:51.595217	69	CHEPEN-PC	1	0
885	inventarios	venta	hash	V	24193	0	0		2CMPhQx/G65e08SWfHLDyHrsYwk=	2017-12-19 17:28:19.822472	1	SISTEMAS2-PC	1	0
886	inventarios	venta	hash	V	24213	0	0		yn7TEv370MLBM/qhF+LglYDZxVM=	2017-12-20 06:56:37.990969	67	CPU-FSA-L05-051	1	0
887	inventarios	venta	hash	V	24214	0	0		bq0lZkcJOtxrKA0M/L8Sk8vjHC8=	2017-12-20 07:11:23.383236	633	CONTASTAANA-PC	1	0
888	inventarios	venta	hash	V	24215	0	0		PperELP8DYRdAFk766LjdI4oi48=	2017-12-20 07:22:02.252418	633	CONTASTAANA-PC	1	0
889	inventarios	venta	hash	V	24216	0	0		RPzvksIMJSMTut1zK3r7MkWiJ84=	2017-12-20 07:29:19.026295	633	CONTASTAANA-PC	1	0
890	inventarios	venta	hash	V	24217	0	0		EYcEHgkZOq2gHwwKqFEW/F7FGas=	2017-12-20 07:35:25.56808	633	CONTASTAANA-PC	1	0
891	inventarios	venta	hash	V	24218	0	0		wv/Df8aXoKaWpiRe26snXT5e7+s=	2017-12-20 07:39:16.777415	70	PC-PUEBLONUEVO	1	0
892	inventarios	venta	hash	V	24219	0	0		TPl6Q1F/InPPInjrs63TsHDAZJY=	2017-12-20 08:04:33.97482	69	CHEPEN-PC	1	0
893	inventarios	venta	hash	V	24220	0	0		Gsa8v5OMfTJylsqqOcLduAVVTl0=	2017-12-20 08:18:34.507411	4508	CPU-L01-64	1	0
894	inventarios	venta	hash	V	24221	0	0		ajV4TD9am9UjtD7Ij/sjwCFKtYw=	2017-12-20 08:19:11.988444	4508	CPU-L01-64	1	0
895	inventarios	venta	hash	V	24222	0	0		74zdxpe26Imezj7whcMiiyiCWeo=	2017-12-20 08:23:34.693988	70	PC-PUEBLONUEVO	1	0
896	inventarios	venta	hash	V	24223	0	0		mjf/RWqYRrdu9HryMmGawTZEKz0=	2017-12-20 08:26:30.875957	4508	CPU-L01-64	1	0
897	inventarios	venta	hash	V	24224	0	0		pnhpk5zVOBqjh0EG4B8VI4peKNU=	2017-12-20 08:26:54.573406	4508	CPU-L01-64	1	0
898	inventarios	venta	hash	V	24227	0	0		gNstwsZJF62GICn7SSNa5iXQVPM=	2017-12-20 08:30:31.170033	4758	EC-PC	1	0
899	inventarios	venta	hash	V	24228	0	0		GwCb6wcHCeoGhr8c7Onkd7VlICU=	2017-12-20 08:32:41.927936	4508	CPU-L01-64	1	0
1129	inventarios	venta	hash	V	24687	0	0		XPbzuuQuhArDVbkeSoZVSmr69jM=	2017-12-26 14:54:20.451554	4758	EC-PC	1	0
900	inventarios	venta	hash	V	24229	0	0		4R+aCr0lnBPX8091MLT4cWcPkl4=	2017-12-20 08:33:14.438984	4508	CPU-L01-64	1	0
901	inventarios	venta	hash	V	24230	0	0		xxoHhTFDzHVwcomGGuSeXgP0huo=	2017-12-20 08:33:46.76635	4508	CPU-L01-64	1	0
902	inventarios	venta	hash	V	24231	0	0		l4tH0FMNRAQABOulc0ZFTuRGswo=	2017-12-20 08:34:11.028228	4508	CPU-L01-64	1	0
903	inventarios	venta	hash	V	24232	0	0		sMFZhPwOFYejroucuS8Z/9KqieI=	2017-12-20 08:34:35.571831	4508	CPU-L01-64	1	0
904	inventarios	venta	hash	V	24233	0	0		6DdrOym7lD+af4EbZvBMQm/Cs8c=	2017-12-20 08:35:02.708122	4508	CPU-L01-64	1	0
905	inventarios	venta	hash	V	24234	0	0		++au9nzf+VOCqeRjkKkg6VI0EuI=	2017-12-20 08:35:30.8158	4508	CPU-L01-64	1	0
906	inventarios	venta	hash	V	24235	0	0		IGVssAiRAiolbRHmZFYhDDApHJ0=	2017-12-20 08:35:53.755667	4508	CPU-L01-64	1	0
907	inventarios	venta	hash	V	24236	0	0		pRNXJG6YVmutRhcDdc58X06O35s=	2017-12-20 08:36:25.608307	4508	CPU-L01-64	1	0
908	inventarios	venta	hash	V	24237	0	0		bNAl/ZvOkU5qHOTDLhLD12dAftk=	2017-12-20 08:36:48.825142	4508	CPU-L01-64	1	0
909	inventarios	venta	hash	V	24240	0	0		8MgiAI3KeOAeK3MVXKHMhPteC3M=	2017-12-20 08:49:57.507298	633	CONTASTAANA-PC	1	0
910	inventarios	venta	hash	V	24248	0	0		XMklZk/1lSjLmHqKD647XGCr5kQ=	2017-12-20 10:18:12.6097	4758	EC-PC	1	0
911	inventarios	venta	hash	V	24249	0	0		jgt2iT403RW8CPGLJt+LM8mq3kQ=	2017-12-20 10:27:58.054099	69	CHEPEN-PC	1	0
912	inventarios	venta	hash	V	24251	0	0		oSxImr4VP0eOJN5xnLGqvfu8gEw=	2017-12-20 10:33:41.22065	4758	EC-PC	1	0
913	inventarios	venta	hash	V	24252	0	0		KmE8MnSzij3Vt1Nq8aD5u+wip/U=	2017-12-20 10:35:19.428907	4758	EC-PC	1	0
914	inventarios	venta	hash	V	24253	0	0		7XP2ibB1g39aI7nL826CrE4MNYY=	2017-12-20 10:43:58.869351	69	CHEPEN-PC	1	0
915	inventarios	venta	hash	V	24254	0	0		jGJwTmM7VUyTB7sAdo6nxGNNJe8=	2017-12-20 11:04:03.802203	73	ADMIN-PC	1	0
916	inventarios	venta	hash	V	24257	0	0		cV00GBTUCwsDz4sG2bLuLQGybN4=	2017-12-20 11:16:57.531975	4758	EC-PC	1	0
917	inventarios	venta	hash	V	24259	0	0		uzi87xhwm6Ux795cQhIA/47rH6Q=	2017-12-20 11:29:24.084669	633	CONTASTAANA-PC	1	0
918	inventarios	venta	hash	V	24260	0	0		UfcW9m/n0BjeGUKe1UCvXK5fWbs=	2017-12-20 11:31:44.224119	205	SLAMBAYEQUE	1	0
919	inventarios	venta	hash	V	24264	0	0		yQajgp+yZ8ifrOceO2dEm1xZJ58=	2017-12-20 11:39:04.016338	4758	EC-PC	1	0
920	inventarios	venta	hash	V	24268	0	0		3/3/O32bOWGThEzkx4uOMraK1WI=	2017-12-20 11:43:56.311244	205	SLAMBAYEQUE	1	0
921	inventarios	venta	hash	V	24275	0	0		Fk+o8KFP/wf6jwwLufNyeyZYRE4=	2017-12-20 11:58:18.800561	633	CONTASTAANA-PC	1	0
922	inventarios	venta	hash	V	24276	0	0		3vGzUTBbimjm3vIsFR7zKhz2qeM=	2017-12-20 12:20:18.96911	66	TUCUME-PC	1	0
923	inventarios	venta	hash	V	24280	0	0		T7S7YApEAsmd1Gm0FnfIg/JpeFM=	2017-12-20 12:43:56.842783	4758	EC-PC	1	0
924	inventarios	venta	hash	V	24282	0	0		p7MD2dieEwG4w9G21bO7CuA1hQQ=	2017-12-20 13:35:16.874795	205	SLAMBAYEQUE	1	0
925	inventarios	venta	hash	V	24284	0	0		MBDCz/33bbK+Lxp/5uwG65mNFaE=	2017-12-20 14:54:40.887891	67	CPU-FSA-L05-051	1	0
926	inventarios	venta	hash	V	24285	0	0		6cgqlUpAt4ESmH4nW54CuafNfyM=	2017-12-20 15:00:14.948423	73	ADMIN-PC	1	0
927	inventarios	venta	hash	V	24286	0	0		4LPGjHSQ3QHIw5/ELeBtuoalnKg=	2017-12-20 15:01:18.190262	73	ADMIN-PC	1	0
928	inventarios	venta	hash	V	24287	0	0		2zuplHiwR7yBjEaiGuFtQK/Z658=	2017-12-20 15:07:26.972852	633	CONTASTAANA-PC	1	0
929	inventarios	venta	hash	V	24297	0	0		/y8NhIWMeR3BH2Gn/MxmPMK5hPA=	2017-12-20 16:08:42.599722	87	PACANGUILLA-PC	1	0
930	inventarios	venta	hash	V	24304	0	0		wprGPjYK3rmhIdwgZUYy+97RQjo=	2017-12-20 16:41:33.476752	633	CONTASTAANA-PC	1	0
931	inventarios	venta	hash	V	24307	0	0		uHFxP+uTpWZRquD+fPY9ildS+zk=	2017-12-20 17:06:20.966692	633	CONTASTAANA-PC	1	0
932	inventarios	venta	hash	V	24311	0	0		p9jf3pKSzmj5b+jbVQLZnDJwZkY=	2017-12-20 18:10:11.662193	313	NBK-L01-72	1	0
933	inventarios	venta	hash	V	24312	0	0		fzGGk5zNoElAq8l3hSPinQuzh1s=	2017-12-20 18:14:41.885198	313	NBK-L01-72	1	0
934	inventarios	venta	hash	V	24314	0	0		wKwg1tBxbsKOOtFotqv83NCiWBs=	2017-12-21 07:08:09.358928	69	CHEPEN-PC	1	0
935	inventarios	venta	hash	V	24315	0	0		jN1j6FcjziqRauNwHLjEs9YHmGE=	2017-12-21 07:09:43.091039	66	TUCUME-PC	1	0
936	inventarios	venta	hash	V	24317	0	0		buOgsacljouKb3Hn4Dh8+6Y9P1g=	2017-12-21 07:10:44.649571	67	CPU-FSA-L05-051	1	0
937	inventarios	venta	hash	V	24318	0	0		Q4BIN+i3BmUKtkZmeykzVdirAOY=	2017-12-21 07:56:59.029227	4758	EC-PC	1	0
938	inventarios	venta	hash	V	24320	0	0		K0NNj74WR7ZWv6dpTcvK8kPJktE=	2017-12-21 08:26:53.540022	66	TUCUME-PC	1	0
939	inventarios	venta	hash	V	24325	0	0		JpPwPd24BMaBW8sKJTg3VRXW/Vs=	2017-12-21 08:38:01.944746	4758	EC-PC	1	0
940	inventarios	venta	hash	V	24326	0	0		574xYK7JG3Y/euUe2Ova6eABfg0=	2017-12-21 08:39:56.568763	70	PC-PUEBLONUEVO	1	0
941	inventarios	venta	hash	V	24316	0	0		rJne7TK1ggyJMCL0ZpkLqjgPtMY=	2017-12-21 08:45:17.806968	1	SISTEMAS2-PC	1	0
942	inventarios	venta	hash	V	24327	0	0		9YQ4/3IF2DORM2urbnCQCMKTeXE=	2017-12-21 08:53:02.221371	633	CONTASTAANA-PC	1	0
943	inventarios	venta	hash	V	24330	0	0		lThKyneoxfAxXEfLaoYHp8tj/H8=	2017-12-21 09:01:18.541266	69	CHEPEN-PC	1	0
944	inventarios	venta	hash	V	24332	0	0		qHWf+GWFV/P4QVwSYS9cA4xQEcA=	2017-12-21 09:09:24.604711	68	CHONGOYAPE-PC	1	0
945	inventarios	venta	hash	V	24333	0	0		7o+XMu6lBEaE9ItxfAKAj2OF+fI=	2017-12-21 09:16:01.192371	67	CPU-FSA-L05-051	1	0
946	inventarios	venta	hash	V	24337	0	0		EEOsclX50ybi3IocfAi46q7Rnsc=	2017-12-21 09:30:03.774717	69	CHEPEN-PC	1	0
947	inventarios	venta	hash	V	24338	0	0		x6VqrXGhliM2+IHUtTxmwVReWx0=	2017-12-21 09:33:32.50131	68	CHONGOYAPE-PC	1	0
948	inventarios	venta	hash	V	24339	0	0		JI3lYaUTjp487KovKs2XznuX1o0=	2017-12-21 09:36:50.605052	70	PC-PUEBLONUEVO	1	0
949	inventarios	venta	hash	V	24340	0	0		aU8A9nyGM/ND7z0wU8l+H+57vy8=	2017-12-21 09:39:55.989873	4758	EC-PC	1	0
950	inventarios	venta	hash	V	24343	0	0		3RoWFr/Vo159IuhvbvRVteYyhrE=	2017-12-21 09:56:14.552483	4758	EC-PC	1	0
951	inventarios	venta	hash	V	24349	0	0		9CliDOhWiFg9oZ2YUEV969BNLUM=	2017-12-21 10:17:59.760862	67	CPU-FSA-L05-051	1	0
952	inventarios	venta	hash	V	20513	0	0		aMNwRGy/M6r8Dq2HGuLePJ/pdUw=	2017-12-21 10:30:58.416306	1	SISTEMAS2-PC	1	0
953	inventarios	venta	hash	V	20512	0	0		FXehm4tfqPnFGyQGo5UfoBzIug0=	2017-12-21 10:31:47.11451	1	SISTEMAS2-PC	1	0
954	inventarios	venta	hash	V	24352	0	0		MgHDl5MNGR33w4y1F8JBJZ14yrM=	2017-12-21 10:43:37.336359	4758	EC-PC	1	0
955	inventarios	venta	hash	V	24356	0	0		DYRRQvd30MW+BsX/Ug0ldgMbL3E=	2017-12-21 10:57:57.555985	633	CONTASTAANA-PC	1	0
956	inventarios	venta	hash	V	24357	0	0		eGpuX2Sf0ivbroL4OV4CqltCBDg=	2017-12-21 10:59:38.244805	4758	EC-PC	1	0
957	inventarios	venta	hash	V	24358	0	0		D16KebCUvHikQiX4V9uj3Hfs6DY=	2017-12-21 11:00:32.480602	633	CONTASTAANA-PC	1	0
958	inventarios	venta	hash	V	24365	0	0		7Rh8fEBffDSZp549ba+XiUgFwCM=	2017-12-21 12:31:14.687044	3491	CONTABILIDAD15	1	0
959	inventarios	venta	hash	V	24366	0	0		4frr3TH7CU5EaD+lSM9Q3JZmg7w=	2017-12-21 12:35:08.39825	633	CONTASTAANA-PC	1	0
960	inventarios	venta	hash	V	24368	0	0		wmq9dFPMp699P8amhvMKw337RgA=	2017-12-21 12:38:14.371305	205	SLAMBAYEQUE	1	0
961	inventarios	venta	hash	V	24369	0	0		Ky4A//Iig4Xvu9MFsC650gLOyTc=	2017-12-21 13:06:23.921803	633	CONTASTAANA-PC	1	0
962	inventarios	venta	hash	V	24371	0	0		mo891PUAQbPL5JmOwbErD86Nz7E=	2017-12-21 15:01:05.049019	66	TUCUME-PC	1	0
963	inventarios	venta	hash	V	24372	0	0		UIEXHi53uI/uQlR1HlDopZP/lz8=	2017-12-21 15:11:01.979563	70	PC-PUEBLONUEVO	1	0
964	inventarios	venta	hash	V	24380	0	0		YfmMVE/8silYhelxdafyp94kKBc=	2017-12-21 16:14:45.460699	633	CONTASTAANA-PC	1	0
965	inventarios	venta	hash	V	24381	0	0		jiY7d9szssmfnc9MRm1ptysjax8=	2017-12-21 16:24:09.775568	4508	CPU-L01-64	1	0
966	inventarios	venta	hash	V	24382	0	0		J++Szun7NR/YA4UjIM5oam/+td4=	2017-12-21 16:24:24.445364	4508	CPU-L01-64	1	0
967	inventarios	venta	hash	V	24384	0	0		ChRsRWEIn3b/HkfCHd0UeSMKBXw=	2017-12-21 16:25:27.11833	4508	CPU-L01-64	1	0
968	inventarios	venta	hash	V	24385	0	0		qDNoZZhUATS57Exgq90cZa8oB8A=	2017-12-21 16:25:56.706777	4508	CPU-L01-64	1	0
969	inventarios	venta	hash	V	24388	0	0		TkXQ+tg+gcQrRHah+qnuGF8wA2Q=	2017-12-21 16:27:20.173118	4508	CPU-L01-64	1	0
970	inventarios	venta	hash	V	24389	0	0		pAque4FynRw7GN2BVhx3lWgIndk=	2017-12-21 16:27:43.025447	4508	CPU-L01-64	1	0
971	inventarios	venta	hash	V	24391	0	0		a+O9tkQYbIebT1M/k4QRbUIM9jU=	2017-12-21 16:28:12.810379	4508	CPU-L01-64	1	0
972	inventarios	venta	hash	V	24396	0	0		lH+aLLnxqxz1b/GKVPwLHl+G0HU=	2017-12-21 16:31:39.870764	4508	CPU-L01-64	1	0
973	inventarios	venta	hash	V	24398	0	0		3VUMSlp8PM8az+qnoYs67Gk9/08=	2017-12-21 16:32:04.673423	4508	CPU-L01-64	1	0
974	inventarios	venta	hash	V	24399	0	0		gRUWXs9X3Hx3/IUlFp/apU2+td4=	2017-12-21 16:32:26.021409	4508	CPU-L01-64	1	0
975	inventarios	venta	hash	V	24400	0	0		NTNoSa2mg0KKhPdTfLmjiIvD+X4=	2017-12-21 16:33:13.253166	4508	CPU-L01-64	1	0
976	inventarios	venta	hash	V	24401	0	0		D46/i9zkix1E512R0vW6PXj16Yo=	2017-12-21 16:33:36.34498	4508	CPU-L01-64	1	0
977	inventarios	venta	hash	V	24402	0	0		IIV4CdScNzW7+lQntekjZyo7SCs=	2017-12-21 16:34:05.093275	4508	CPU-L01-64	1	0
978	inventarios	venta	hash	V	24403	0	0		Ib7xqGUNZZAi+e4ivbjUo3IMEeY=	2017-12-21 16:34:26.038564	4508	CPU-L01-64	1	0
979	inventarios	venta	hash	V	24404	0	0		og0+AQ0UcE+K/8UN8zNPB5lUCh8=	2017-12-21 16:34:54.659971	4508	CPU-L01-64	1	0
980	inventarios	venta	hash	V	24405	0	0		ph+DHYPD5xo2CdDkaJGNdsW/TgI=	2017-12-21 16:35:16.70604	4508	CPU-L01-64	1	0
981	inventarios	venta	hash	V	24406	0	0		YMh9LngInt9VgHh0qwtxwsUhj5M=	2017-12-21 16:36:03.377984	4508	CPU-L01-64	1	0
982	inventarios	venta	hash	V	24407	0	0		RvH71IDg+3gJvbXA6gOr/Ak+TcU=	2017-12-21 16:37:03.160202	4508	CPU-L01-64	1	0
983	inventarios	venta	hash	V	24408	0	0		+j9Usfe4yrKe867uBXKHh0RbhNg=	2017-12-21 16:37:26.91097	4508	CPU-L01-64	1	0
984	inventarios	venta	hash	V	24409	0	0		6WCOQZw1q3kD2Zlihzt8CSDfdPM=	2017-12-21 16:38:12.272761	4508	CPU-L01-64	1	0
985	inventarios	venta	hash	V	24410	0	0		oFa6pzQY921gCmzXMQnP58dYB/Y=	2017-12-21 16:38:53.04176	4508	CPU-L01-64	1	0
986	inventarios	venta	hash	V	24411	0	0		Z35DPbD1Xc+8+cmfdWF3Pix3oMw=	2017-12-21 16:39:22.478594	4508	CPU-L01-64	1	0
987	inventarios	venta	hash	V	24412	0	0		Qh/IiuAhaYHr6FBqNAKo1v+rrlc=	2017-12-21 16:39:31.182226	69	CHEPEN-PC	1	0
988	inventarios	venta	hash	V	24413	0	0		og/ShLFSkYSGCgxxxo6MJp9S2/I=	2017-12-21 16:39:45.068663	4508	CPU-L01-64	1	0
989	inventarios	venta	hash	V	24414	0	0		+nE/6A9JE+a9PjKzGWl2F+WLR9E=	2017-12-21 16:40:36.485095	4508	CPU-L01-64	1	0
990	inventarios	venta	hash	V	24415	0	0		LPY4R7Nd7Yq8Zfa+boC+zTXiOak=	2017-12-21 16:40:55.598485	4508	CPU-L01-64	1	0
991	inventarios	venta	hash	V	24419	0	0		qYv03SDwB7vOeFJ+9trWUKSA0nQ=	2017-12-21 17:09:28.475665	4758	EC-PC	1	0
992	inventarios	venta	hash	V	24420	0	0		0ToEazq77EgtiJrV4iwiWrX3EzM=	2017-12-21 17:31:17.633576	4758	EC-PC	1	0
993	inventarios	venta	hash	V	24422	0	0		c2nZoqn58lww20y7ejKM05sO4h8=	2017-12-21 17:35:46.814082	4758	EC-PC	1	0
994	inventarios	venta	hash	V	24424	0	0		8nt/stt8ok7scYrloPUgnZwx2ho=	2017-12-21 17:46:36.913634	69	CHEPEN-PC	1	0
995	inventarios	venta	hash	V	24430	0	0		+WoXexV+8YSOCxH34+aKlwP3E1c=	2017-12-21 18:28:05.488719	73	ADMIN-PC	1	0
996	inventarios	venta	hash	V	24431	0	0		+uTKQujwwFQ5RWRf14B63eq7wfY=	2017-12-21 18:30:31.10463	73	ADMIN-PC	1	0
997	inventarios	venta	hash	V	24432	0	0		0qQnK7DLNNsIUy4Yj0nDW8AJM0Y=	2017-12-22 06:46:57.339855	633	CONTASTAANA-PC	1	0
998	inventarios	venta	hash	V	24433	0	0		u29qZvH3qnZsRrttlU6FqQlWx0k=	2017-12-22 07:46:33.468372	633	CONTASTAANA-PC	1	0
999	inventarios	venta	hash	V	24434	0	0		xQaDQNmK5ABbxxuPWGRi7h0jvcg=	2017-12-22 08:24:34.535306	633	CONTASTAANA-PC	1	0
1000	inventarios	venta	hash	V	24436	0	0		yQXZthYSUhEWhKKhQTMCuVng0PU=	2017-12-22 08:35:46.688963	633	CONTASTAANA-PC	1	0
1001	inventarios	venta	hash	V	24441	0	0		tnRqPtOvufRmFP9skK6Icu5n5zo=	2017-12-22 09:24:29.889626	633	CONTASTAANA-PC	1	0
1002	inventarios	venta	hash	V	24442	0	0		cWWWzpQKKbo9KEtwnhdrY8NN7J8=	2017-12-22 09:31:32.013134	633	CONTASTAANA-PC	1	0
1003	inventarios	venta	hash	V	24443	0	0		ODfzrZ4sCKq37FBIGeY6grpPGb4=	2017-12-22 09:33:16.106141	4758	EC-PC	1	0
1004	inventarios	venta	hash	V	24444	0	0		gHfdxoYiWo9xUTfCa9x/5orFzQ0=	2017-12-22 09:39:18.901262	67	CPU-FSA-L05-051	1	0
1005	inventarios	venta	hash	V	24445	0	0		E+Ajg6euMwcQcQfweSAHCw6/5RI=	2017-12-22 09:48:17.522994	4758	EC-PC	1	0
1006	inventarios	venta	hash	V	24440	0	0		QBBJZ3CRg+XwZNxCX2ZYeuXa4wU=	2017-12-22 10:00:44.110107	1	SISTEMAS2-PC	1	0
1007	inventarios	venta	hash	V	24454	0	0		83TFB6JaY6LwkpJ5pFYOqv+ihA8=	2017-12-22 10:18:21.073091	4758	EC-PC	1	0
1008	inventarios	venta	hash	V	24458	0	0		/fZTZVPdDxbFmtOrzUQAwxaSibE=	2017-12-22 10:36:39.599366	87	PACANGUILLA-PC	1	0
1009	inventarios	venta	hash	V	24461	0	0		93Af8RItm87e4yiBnznAodhSDaY=	2017-12-22 11:06:39.749011	633	CONTASTAANA-PC	1	0
1010	inventarios	venta	hash	V	24462	0	0		+aiyGL3XhjKqFWWHo1X4H+j8wls=	2017-12-22 11:07:17.916651	633	CONTASTAANA-PC	1	0
1011	inventarios	venta	hash	V	24463	0	0		btDuzNQr4WnACPwRN1RK5CfYR44=	2017-12-22 11:08:39.237594	4758	EC-PC	1	0
1012	inventarios	venta	hash	V	24465	0	0		llrts0U5V4R2uPXECeQIBjiBRMc=	2017-12-22 11:17:24.25948	66	TUCUME-PC	1	0
1013	inventarios	venta	hash	V	24464	0	0		Ap7pdO7Hh+oJgD7LLKgMhHYW6sk=	2017-12-22 11:18:02.561651	1	SISTEMAS2-PC	1	0
1014	inventarios	venta	hash	V	24467	0	0		Ii8nAPLjA3pJ/T52SrboSrcriJ8=	2017-12-22 12:06:34.526063	70	PC-PUEBLONUEVO	1	0
1015	inventarios	venta	hash	V	24487	0	0		o1SkpMIrI8sPUdzrsCCdv6Z0vqU=	2017-12-22 15:55:10.086788	67	CPU-FSA-L05-051	1	0
1016	inventarios	venta	hash	V	24496	0	0		joOUeTdXq2bSz1awhI3q/AI4P9k=	2017-12-22 16:18:24.35985	633	CONTASTAANA-PC	1	0
1017	inventarios	venta	hash	V	24499	0	0		rmBUYR0djRlTlFA8YpCHkCadWbY=	2017-12-22 16:25:19.688608	4758	EC-PC	1	0
1018	inventarios	venta	hash	V	24479	0	0		qFw3Ba++Fs+AFrnmGOQn8gj3vcE=	2017-12-22 16:33:55.80788	1	SISTEMAS2-PC	1	0
1019	inventarios	venta	hash	V	24500	0	0		UB0Xq+1gHJJMFm9rBVy2icWZuHw=	2017-12-22 16:45:04.808948	4758	EC-PC	1	0
1020	inventarios	venta	hash	V	24502	0	0		bnw+/k9ef68dSRH2iv069jQ7HWs=	2017-12-22 16:56:34.622301	4758	EC-PC	1	0
1021	inventarios	venta	hash	V	24506	0	0		FUFXpga9U2FLeHw+TUNdQ566nz4=	2017-12-22 17:38:55.05081	4758	EC-PC	1	0
1022	inventarios	venta	hash	V	24515	0	0		OhQ0DG0R9FnemDeXdj2kA1oFypg=	2017-12-23 06:45:36.076528	633	CONTASTAANA-PC	1	0
1023	inventarios	venta	hash	V	24516	0	0		47f0K0jQrDKfdiQMEO2QappR/xY=	2017-12-23 07:01:03.847951	633	CONTASTAANA-PC	1	0
1024	inventarios	venta	hash	V	24517	0	0		zjkw9Zef7kK+X5lLS+KnahJ1wZc=	2017-12-23 07:21:12.368999	633	CONTASTAANA-PC	1	0
1025	inventarios	venta	hash	V	24518	0	0		tS/hQgOh8s9DyJhDgYSmYmh2+wk=	2017-12-23 08:01:18.094475	633	CONTASTAANA-PC	1	0
1026	inventarios	venta	hash	V	24519	0	0		oq7q3pK0UEBiPBcBYxBeQko7UJY=	2017-12-23 08:12:57.380261	205	SLAMBAYEQUE	1	0
1027	inventarios	venta	hash	V	24521	0	0		V+7pDq4sgQ7R+6I/FUQUbkbYjH8=	2017-12-23 08:51:40.094422	67	CPU-FSA-L05-051	1	0
1028	inventarios	venta	hash	V	24522	0	0		2HyYmWWNTKaYXkpMikfp1tAkhss=	2017-12-23 08:52:04.623841	68	CHONGOYAPE-PC	1	0
1029	inventarios	venta	hash	V	24523	0	0		r98gOGAkz/JzV2Rlix5SfUd+PDo=	2017-12-23 09:03:18.962774	633	CONTASTAANA-PC	1	0
1030	inventarios	venta	hash	V	24526	0	0		qDt5tpTruFQ4m5DOQ4pYdUa6t8g=	2017-12-23 09:36:01.321259	205	SLAMBAYEQUE	1	0
1031	inventarios	venta	hash	V	24527	0	0		tCq6p9d7gcKV9Dt2oPzkDcjsjxI=	2017-12-23 09:37:35.121168	4758	EC-PC	1	0
1032	inventarios	venta	hash	V	24528	0	0		w/6PP0XrE8SIvRqqCuIiNU0wNzQ=	2017-12-23 09:40:03.804136	4758	EC-PC	1	0
1033	inventarios	venta	hash	V	24532	0	0		m/PRWPSw7cVqF99ipcItrqZFiQI=	2017-12-23 09:52:58.774718	70	PC-PUEBLONUEVO	1	0
1034	inventarios	venta	hash	V	24533	0	0		YTiPoASNX9/3J49ONbSe9yXSgoQ=	2017-12-23 10:08:48.081725	205	SLAMBAYEQUE	1	0
1035	inventarios	venta	hash	V	24550	0	0		a3Xm/U3lYsKlrIHr0E3w/xPYSfw=	2017-12-23 10:45:57.242651	4758	EC-PC	1	0
1036	inventarios	venta	hash	V	24551	0	0		7q+V2HrCiUqHYikjBEQDMYkBFjc=	2017-12-23 11:03:42.737675	633	CONTASTAANA-PC	1	0
1037	inventarios	venta	hash	V	24552	0	0		Umwb30lhpq1raarEBts+cK0xWDM=	2017-12-23 11:07:05.825225	633	CONTASTAANA-PC	1	0
1038	inventarios	venta	hash	V	24553	0	0		Cyc7QSQ1EebI/39MwY96CGiPnNE=	2017-12-23 11:10:15.722053	4758	EC-PC	1	0
1039	inventarios	venta	hash	V	24554	0	0		q7i8IxVwykuH4lLnSxqaHggid3U=	2017-12-23 11:10:20.679558	633	CONTASTAANA-PC	1	0
1040	inventarios	venta	hash	V	24557	0	0		Ha3kthAcYv7TfmVzslhk/Sf6OPc=	2017-12-23 11:27:49.416156	73	ADMIN-PC	1	0
1041	inventarios	venta	hash	V	24560	0	0		Kuim7zrMAJjtM41yFWj94cXuUR0=	2017-12-23 12:07:25.581404	4758	EC-PC	1	0
1042	inventarios	venta	hash	V	24561	0	0		XvQHHQHo++XuKG2Htv2Qh0e+Xrc=	2017-12-23 12:22:33.17737	70	PC-PUEBLONUEVO	1	0
1043	inventarios	venta	hash	V	24529	0	0		7kUKKoPymmR92D3/l24UIYReUO8=	2017-12-24 17:44:20.563253	1	LAPTOP-71O3RE7I	1	0
1044	inventarios	venta	hash	V	24572	0	0		ZMV0RbRKd5GWc531cPV54kllEDU=	2017-12-26 06:29:15.524855	68	CHONGOYAPE-PC	1	0
1045	inventarios	venta	hash	V	24573	0	0		1RyTzIH9EL8RQsNl2M3L1NdLBCI=	2017-12-26 06:37:21.641995	70	PC-PUEBLONUEVO	1	0
1046	inventarios	venta	hash	V	24574	0	0		YD6bfcz6Ck4vQDp8nco0E++Fmyw=	2017-12-26 07:07:56.50404	69	CHEPEN-PC	1	0
1047	inventarios	venta	hash	V	24575	0	0		RxBDvuJU1CWshwgiLxtXbFNiSCs=	2017-12-26 07:09:17.185774	70	PC-PUEBLONUEVO	1	0
1048	inventarios	venta	hash	V	24576	0	0		3ju+YsKDJ+uqOXUIKWtJOgOrZ5Q=	2017-12-26 07:15:09.712491	69	CHEPEN-PC	1	0
1049	inventarios	venta	hash	V	24577	0	0		9Z0AHLnx5ThMcuQu2cgnu2v7bA4=	2017-12-26 07:18:13.096069	70	PC-PUEBLONUEVO	1	0
1050	inventarios	venta	hash	V	24578	0	0		XZ41oRpPMI+8f5ufi/hrf6EGhiM=	2017-12-26 07:38:00.827889	633	CONTASTAANA-PC	1	0
1051	inventarios	venta	hash	V	24579	0	0		5N+BnPh+omBkMLRexypBURTZQkI=	2017-12-26 07:43:47.161476	87	PACANGUILLA-PC	1	0
1052	inventarios	venta	hash	V	24580	0	0		GcAcVrP5OOSHN6fi1jfxEraAbTQ=	2017-12-26 07:50:49.157307	633	CONTASTAANA-PC	1	0
1053	inventarios	venta	hash	V	24581	0	0		NLo9X5ytJyP8tEOHoTj83gZ6OaY=	2017-12-26 08:01:37.472113	69	CHEPEN-PC	1	0
1054	inventarios	venta	hash	V	24585	0	0		NNh70HI+L/bh55RsYE4ohWpxnAk=	2017-12-26 08:42:29.956558	633	CONTASTAANA-PC	1	0
1055	inventarios	venta	hash	V	24587	0	0		b2VrwPmNidNFi4z7Jr0c9rMZ3bU=	2017-12-26 08:46:06.564256	70	PC-PUEBLONUEVO	1	0
1056	inventarios	venta	hash	V	24589	0	0		VFspcaFPslHYrInyeao8LgSHHAE=	2017-12-26 08:48:33.531629	69	CHEPEN-PC	1	0
1057	inventarios	venta	hash	V	24591	0	0		zDH/GuGZcud1KfkIVobsFi44pFk=	2017-12-26 09:02:36.9261	69	CHEPEN-PC	1	0
1058	inventarios	venta	hash	V	24592	0	0		Rj7rJYjYLywFGMSCV1MEg1/MujI=	2017-12-26 09:24:02.857629	70	PC-PUEBLONUEVO	1	0
1059	inventarios	venta	hash	V	24593	0	0		q1Qv728OeoILxid/iuBdE+sfumo=	2017-12-26 09:50:48.960134	633	CONTASTAANA-PC	1	0
1060	inventarios	venta	hash	V	24431	0	0	+uTKQujwwFQ5RWRf14B63eq7wfY=	PNXBBGLrt2ZxKnzqlU/eKxJWQsw=	2017-12-26 10:06:15.241418	1	ADMIN-PC	1	0
1061	inventarios	venta	hash	V	24595	0	0		pZt+twRIlRjiQZrAjt7X54quu30=	2017-12-26 10:06:39.585152	69	CHEPEN-PC	1	0
1062	inventarios	venta	hash	V	24597	0	0		Vc0tQb57ZIBgLebp5BvJPmi6atI=	2017-12-26 10:10:42.080918	4508	CPU-L01-64	1	0
1063	inventarios	venta	hash	V	24598	0	0		YDRtlf4uYJpGKXUlRlpH4l6Hw9Q=	2017-12-26 10:16:42.386804	4508	CPU-L01-64	1	0
1064	inventarios	venta	hash	V	24599	0	0		/OFP4a2ZH9pFhGK4ttm3Gah7ZBg=	2017-12-26 10:17:04.585333	4508	CPU-L01-64	1	0
1065	inventarios	venta	hash	V	24600	0	0		fMhEq8xWvxq3l3+1YxoZgaNOF4g=	2017-12-26 10:17:41.76863	4508	CPU-L01-64	1	0
1066	inventarios	venta	hash	V	24601	0	0		l4dMNnIK2t4lJkyx/vJQhzXcrIE=	2017-12-26 10:18:09.178179	4508	CPU-L01-64	1	0
1067	inventarios	venta	hash	V	24602	0	0		tm5bROcGzh5sE698u/kQwlN3/DI=	2017-12-26 10:18:43.559178	4508	CPU-L01-64	1	0
1068	inventarios	venta	hash	V	24603	0	0		EedIjDbZROuweTU7UwWXgDixfKI=	2017-12-26 10:19:22.213015	4508	CPU-L01-64	1	0
1069	inventarios	venta	hash	V	24604	0	0		0YAAF/8qP7cwGU0pauWemXK6lx0=	2017-12-26 10:19:54.268181	4508	CPU-L01-64	1	0
1070	inventarios	venta	hash	V	24605	0	0		svjqvbxYaflkjpvHP213aqEnr9M=	2017-12-26 10:20:50.715559	4508	CPU-L01-64	1	0
1071	inventarios	venta	hash	V	24607	0	0		Q1ep+/B9T8fPmGDKTRphfRgIwFw=	2017-12-26 10:21:19.170451	4508	CPU-L01-64	1	0
1072	inventarios	venta	hash	V	24608	0	0		5JdErBeci2ZKA3ja6NUBDHZYs54=	2017-12-26 10:21:46.290838	4508	CPU-L01-64	1	0
1073	inventarios	venta	hash	V	24609	0	0		C7IC1iwvrxSiDf2RRHMZazNwtvM=	2017-12-26 10:22:12.110894	4508	CPU-L01-64	1	0
1074	inventarios	venta	hash	V	24610	0	0		RT0Jld+V3DUBHqnFPCqYEJ6HtU4=	2017-12-26 10:22:37.929703	633	CONTASTAANA-PC	1	0
1075	inventarios	venta	hash	V	24611	0	0		y29ew0WBKQhXy/MKdzK5L5AK6lg=	2017-12-26 10:22:39.510917	4508	CPU-L01-64	1	0
1076	inventarios	venta	hash	V	24612	0	0		cFDGnS9kMVidkjma8mRkHpmqQbg=	2017-12-26 10:23:13.252754	4508	CPU-L01-64	1	0
1077	inventarios	venta	hash	V	24613	0	0		0SFK1T3YBiMQvKf4lfUfOXIWXqQ=	2017-12-26 10:24:16.111711	4508	CPU-L01-64	1	0
1078	inventarios	venta	hash	V	24614	0	0		Epmhu97zLFjiPONheCipwkBvCD0=	2017-12-26 10:27:47.24835	4508	CPU-L01-64	1	0
1079	inventarios	venta	hash	V	24615	0	0		F7Sr1d0fHbu71i/sxhu0tGPF04c=	2017-12-26 10:28:50.019108	4508	CPU-L01-64	1	0
1080	inventarios	venta	hash	V	24616	0	0		UkWFtycmWqb56Bpk2zmV4XAqBDk=	2017-12-26 10:30:11.843136	4508	CPU-L01-64	1	0
1081	inventarios	venta	hash	V	24617	0	0		O7Q9k5jMXJyp9gXPPXhKXfrEgfo=	2017-12-26 10:31:10.214534	4508	CPU-L01-64	1	0
1082	inventarios	venta	hash	V	24619	0	0		RuH3L1PHUlv49tMkbvrceLP8SXA=	2017-12-26 10:31:43.996701	4508	CPU-L01-64	1	0
1083	inventarios	venta	hash	V	24623	0	0		NCsc4fV6hA0syt5USz8w53JGj0M=	2017-12-26 10:34:35.638036	4508	CPU-L01-64	1	0
1084	inventarios	venta	hash	V	24624	0	0		hFuLaaFGlF9LQ9u7QNLvaPWKkkI=	2017-12-26 10:35:03.185015	4508	CPU-L01-64	1	0
1085	inventarios	venta	hash	V	24626	0	0		6P5YgoBqSz3M6J9JmrF4gA9+1jU=	2017-12-26 10:35:46.846802	4508	CPU-L01-64	1	0
1086	inventarios	venta	hash	V	24628	0	0		2ez7pZ3g0KYGWFA3nMRHYQs6C+Y=	2017-12-26 10:36:22.466511	4508	CPU-L01-64	1	0
1087	inventarios	venta	hash	V	24630	0	0		sDoX8vFgzXjWgQ2wTXKakZGIAVM=	2017-12-26 10:36:44.363112	4508	CPU-L01-64	1	0
1088	inventarios	venta	hash	V	24631	0	0		JVq1/ArtJCGR8KrBVnYPa7omMZs=	2017-12-26 10:37:24.2875	4508	CPU-L01-64	1	0
1089	inventarios	venta	hash	V	24637	0	0		DbbkVhOz6y665ZnHVeXYgPIVNaQ=	2017-12-26 10:42:22.781765	4508	CPU-L01-64	1	0
1090	inventarios	venta	hash	V	24639	0	0		fNO95NGWE2gxPiEho7b25+zL2h8=	2017-12-26 10:43:01.521662	4508	CPU-L01-64	1	0
1091	inventarios	venta	hash	V	24642	0	0		wBLGekOr+XchVNeloJF1CBZeRYw=	2017-12-26 10:50:59.87146	633	CONTASTAANA-PC	1	0
1092	inventarios	venta	hash	V	24643	0	0		uvt8FTWR6F92QTsG+1g5PJfADIU=	2017-12-26 11:14:38.539308	4508	CPU-L01-64	1	0
1093	inventarios	venta	hash	V	24644	0	0		0Z6HOOtFQmMuNzrTt3n3a6638QM=	2017-12-26 11:15:03.368386	4508	CPU-L01-64	1	0
1094	inventarios	venta	hash	V	24646	0	0		VXJjl7JqR6AqDvQDrhWmP/SGpvg=	2017-12-26 11:15:27.94839	4508	CPU-L01-64	1	0
1095	inventarios	venta	hash	V	24647	0	0		B2rnqR+xrpSbO4UVXGwpddns7kk=	2017-12-26 11:15:57.992596	4508	CPU-L01-64	1	0
1096	inventarios	venta	hash	V	24648	0	0		QZUaTZmWAWd3FvNXaC3G/8b+ENQ=	2017-12-26 11:16:32.955068	4508	CPU-L01-64	1	0
1097	inventarios	venta	hash	V	24649	0	0		75pu+krX097INwzgzicehNKhDKY=	2017-12-26 11:16:53.723615	4508	CPU-L01-64	1	0
1098	inventarios	venta	hash	V	24651	0	0		umbUFLgEep6e7Sxjij5OLJhDX30=	2017-12-26 11:17:27.042939	4508	CPU-L01-64	1	0
1099	inventarios	venta	hash	V	24652	0	0		DUXRUUnvH4kuL3XgHEgH8FacQWw=	2017-12-26 11:17:47.002111	4508	CPU-L01-64	1	0
1100	inventarios	venta	hash	V	24653	0	0		xMOFD0h2C6YZh1X+BkPUwR0Nvlo=	2017-12-26 11:18:17.892853	4508	CPU-L01-64	1	0
1101	inventarios	venta	hash	V	24654	0	0		HP5tYeNIj1rdifj/hI6bLOG97XA=	2017-12-26 11:19:03.790856	4508	CPU-L01-64	1	0
1102	inventarios	venta	hash	V	24655	0	0		fk7l4vBN33nOow9wInJuNHPRiJI=	2017-12-26 11:19:23.87501	4508	CPU-L01-64	1	0
1103	inventarios	venta	hash	V	24656	0	0		Z62HU7qKKn5fqtd43vQORLBg7tY=	2017-12-26 11:20:32.239768	4508	CPU-L01-64	1	0
1104	inventarios	venta	hash	V	24657	0	0		qWC+Iyt/GsR9vdBbsPBSJrZs/2E=	2017-12-26 11:20:59.38306	66	TUCUME-PC	1	0
1105	inventarios	venta	hash	V	24658	0	0		QnJ25zB2uxTf2V9cmIp7aUVPZJg=	2017-12-26 11:25:06.129452	633	CONTASTAANA-PC	1	0
1106	inventarios	venta	hash	V	24660	0	0		nNAPds4B34IJcrGfLivkY9Rnc+4=	2017-12-26 11:27:44.109726	67	CPU-FSA-L05-051	1	0
1107	inventarios	venta	hash	V	24663	0	0		6+f22auu3tP2WQ5hNtcQw5WI9TE=	2017-12-26 11:33:36.382959	4508	CPU-L01-64	1	0
1108	inventarios	venta	hash	V	24664	0	0		0fg5L3FydwSMRGt5N3PGDZDy+m8=	2017-12-26 11:35:56.627718	4508	CPU-L01-64	1	0
1109	inventarios	venta	hash	V	24665	0	0		hY0lDspfQlN6OX7FCCgJ22hahEk=	2017-12-26 11:37:42.998998	4508	CPU-L01-64	1	0
1110	inventarios	venta	hash	V	24666	0	0		o6tkdck547VIbcTKik+SiweLDEw=	2017-12-26 11:39:52.850261	4508	CPU-L01-64	1	0
1111	inventarios	venta	hash	V	24667	0	0		1ZgBtBdyrbMvMxHhgpT1Zwcuuos=	2017-12-26 11:43:42.924665	70	PC-PUEBLONUEVO	1	0
1112	inventarios	venta	hash	V	24668	0	0		wzYOiZO6OhltAgft7beGqhN3Eto=	2017-12-26 11:44:21.608942	87	PACANGUILLA-PC	1	0
1113	inventarios	venta	hash	V	24669	0	0		uh5dff0tfTLAFfx4lbFHmsOgTj4=	2017-12-26 11:45:40.368332	4508	CPU-L01-64	1	0
1114	inventarios	venta	hash	V	24670	0	0		PwamAZm86mzLBCvOjHA1cv6M3qg=	2017-12-26 11:46:19.712504	4508	CPU-L01-64	1	0
1115	inventarios	venta	hash	V	24671	0	0		PDNg/EVa5VPVa+G9++afFmDVs7E=	2017-12-26 11:46:44.942805	4508	CPU-L01-64	1	0
1116	inventarios	venta	hash	V	24672	0	0		OpQf4g4i58d2G3KSf6djHOh/dmE=	2017-12-26 11:47:31.326992	4508	CPU-L01-64	1	0
1117	inventarios	venta	hash	V	24674	0	0		GbYhPsGUpyTd12c0clt0RBruH6Q=	2017-12-26 11:47:57.926702	4508	CPU-L01-64	1	0
1118	inventarios	venta	hash	V	24675	0	0		nL6gnAq76pAX6BWnFYQmUwRTna8=	2017-12-26 11:48:25.112509	4508	CPU-L01-64	1	0
1119	inventarios	venta	hash	V	24676	0	0		RATtitWrUrC9xddaJE+b0LfeMCM=	2017-12-26 11:48:44.039678	4508	CPU-L01-64	1	0
1120	inventarios	venta	hash	V	24678	0	0		wYj+Ddf3JRE888HIWOQZvX2Piok=	2017-12-26 11:57:03.730359	70	PC-PUEBLONUEVO	1	0
1121	inventarios	venta	hash	V	24679	0	0		pY0VD5QEIadbHDasamyD1krOMI0=	2017-12-26 11:58:58.465739	633	CONTASTAANA-PC	1	0
1122	inventarios	venta	hash	V	24680	0	0		l+1Q9Bvv8W1HYDwE0+7otfblYYM=	2017-12-26 12:19:23.642695	4758	EC-PC	1	0
1123	inventarios	venta	hash	V	24681	0	0		AoGZGg8E/dfBCfdWvtcmkdsxLd4=	2017-12-26 12:30:29.188811	69	CHEPEN-PC	1	0
1124	inventarios	venta	hash	V	24682	0	0		UP5EnUtCYf9QFbthyk6gLbJLdSA=	2017-12-26 12:46:54.354492	205	SLAMBAYEQUE	1	0
1125	inventarios	venta	hash	V	24683	0	0		CkTP6bYhHhBreTAR5EgypFmzCEo=	2017-12-26 12:50:23.361592	4758	EC-PC	1	0
1126	inventarios	venta	hash	V	24684	0	0		tHbMDBSPnJ0JqY4uwSZM3Gnj6O4=	2017-12-26 13:44:19.362186	205	SLAMBAYEQUE	1	0
1127	inventarios	venta	hash	V	24685	0	0		qRTbUJrET+JPpEOeCUznOgTnr5A=	2017-12-26 14:32:56.491843	633	CONTASTAANA-PC	1	0
1128	inventarios	venta	hash	V	24686	0	0		7OhyLpB3glE/B1Al5mqVYoaFMDs=	2017-12-26 14:50:47.07155	67	CPU-FSA-L05-051	1	0
1130	inventarios	venta	hash	V	24688	0	0		OKqEo37kepkBaR8Ez5BoZ0So8UI=	2017-12-26 15:06:02.533225	66	TUCUME-PC	1	0
1131	inventarios	venta	hash	V	24691	0	0		Hk1fV/RweavlUK6jwDxz3YtbGGs=	2017-12-26 15:25:50.395911	69	CHEPEN-PC	1	0
1132	inventarios	venta	hash	V	24692	0	0		5B0LQEpW+NDAGQLEI/N9aig1pg4=	2017-12-26 15:32:01.483543	4758	EC-PC	1	0
1133	inventarios	venta	hash	V	24696	0	0		rKDM2HeZPG1GHyX4dnfNOqhPtjM=	2017-12-26 15:51:34.840813	69	CHEPEN-PC	1	0
1134	inventarios	venta	hash	V	24699	0	0		diphvM+/UBJTTsfMn0a4AnlqbSE=	2017-12-26 15:58:28.496468	69	CHEPEN-PC	1	0
1135	inventarios	venta	hash	V	24701	0	0		KPS94uOhtSy/GlOGsGX/Y7j3ne4=	2017-12-26 16:11:34.871948	87	PACANGUILLA-PC	1	0
1136	inventarios	venta	hash	V	24703	0	0		P2tZ41Ox58fpb3s7vuSin8QkWIw=	2017-12-26 16:47:07.77499	4758	EC-PC	1	0
1137	inventarios	venta	hash	V	24706	0	0		LZlOl7uj06LiVJgM66BssaOP9eg=	2017-12-26 17:14:13.721224	87	PACANGUILLA-PC	1	0
1138	inventarios	venta	hash	V	24707	0	0		Pdd6BGtSfSEm+hde9gX2vQ3K7oU=	2017-12-26 17:36:37.170383	69	CHEPEN-PC	1	0
1139	inventarios	venta	hash	V	24708	0	0		Ebw8aAAk99h0FgfTCEHuAsSR6iU=	2017-12-26 17:40:59.512958	69	CHEPEN-PC	1	0
1140	inventarios	venta	hash	V	24709	0	0		BFOvxBu78WQgVJW+adjXquNsNps=	2017-12-26 17:42:47.186547	4758	EC-PC	1	0
1141	inventarios	venta	hash	V	24710	0	0		ANVQphcDQsZ5pdG3YKyFSyQGY9A=	2017-12-26 17:43:57.226983	73	ADMIN-PC	1	0
1142	inventarios	venta	hash	V	24711	0	0		UhhW7TeUuzIr1HZjh7RJ1kW+l0Y=	2017-12-26 17:53:01.389656	73	ADMIN-PC	1	0
1143	inventarios	venta	hash	V	24712	0	0		s005V7PLyab/a14EmpQddQhBbEc=	2017-12-26 17:53:51.441785	69	CHEPEN-PC	1	0
1144	inventarios	venta	hash	V	24713	0	0		lW04zr/vD4nhRqrPvAevjpWnI1E=	2017-12-26 18:00:07.728885	70	PC-PUEBLONUEVO	1	0
1145	inventarios	venta	hash	V	24596	0	0		BbvZ4TkG3qhR1SvLTY56PIMNzPI=	2017-12-26 18:36:52.846887	1	SISTEMAS2-PC	1	0
1146	inventarios	venta	hash	V	24717	0	0		Kln5t2zVkJeDK25dytq1KjLI8Nk=	2017-12-27 07:21:36.161403	633	CONTASTAANA-PC	1	0
1147	inventarios	venta	hash	V	24718	0	0		WMLQ3a/UKU5gcDck9ARkIlNLmak=	2017-12-27 07:27:30.571346	69	CHEPEN-PC	1	0
1148	inventarios	venta	hash	V	24719	0	0		v1V5JDq0ke/SWUYMWi5YhpSuRYc=	2017-12-27 07:32:44.220148	69	CHEPEN-PC	1	0
1149	inventarios	venta	hash	V	24720	0	0		ZFyTDTVZVy8MgYSyTVYi46cueSA=	2017-12-27 07:48:14.660107	633	CONTASTAANA-PC	1	0
1150	inventarios	venta	hash	V	24722	0	0		d+ZbciZDNC/kuI9YUhLDK3DDfJ8=	2017-12-27 07:52:41.48327	633	CONTASTAANA-PC	1	0
1151	inventarios	venta	hash	V	24728	0	0		BtaO+IkCmkuQF0oi+WD8nVWRuyI=	2017-12-27 08:01:10.535478	66	TUCUME-PC	1	0
1152	inventarios	venta	hash	V	24730	0	0		3DFKBuboF0FWfvjDNiM954BHEiw=	2017-12-27 08:14:11.994417	70	PC-PUEBLONUEVO	1	0
1153	inventarios	venta	hash	V	24732	0	0		vXBGDclvREY+XlpwOk3/v2rQjWs=	2017-12-27 08:25:55.849885	4758	EC-PC	1	0
1154	inventarios	venta	hash	V	24737	0	0		SQYKMY+TaCmWbfrTe/gBODFlFHI=	2017-12-27 08:49:46.800816	633	CONTASTAANA-PC	1	0
1155	inventarios	venta	hash	V	24738	0	0		Wr8C5qMJd1bJQYGfauZ+8LoywmA=	2017-12-27 09:15:07.745026	69	CHEPEN-PC	1	0
1156	inventarios	venta	hash	V	24739	0	0		1GnTVdWgrI2g+KMiHEPFYubq0/Y=	2017-12-27 09:21:43.143977	633	CONTASTAANA-PC	1	0
1157	inventarios	venta	hash	V	24740	0	0		VRowcawji6JGMwZmmwZ0eBvf0k4=	2017-12-27 09:23:50.038336	66	TUCUME-PC	1	0
1158	inventarios	venta	hash	V	24744	0	0		6Fb0sgU9w24yKwE1FQZbtXdiIA8=	2017-12-27 09:49:11.79645	4758	EC-PC	1	0
1159	inventarios	venta	hash	V	24745	0	0		o0sJdSCrdv95bJn3Drx94TdWz9c=	2017-12-27 09:50:17.206006	4758	EC-PC	1	0
1160	inventarios	venta	hash	V	24746	0	0		DxTFDOF00GwYMTzxdA4hBDcMWJo=	2017-12-27 09:57:01.065065	66	TUCUME-PC	1	0
1161	inventarios	venta	hash	V	24747	0	0		hHJwZiA0zk7wepPCQ9hdC4thdow=	2017-12-27 09:57:01.307823	70	PC-PUEBLONUEVO	1	0
1162	inventarios	venta	hash	V	24754	0	0		Xodz9RwVv6wLvV89cKClONMlsBU=	2017-12-27 10:21:44.744593	4758	EC-PC	1	0
1163	inventarios	venta	hash	V	24759	0	0		bIwJZtOzP3eD7qgxe5RLIogZ974=	2017-12-27 10:28:56.270723	4758	EC-PC	1	0
1164	inventarios	venta	hash	V	24763	0	0		LhDCRrLgf0eAN56iMgpAPhEPUK8=	2017-12-27 10:52:22.085922	67	CPU-FSA-L05-051	1	0
1165	inventarios	venta	hash	V	24764	0	0		/C6SY4nDIc1Ezl0uuJmhZNr8ftA=	2017-12-27 10:53:01.06209	205	SLAMBAYEQUE	1	0
1166	inventarios	venta	hash	V	24767	0	0		prl1mJWDc4vqbkmkA1vDXaOOIXw=	2017-12-27 11:00:55.430275	70	PC-PUEBLONUEVO	1	0
1167	inventarios	venta	hash	V	24768	0	0		rg3les7s4KM1LESXEG56eo0EGgA=	2017-12-27 11:00:55.47613	69	CHEPEN-PC	1	0
1168	inventarios	venta	hash	V	24771	0	0		7RmPmGrRWDLoBww5l/famWXG21c=	2017-12-27 11:21:35.773892	4758	EC-PC	1	0
1169	inventarios	venta	hash	V	24772	0	0		dkucvDq54PIngOTv5V6RCaF8qZ4=	2017-12-27 11:27:48.289848	633	CONTASTAANA-PC	1	0
1170	inventarios	venta	hash	V	24773	0	0		AVLIACaDgURQtlFwlD3hMCqJCTw=	2017-12-27 11:28:08.115366	4508	CPU-L01-64	1	0
1171	inventarios	venta	hash	V	24775	0	0		eG1BSW3jOEhejV0SKmeC0cjabqE=	2017-12-27 11:30:35.905197	4508	CPU-L01-64	1	0
1172	inventarios	venta	hash	V	24776	0	0		D1D6NX7WGf2rbmmAOkhFPBzQCQ8=	2017-12-27 11:32:26.933753	4508	CPU-L01-64	1	0
1173	inventarios	venta	hash	V	24777	0	0		U/g78qWk7BeHC+x3fxVFz/rZoWs=	2017-12-27 11:33:41.225976	4508	CPU-L01-64	1	0
1174	inventarios	venta	hash	V	24778	0	0		oo1BFUehVnqUj80hqPIDSI2sODY=	2017-12-27 11:35:18.491422	4508	CPU-L01-64	1	0
1175	inventarios	venta	hash	V	24779	0	0		uOLvRzFSfDpuCCS9woXLQ9pGMi4=	2017-12-27 11:42:03.370146	70	PC-PUEBLONUEVO	1	0
1176	inventarios	venta	hash	V	24780	0	0		zsq3RT4Dv6c1PdN65O+x6WBePTI=	2017-12-27 11:48:18.172337	4758	EC-PC	1	0
1177	inventarios	venta	hash	V	24782	0	0		2Jlt/LdHWW6a3U9JSd+XHPYfE6M=	2017-12-27 12:20:24.148967	633	CONTASTAANA-PC	1	0
1178	inventarios	venta	hash	V	24783	0	0		tQH+6BQMfbspNoMOev468T375DA=	2017-12-27 12:20:53.353552	4508	CPU-L01-64	1	0
1179	inventarios	venta	hash	V	24784	0	0		M0Pbsn05PjfwgIPpPZAnKyAJmjU=	2017-12-27 12:22:25.235809	4508	CPU-L01-64	1	0
1180	inventarios	venta	hash	V	24785	0	0		yg600RxKPSwPBBFyQtoxoUwxuL8=	2017-12-27 12:22:57.027822	4508	CPU-L01-64	1	0
1181	inventarios	venta	hash	V	24786	0	0		lUkFrJ7UOGGBrtRWQ/DvY0Dq6oQ=	2017-12-27 12:23:20.202755	4508	CPU-L01-64	1	0
1182	inventarios	venta	hash	V	24787	0	0		1iHuptjxooi5+55u6oeRI1qZlu8=	2017-12-27 12:23:45.047445	4508	CPU-L01-64	1	0
1183	inventarios	venta	hash	V	24788	0	0		d4VkFo61DpmHlZbaekgmrwdFTcQ=	2017-12-27 12:24:14.848493	4508	CPU-L01-64	1	0
1184	inventarios	venta	hash	V	24789	0	0		KPRbr37PG7+lQGFvsKh8HDtrD24=	2017-12-27 12:26:19.993246	4508	CPU-L01-64	1	0
1185	inventarios	venta	hash	V	24790	0	0		/i1L181Jn6lzwOSNoMOZtWIBaRc=	2017-12-27 12:26:41.481235	4508	CPU-L01-64	1	0
1186	inventarios	venta	hash	V	24791	0	0		SeYjXoSMBWi8SFHjWwJ7a5dqcwA=	2017-12-27 12:27:05.679235	4508	CPU-L01-64	1	0
1187	inventarios	venta	hash	V	24731	0	0		1P+lAiAjC6t7VnCnXSSVmSoBEXI=	2017-12-27 12:42:00.845662	1	SISTEMAS2-PC	1	0
1188	inventarios	venta	hash	V	24792	0	0		IgRgjTNzaEJb5XNMkoriutxI3SI=	2017-12-27 12:51:45.299531	73	ADMIN-PC	1	0
1189	inventarios	venta	hash	V	24794	0	0		cTugByvJawZ9hCnzxi9XbiPMAyo=	2017-12-27 14:51:42.885998	633	CONTASTAANA-PC	1	0
1190	inventarios	venta	hash	V	24796	0	0		3enrVGwmgi/4YhTE1Zz8gfHMgAc=	2017-12-27 15:07:21.436649	633	CONTASTAANA-PC	1	0
1191	inventarios	venta	hash	V	24800	0	0		Z1HiouhdGZ5ePnmFoOnSvvhf1Aw=	2017-12-27 15:12:34.397381	4758	EC-PC	1	0
1192	inventarios	venta	hash	V	24802	0	0		vZUs+YLLX8QzmDGSE0cb2AyE4bc=	2017-12-27 15:35:17.156348	4758	EC-PC	1	0
1193	inventarios	venta	hash	V	24804	0	0		wWvoknJ4k7iA144rZNsUPLEhp4E=	2017-12-27 16:15:26.211417	67	CPU-FSA-L05-051	1	0
1194	inventarios	venta	hash	V	24806	0	0		SyoQs2XCCItH0cx2GNIe0IzVM3U=	2017-12-27 16:19:37.240141	87	PACANGUILLA-PC	1	0
1195	inventarios	venta	hash	V	24809	0	0		0yMllSufrjYKuYb1/3WQlqaUkH0=	2017-12-27 16:34:09.776892	70	PC-PUEBLONUEVO	1	0
1196	inventarios	venta	hash	V	24826	0	0		EvQIHjNrQ7dxtaizo7LcVI53eZs=	2017-12-27 17:47:53.123234	4758	EC-PC	1	0
1197	inventarios	venta	hash	V	24827	0	0		ou0cLNnK8Oaa8eCAHl/266HAERI=	2017-12-27 17:49:23.660522	69	CHEPEN-PC	1	0
1198	inventarios	venta	hash	V	24830	0	0		qbTuNqo1Um8HMBbYRDVdGOWw2tA=	2017-12-27 18:01:01.437721	69	CHEPEN-PC	1	0
1199	inventarios	venta	hash	V	24834	0	0		rThMJatNChAbXssq53hgOelkrSQ=	2017-12-27 18:54:51.536581	1	SISTEMAS2-PC	1	0
1200	inventarios	venta	hash	V	24566	0	0		bdLVIFZH4gBWiaYxvGO9l6bEJ6s=	2017-12-27 21:19:25.327794	1	LAPTOP-71O3RE7I	1	0
1201	inventarios	venta	hash	V	24839	0	0		OR0d5URwAXeIzM01kf7+aaUi9ww=	2017-12-28 06:40:07.413441	69	CHEPEN-PC	1	0
1202	inventarios	venta	hash	V	24840	0	0		oPw9ZYIqjrJrI59/Q1qpy3D4Ipw=	2017-12-28 06:49:42.127663	633	CONTASTAANA-PC	1	0
1203	inventarios	venta	hash	V	24841	0	0		2HAt852QSbHI6P2HDUT+Td7CT9w=	2017-12-28 06:59:07.947809	70	PC-PUEBLONUEVO	1	0
1204	inventarios	venta	hash	V	24842	0	0		IFtMd9HcAHrM6MJnd3v4+QhnJ4Q=	2017-12-28 07:14:56.568946	70	PC-PUEBLONUEVO	1	0
1205	inventarios	venta	hash	V	24843	0	0		lF5gYLXPmoQQdeac1/UhlVsggYg=	2017-12-28 07:25:40.295908	633	CONTASTAANA-PC	1	0
1206	inventarios	venta	hash	V	24844	0	0		hDsuBUDAmUPDwN81KRFPEjOTSGM=	2017-12-28 07:31:49.849619	70	PC-PUEBLONUEVO	1	0
1207	inventarios	venta	hash	V	24848	0	0		Ya9vpAkuGs+2hg2uaUhGzVJgdr8=	2017-12-28 08:37:32.518066	205	SLAMBAYEQUE	1	0
1208	inventarios	venta	hash	V	24849	0	0		joIwgbuS4YWGqVbfppO0x/LTet8=	2017-12-28 08:38:57.572389	73	ADMIN-PC	1	0
1209	inventarios	venta	hash	V	24850	0	0		HBzn4qfMMoqEIXQWjvUZd48NYEc=	2017-12-28 08:40:20.813296	73	ADMIN-PC	1	0
1210	inventarios	venta	hash	V	24851	0	0		ETfSuip8AadgHBMhpfI2cqAe6Do=	2017-12-28 08:51:05.946942	66	TUCUME-PC	1	0
1211	inventarios	venta	hash	V	24861	0	0		2moC99roKMLAdlgQJnCBCIR6fkE=	2017-12-28 09:44:02.217996	69	CHEPEN-PC	1	0
1212	inventarios	venta	hash	V	24862	0	0		poiwZ2SLXYpt7qLqv5womu/kIs4=	2017-12-28 09:45:48.839144	69	CHEPEN-PC	1	0
1213	inventarios	venta	hash	V	24863	0	0		PRPf59gZ6riSQ/9fioC+wOGraNw=	2017-12-28 10:06:00.639055	69	CHEPEN-PC	1	0
1214	inventarios	venta	hash	V	24864	0	0		pfHdG0M6wqWrb51lUAEeBhHrq+E=	2017-12-28 10:08:07.337233	69	CHEPEN-PC	1	0
1215	inventarios	venta	hash	V	24865	0	0		6kGazbbVmbn8L4OmcVBsBvJ56os=	2017-12-28 10:12:36.780088	633	CONTASTAANA-PC	1	0
1216	inventarios	venta	hash	V	24866	0	0		mSsJreWG4Yqj1jfik/esZeUInzk=	2017-12-28 10:12:38.550025	69	CHEPEN-PC	1	0
1217	inventarios	venta	hash	V	24867	0	0		bA0Ht5h5/D/fi1PPNWZfd6NGL3s=	2017-12-28 10:41:45.873085	205	SLAMBAYEQUE	1	0
1218	inventarios	venta	hash	V	24878	0	0		5mdHOQIuWr8xLs4Iwop+Sdz44pY=	2017-12-28 11:19:16.466053	633	CONTASTAANA-PC	1	0
1219	inventarios	venta	hash	V	24884	0	0		e9O/TM39rBYs5eSeUObP32Sfmjc=	2017-12-28 11:51:41.972072	633	CONTASTAANA-PC	1	0
1220	inventarios	venta	hash	V	24885	0	0		chJoDMFtX0H7Zx7ETpCcn71rJAs=	2017-12-28 12:02:21.436863	4508	CPU-L01-64	1	0
1221	inventarios	venta	hash	V	24886	0	0		rqEUYNNj+ykKzFQbeV4n2DmsvVo=	2017-12-28 12:03:22.141345	4508	CPU-L01-64	1	0
1222	inventarios	venta	hash	V	24887	0	0		vmvMzUGIoKbsDKT9CvNM4Q0EBTg=	2017-12-28 12:03:52.672577	4508	CPU-L01-64	1	0
1223	inventarios	venta	hash	V	24888	0	0		Oxbd5EP2pigy2Si1tEH/UZpVvDw=	2017-12-28 12:04:21.035565	4508	CPU-L01-64	1	0
1224	inventarios	venta	hash	V	24889	0	0		zs0NDAi591Jha5TChXcnebN8eDM=	2017-12-28 12:04:50.336985	4508	CPU-L01-64	1	0
1225	inventarios	venta	hash	V	24890	0	0		00srMJUsWJHSDvEb6d6RLOUbD/w=	2017-12-28 12:05:23.390418	73	ADMIN-PC	1	0
1226	inventarios	venta	hash	V	24891	0	0		X/UWKyB3rMA4KxYit92UQRFvk6M=	2017-12-28 12:06:08.338843	4508	CPU-L01-64	1	0
1227	inventarios	venta	hash	V	24892	0	0		vxU7DMaqYAgG6ZSaROXnM8U80sM=	2017-12-28 12:07:29.921286	4508	CPU-L01-64	1	0
1228	inventarios	venta	hash	V	24893	0	0		wzM9aHQY+lZeXN1+wvlT6CJd+rk=	2017-12-28 12:08:03.376371	4508	CPU-L01-64	1	0
1229	inventarios	venta	hash	V	24894	0	0		BB026fWdB08RCUSLIRrt0Lavh0w=	2017-12-28 12:08:31.001909	4508	CPU-L01-64	1	0
1230	inventarios	venta	hash	V	24895	0	0		3HGSml9gh2XVJIcX6N1W8Wen9HM=	2017-12-28 12:09:08.908008	4508	CPU-L01-64	1	0
1231	inventarios	venta	hash	V	24857	0	0		cVTCN6wU3aIdQJZLok50YyytRsk=	2017-12-28 12:09:25.55081	1	SISTEMAS2-PC	1	0
1232	inventarios	venta	hash	V	24853	0	0		7wG7JKTM4YIQpaSYNuHhdP5lzJY=	2017-12-28 12:09:28.174164	1	SISTEMAS2-PC	1	0
1233	inventarios	venta	hash	V	24896	0	0		dSjIXVbEcWyWKo1Y0e6IAX/zxOE=	2017-12-28 12:11:03.723422	4508	CPU-L01-64	1	0
1234	inventarios	venta	hash	V	24897	0	0		rxBi9Ck1fQIHdQmpVpVkYBh1ing=	2017-12-28 12:14:35.557198	4508	CPU-L01-64	1	0
1235	inventarios	venta	hash	V	24899	0	0		LclBgVshbVf52q3r9jLl416OGWE=	2017-12-28 12:44:02.021833	67	CPU-FSA-L05-051	1	0
1236	inventarios	venta	hash	V	24900	0	0		SOQmgRNC4TGMHS3gDWOTPQ4qD7A=	2017-12-28 12:48:56.59353	70	PC-PUEBLONUEVO	1	0
1237	inventarios	venta	hash	V	24901	0	0		pNXyX3hfW7EwQ4u1QJlY1fZ29Hs=	2017-12-28 12:50:33.278203	633	CONTASTAANA-PC	1	0
1238	inventarios	venta	hash	V	24902	0	0		Ovxn62X/k+gs1dztu8oZUNj3Dpo=	2017-12-28 13:07:27.466527	205	SLAMBAYEQUE	1	0
1239	inventarios	venta	hash	V	24903	0	0		IMiyji2TuD03I7ARY0Txa/s7GPs=	2017-12-28 14:20:32.485476	66	TUCUME-PC	1	0
1240	inventarios	venta	hash	V	24906	0	0		eu31GB6Aapvfev9hW4TYrKTjkZI=	2017-12-28 14:55:13.341664	4758	EC-PC	1	0
1241	inventarios	venta	hash	V	24914	0	0		NC9s1L0u/H4m5AX8Ud9RBcfk3fc=	2017-12-28 15:54:33.171707	633	CONTASTAANA-PC	1	0
1242	inventarios	venta	hash	V	24917	0	0		L3u6cbpYJeDOconGzmo2zQ8MFZ8=	2017-12-28 16:22:15.16638	205	SLAMBAYEQUE	1	0
1243	inventarios	venta	hash	V	24919	0	0		GSPMrItsO0HjsUJMyCG9O30MEI0=	2017-12-28 16:39:19.998436	87	PACANGUILLA-PC	1	0
1244	inventarios	venta	hash	V	24920	0	0		Hm0/EhGw7OGKLm/zCo2+8zikuh8=	2017-12-28 16:59:24.775067	3491	CONTABILIDAD15	1	0
1245	inventarios	venta	hash	V	24921	0	0		9ZFLTWfLlNDwEJMU/TXIJaIOV6M=	2017-12-28 17:01:14.465666	3491	CONTABILIDAD15	1	0
1246	inventarios	venta	hash	V	24922	0	0		yXA1Y+eNfdsmSXGaKuqE5wK6epg=	2017-12-28 17:02:40.939238	3491	CONTABILIDAD15	1	0
1247	inventarios	venta	hash	V	24910	0	0		Yp/VMC7yX5QbGBHyIQJojZDWn0Y=	2017-12-28 18:15:53.259929	1	SISTEMAS2-PC	1	0
1248	inventarios	venta	hash	V	24909	0	0		370AJGY4xSOYUg7YjTemtbZxxm4=	2017-12-28 18:15:57.798788	1	SISTEMAS2-PC	1	0
1249	inventarios	venta	hash	V	24927	0	0		6cgCkmLmOebPrR8VclQtOVYiNO0=	2017-12-28 20:31:32.072929	73	ADMIN-PC	1	0
1250	inventarios	venta	hash	V	24928	0	0		mLVR6Eu/LcaB4GEHlvGo3A02EXc=	2017-12-29 01:05:53.330232	1	LAPTOP-71O3RE7I	1	0
1251	inventarios	venta	hash	V	24929	0	0		mLVR6Eu/LcaB4GEHlvGo3A02EXc=	2017-12-29 01:30:45.622473	1	LAPTOP-71O3RE7I	1	0
1252	inventarios	venta	hash	V	24930	0	0		kG05tvliuLFmMS9JnZALRp4K91k=	2017-12-29 06:34:55.553947	70	PC-PUEBLONUEVO	1	0
1253	inventarios	venta	hash	V	24931	0	0		uru/C8tBNPO+BnEhOtVE9z0kN1o=	2017-12-29 06:39:26.823682	633	CONTASTAANA-PC	1	0
1254	inventarios	venta	hash	V	24932	0	0		yQW+mRu9yz8FuFzYg/bZe2hne2E=	2017-12-29 06:48:06.134634	633	CONTASTAANA-PC	1	0
1255	inventarios	venta	hash	V	24933	0	0		pzww8R4660Zw6VwX0ge+Yf1T0tc=	2017-12-29 07:04:56.556517	69	CHEPEN-PC	1	0
1256	inventarios	venta	hash	V	24934	0	0		iZ/y4jeX6n8XmERvSQhgsn0y9sI=	2017-12-29 07:10:05.566441	70	PC-PUEBLONUEVO	1	0
1257	inventarios	venta	hash	V	24935	0	0		RyoaprJY1Z7Z+IAojs/p+LpKBs4=	2017-12-29 07:19:09.360461	70	PC-PUEBLONUEVO	1	0
1258	inventarios	venta	hash	V	24936	0	0		BS7kxPanUAWOz95sQXbYb2C7Hsk=	2017-12-29 07:33:23.656373	633	CONTASTAANA-PC	1	0
1259	inventarios	venta	hash	V	24938	0	0		lILJ3IuWUrvHt/z6/+tQibFw9sc=	2017-12-29 08:18:56.224945	633	CONTASTAANA-PC	1	0
1260	inventarios	venta	hash	V	24939	0	0		CQPevnQ0miKI3+bw3Rwih3JHJq0=	2017-12-29 08:35:09.468002	4508	CPU-L01-64	1	0
1261	inventarios	venta	hash	V	24937	0	0		/ZUlS9F8SIcHjPwNb+7kOsN2H38=	2017-12-29 08:51:54.786794	1	SISTEMAS2-PC	1	0
1262	inventarios	venta	hash	V	24941	0	0		Zt1DTqlmsX358ogJTDaUNuL7mjg=	2017-12-29 08:54:08.408783	205	SLAMBAYEQUE	1	0
1263	inventarios	venta	hash	V	24942	0	0		E3q2JK9zaFDaTeVdyDuIul8r90s=	2017-12-29 08:59:11.011738	4508	CPU-L01-64	1	0
1264	inventarios	venta	hash	V	24943	0	0		iqlUMehrVde/zr5u5EdUKLUlOMI=	2017-12-29 09:05:10.023894	70	PC-PUEBLONUEVO	1	0
1265	inventarios	venta	hash	V	24944	0	0		JNXillqfGfOAMASrj5cAB4WAljc=	2017-12-29 09:06:18.405444	4508	CPU-L01-64	1	0
1266	inventarios	venta	hash	V	24945	0	0		2oBtC1N81TZr6CfTQ38EQxjSs88=	2017-12-29 09:07:40.433423	4508	CPU-L01-64	1	0
1267	inventarios	venta	hash	V	24946	0	0		yW2dkFc9kX33yRll6IlnX85iDCY=	2017-12-29 09:08:14.653287	4508	CPU-L01-64	1	0
1268	inventarios	venta	hash	V	24947	0	0		tPHXIGwPcQPJwgm4BI5hWLL42L8=	2017-12-29 09:08:35.163509	4508	CPU-L01-64	1	0
1269	inventarios	venta	hash	V	24948	0	0		sh8GQlmCIbAV8zDsG7ZVMmiPcsA=	2017-12-29 09:08:57.977583	4508	CPU-L01-64	1	0
1270	inventarios	venta	hash	V	24949	0	0		A2S8YCaxSVeiRLFj8yQ3adqHaEk=	2017-12-29 09:09:22.134704	4508	CPU-L01-64	1	0
1271	inventarios	venta	hash	V	24950	0	0		3Kuq1+dgH4fVI/yvjHfR4c6M9u4=	2017-12-29 09:09:50.669037	4508	CPU-L01-64	1	0
1272	inventarios	venta	hash	V	24951	0	0		X9jMpbSo6DzeSs2ea8QeiX+8jaU=	2017-12-29 09:10:32.618507	4508	CPU-L01-64	1	0
1273	inventarios	venta	hash	V	24952	0	0		N0CBokxH5Se3oH8rWgYc5i7HKjk=	2017-12-29 09:20:54.018216	4508	CPU-L01-64	1	0
1274	inventarios	venta	hash	V	24953	0	0		1vhe4If1R+klReNxpqrIhxJZYPo=	2017-12-29 09:21:26.447289	4508	CPU-L01-64	1	0
1275	inventarios	venta	hash	V	24954	0	0		zzHi6fjOqrQBZ9ZVZyUwsvD1uG4=	2017-12-29 09:21:52.724333	4508	CPU-L01-64	1	0
1276	inventarios	venta	hash	V	24955	0	0		d+t8fnHKxVnLTKizULpkDBiSuq0=	2017-12-29 09:22:38.690156	4508	CPU-L01-64	1	0
1277	inventarios	venta	hash	V	24956	0	0		CVjLkfcptjWPiVhdBs1h9L5ARE0=	2017-12-29 09:24:31.562514	4508	CPU-L01-64	1	0
1278	inventarios	venta	hash	V	24957	0	0		SJz2dNFE37cEhGtXXt51KR6GJvY=	2017-12-29 09:33:22.336482	69	CHEPEN-PC	1	0
1279	inventarios	venta	hash	V	24958	0	0		T9g5EtjH3NNT6GPe+RadNtxjmbg=	2017-12-29 09:33:58.139904	4758	EC-PC	1	0
1280	inventarios	venta	hash	V	24959	0	0		OIxWwRiIsah4qO1784rEHCG7XyY=	2017-12-29 10:12:49.80649	205	SLAMBAYEQUE	1	0
1281	inventarios	venta	hash	V	24960	0	0		NS0rHX7bhnUnURG6sgCfyeuN/7I=	2017-12-29 10:24:40.970796	633	CONTASTAANA-PC	1	0
1282	inventarios	venta	hash	V	24962	0	0		HDGt2TK2cecBsAe2TPpoQpmalEE=	2017-12-29 10:25:42.489561	4758	EC-PC	1	0
1283	inventarios	venta	hash	V	24963	0	0		cFy45UwbMEm7IGG3AZ6laYMNp88=	2017-12-29 10:41:27.658586	66	TUCUME-PC	1	0
1284	inventarios	venta	hash	V	24964	0	0		zdTAq6N78x2eikKABe6qeccIqpY=	2017-12-29 10:42:40.880976	66	TUCUME-PC	1	0
1285	inventarios	venta	hash	V	24965	0	0		K6oMIs4WenDrCoUjy8TpNylOCmY=	2017-12-29 10:43:03.309335	87	PACANGUILLA-PC	1	0
1286	inventarios	venta	hash	V	24969	0	0		URpCb8//rVt6wj3sRel1ND42dac=	2017-12-29 10:52:16.274449	4758	EC-PC	1	0
1287	inventarios	venta	hash	V	24974	0	0		TOVo4CO/w19cqLxK/PklWO1D8FM=	2017-12-29 10:59:47.228013	70	PC-PUEBLONUEVO	1	0
1288	inventarios	venta	hash	V	24981	0	0		zn2jbH87nQcDrmxTIzETeq+s0RA=	2017-12-29 11:21:34.319773	67	CPU-FSA-L05-051	1	0
1289	inventarios	venta	hash	V	24983	0	0		xIsem2Ox1qyPDFoh/+ON9nCcrXk=	2017-12-29 11:32:31.676438	87	PACANGUILLA-PC	1	0
1290	inventarios	venta	hash	V	24984	0	0		Mx2Kb6Mg3Y4ZNTBlWHa0EVHdBWc=	2017-12-29 11:51:33.531652	69	CHEPEN-PC	1	0
1291	inventarios	venta	hash	V	24986	0	0		FEhQ4mMgHO+d0igM35Pd/4C2I/Q=	2017-12-29 12:01:34.9213	67	CPU-FSA-L05-051	1	0
1292	inventarios	venta	hash	V	24987	0	0		R1Iw5ZEvtN310+BIW1TUtNcqelQ=	2017-12-29 12:07:29.708323	69	CHEPEN-PC	1	0
1293	inventarios	venta	hash	V	24989	0	0		Ny0RtYc342ChQwDRpDCIUpLec20=	2017-12-29 12:12:40.946676	205	SLAMBAYEQUE	1	0
1294	inventarios	venta	hash	V	24990	0	0		tX4rdfLO8L7lmlvcNwaAY2AIXr0=	2017-12-29 12:13:39.146265	633	CONTASTAANA-PC	1	0
1295	inventarios	venta	hash	V	24985	0	0		AhioZI9Y8lWaH9E8aQbKArOMSxg=	2017-12-29 12:18:00.135232	1	SISTEMAS2-PC	1	0
1296	inventarios	venta	hash	V	24991	0	0		Demhc+R+hDMtCuaH+ccojLRGcqk=	2017-12-29 12:24:22.691245	69	CHEPEN-PC	1	0
1297	inventarios	venta	hash	V	24993	0	0		+ueUbW85Q/fDY0SLN5as30+oKKw=	2017-12-29 12:48:27.600994	633	CONTASTAANA-PC	1	0
1298	inventarios	venta	hash	V	24995	0	0		hQfHiTlVQ+5epd5Ni0eS5H3J3Vg=	2017-12-29 12:53:42.769549	633	CONTASTAANA-PC	1	0
1299	inventarios	venta	hash	V	24996	0	0		W81rV8fx6g3ttnDPn/xUriuDNVI=	2017-12-29 12:54:17.390525	205	SLAMBAYEQUE	1	0
1300	inventarios	venta	hash	V	24998	0	0		jcVifrKeVlnk2Tf+5FofPh9Zcus=	2017-12-29 12:56:12.251611	205	SLAMBAYEQUE	1	0
1301	inventarios	venta	hash	V	24999	0	0		FHL/k9lj5pYIbewvsRWheQAWJFQ=	2017-12-29 13:01:39.248124	69	CHEPEN-PC	1	0
1302	inventarios	venta	hash	V	25000	0	0		mAcWXiwWhp1s7CxgklTreaosl7M=	2017-12-29 14:16:34.272312	67	CPU-FSA-L05-051	1	0
1303	inventarios	venta	hash	V	25001	0	0		dxhCP03ktaIMlrWyQddqglQMb/Q=	2017-12-29 14:18:11.746124	67	CPU-FSA-L05-051	1	0
1304	inventarios	venta	hash	V	25002	0	0		IsfI7UT92Ul/jEa8wlkDbqOsqrU=	2017-12-29 15:04:22.916387	633	CONTASTAANA-PC	1	0
1305	inventarios	venta	hash	V	25003	0	0		M+pR+BWtk+v+XlWkrpbF0qqCXL0=	2017-12-29 15:23:07.413209	633	CONTASTAANA-PC	1	0
1306	inventarios	venta	hash	V	25005	0	0		4FCcWKbnlKzMvNyN9mCdUwjGbZM=	2017-12-29 15:32:20.704634	66	TUCUME-PC	1	0
1307	inventarios	venta	hash	V	25006	0	0		GxhlttmMuuiL2QeDDVFaQUSjLo4=	2017-12-29 15:35:40.404602	66	TUCUME-PC	1	0
1308	inventarios	venta	hash	V	25008	0	0		+G5G4vxnW+V3hqSXOQADPbT4PDs=	2017-12-29 16:16:06.732136	70	PC-PUEBLONUEVO	1	0
1309	inventarios	venta	hash	V	25010	0	0		ES9C9whZ9qPPKZqwvy65le2R+70=	2017-12-29 17:05:56.046038	633	CONTASTAANA-PC	1	0
1310	inventarios	venta	hash	V	25019	0	0		EsK29ajYpVqzKLoKiYx7O0kKzlQ=	2017-12-29 17:49:13.751812	73	ADMIN-PC	1	0
1311	inventarios	venta	hash	V	25020	0	0		NNgwHAQTkqOclnrV3fe2xDhBxes=	2017-12-29 17:52:32.985872	69	CHEPEN-PC	1	0
1312	inventarios	venta	hash	V	25021	0	0		3ZILtWFY7Ab71SuSMPo+q87U7OI=	2017-12-29 18:24:38.011537	1	SISTEMAS2-PC	1	0
1313	inventarios	venta	hash	V	25029	0	0		z8BBA+94XF/pOAK8dV3Pm+PTX0Q=	2017-12-30 06:50:07.143214	70	PC-PUEBLONUEVO	1	0
1314	inventarios	venta	hash	V	25030	0	0		8JRHfpIGvPQp4UXQql/2xZz+wi4=	2017-12-30 06:52:25.869415	633	CONTASTAANA-PC	1	0
1315	inventarios	venta	hash	V	25031	0	0		nxGGrqR0VVSf+0VC5gfaqYmqdao=	2017-12-30 07:04:19.780572	70	PC-PUEBLONUEVO	1	0
1316	inventarios	venta	hash	V	25032	0	0		SzrmtXzmMrL7VUHfZG+ioGFd148=	2017-12-30 07:13:00.558033	66	TUCUME-PC	1	0
1317	inventarios	venta	hash	V	25033	0	0		+Nix7hVnOPmrjk9nSJs9/oLyUzo=	2017-12-30 07:15:11.167219	66	TUCUME-PC	1	0
1318	inventarios	venta	hash	V	25035	0	0		TyMcJ2//fDuAVW0kNOiIR8d201Y=	2017-12-30 07:24:44.117234	70	PC-PUEBLONUEVO	1	0
1319	inventarios	venta	hash	V	25036	0	0		4MdCgBXlBKCcc0DdSI24jFH4Yjw=	2017-12-30 07:36:52.313331	633	CONTASTAANA-PC	1	0
1320	inventarios	venta	hash	V	25037	0	0		Fz0nKotoYys7k8tz/+tXMcocaK8=	2017-12-30 07:48:29.253264	633	CONTASTAANA-PC	1	0
1321	inventarios	venta	hash	V	25039	0	0		Pey5pfLtx2B+6a9hzcVr9fRIfXE=	2017-12-30 08:51:06.668984	4758	EC-PC	1	0
1322	inventarios	venta	hash	V	25041	0	0		jAyhUmDtgS4+lyodfev8FUJwvU8=	2017-12-30 09:00:27.290348	633	CONTASTAANA-PC	1	0
1323	inventarios	venta	hash	V	25042	0	0		0Vt3SDUS558ev2vgNbFygfeHXBM=	2017-12-30 09:03:08.878161	4758	EC-PC	1	0
1324	inventarios	venta	hash	V	25047	0	0		LORcyhnGYIKrW2vNkb/J7jOYLcg=	2017-12-30 09:56:55.32116	4758	EC-PC	1	0
1325	inventarios	venta	hash	V	25048	0	0		jv9W81T5gmMkd1YW9p00CPjVHIg=	2017-12-30 09:58:21.147445	69	CHEPEN-PC	1	0
1326	inventarios	venta	hash	V	25049	0	0		elI9LwoScTeXh6XpnhXrG0pFFlk=	2017-12-30 10:07:14.507857	67	CPU-FSA-L05-051	1	0
1327	inventarios	venta	hash	V	25050	0	0		XFqbEtca7V1iCm7Xbkv1nLLfpK0=	2017-12-30 10:08:03.218096	315	CPU-L01-111	1	0
1328	inventarios	venta	hash	V	25051	0	0		jYoJj6yaBOthjzEfdds+W1TI8j0=	2017-12-30 10:08:10.513813	70	PC-PUEBLONUEVO	1	0
1329	inventarios	venta	hash	V	25052	0	0		VdehvIe14u+xKtlxW2jweeNZXEc=	2017-12-30 10:08:49.41094	315	CPU-L01-111	1	0
1330	inventarios	venta	hash	V	25053	0	0		GK2ljKpZTjjtpKeXEEyalql1i2Y=	2017-12-30 10:25:13.181291	4758	EC-PC	1	0
1331	inventarios	venta	hash	V	25054	0	0		TmcBvPKRAkRlWgW9Ar080zA6XIs=	2017-12-30 10:30:42.077117	69	CHEPEN-PC	1	0
1332	inventarios	venta	hash	V	25056	0	0		f30dxoVZ2jApn9h50klepaKpjo0=	2017-12-30 10:40:33.555127	4758	EC-PC	1	0
1333	inventarios	venta	hash	V	25061	0	0		6sMCBUODuXp8oPUma8gfLG0K29o=	2017-12-30 11:21:10.595877	633	CONTASTAANA-PC	1	0
1334	inventarios	venta	hash	V	25064	0	0		qoLP4kmsQYCGriM81XXyNRA4BYg=	2017-12-30 11:34:00.738979	87	PACANGUILLA-PC	1	0
1335	inventarios	venta	hash	V	25070	0	0		f3XvsV3oIAEiZ2UsyH9wdQeAB7A=	2017-12-30 11:41:01.003779	633	CONTASTAANA-PC	1	0
1336	inventarios	venta	hash	V	25075	0	0		QhEpRsj0HNLOLxUZRtb1B6tiomM=	2017-12-30 12:05:31.456984	1	LAPTOP-71O3RE7I	1	0
1337	inventarios	venta	hash	V	25074	0	0		JkypynXWXa5l0kSAMTTLMWRkj0g=	2017-12-30 12:06:18.114004	1	LAPTOP-71O3RE7I	1	0
1338	inventarios	venta	hash	V	25073	0	0		zyjxIukVlV1PAHSU9tPKdVuMI/A=	2017-12-30 12:06:30.02008	1	LAPTOP-71O3RE7I	1	0
1339	inventarios	venta	hash	V	25076	0	0		Moo5BEgOzHpCNISvUK5t6wtHYJU=	2017-12-30 12:07:33.466792	633	CONTASTAANA-PC	1	0
1340	inventarios	venta	hash	V	25077	0	0		NtArbTqvSFhbKvUjZz+4Byg42MI=	2017-12-30 12:07:45.799285	205	SLAMBAYEQUE	1	0
1341	inventarios	venta	hash	V	25078	0	0		ulZ2oc//qdPNvrTUd8StyCIVkzE=	2017-12-30 12:09:32.911917	69	CHEPEN-PC	1	0
1342	inventarios	venta	hash	V	25079	0	0		KYMBVpU9DVtIhRcVC1NkRCB3moU=	2017-12-30 12:09:40.4675	4758	EC-PC	1	0
1343	inventarios	venta	hash	V	25081	0	0		DYdyifd4IpBlYdEEmdJtyVNDQes=	2017-12-30 12:35:09.660467	205	SLAMBAYEQUE	1	0
1344	inventarios	venta	hash	V	25082	0	0		ybVh66GZRi8LE3wxY023AcQpiwY=	2017-12-30 12:36:14.477151	205	SLAMBAYEQUE	1	0
1345	inventarios	venta	hash	V	25086	0	0		VRG7Wa5zaSfgRwkLNzpG0MREnUE=	2017-12-30 12:54:21.399585	205	SLAMBAYEQUE	1	0
1346	inventarios	venta	hash	V	25090	0	0		jxs1GEHLigvXzups54iGkYKzkKE=	2018-01-02 07:53:46.854784	4758	EC-PC	1	0
1347	inventarios	venta	hash	V	25091	0	0		YGH2PQYpSUyODsLF+DO0OIwz55U=	2018-01-02 07:58:57.935395	633	CONTASTAANA-PC	1	0
1348	inventarios	venta	hash	V	25092	0	0		a/XBHT9yvjU1Iydj0YkzAbHwOn4=	2018-01-02 08:03:55.469205	87	PACANGUILLA-PC	1	0
1349	inventarios	venta	hash	V	25093	0	0		eFBwVavroTub0luSza726McaGp8=	2018-01-02 08:28:26.421017	66	TUCUME-PC	1	0
1350	inventarios	venta	hash	V	25094	0	0		Tovh+vLGxHGbO9kVnaVuYer1wUE=	2018-01-02 08:35:07.307469	633	CONTASTAANA-PC	1	0
1351	inventarios	venta	hash	V	25097	0	0		1THtXEMwnURn2IX5mK8J10P2dW4=	2018-01-02 08:40:53.673741	633	CONTASTAANA-PC	1	0
1352	inventarios	venta	hash	V	25098	0	0		wghwJx3n7Yh58Vwg3OPfw4v6N48=	2018-01-02 08:43:16.08771	315	CPU-L01-111	1	0
1353	inventarios	venta	hash	V	25101	0	0		sVGu5KFd1GxIjCjldUXn24G+LyA=	2018-01-02 08:58:55.340984	633	CONTASTAANA-PC	1	0
1354	inventarios	venta	hash	V	25102	0	0		kV8G1HFoO3HUO6WTGs4mxeBv198=	2018-01-02 09:01:52.282892	69	CHEPEN-PC	1	0
1355	inventarios	venta	hash	V	25103	0	0		TpB3iq9zujFmqndzIweW/El/yjM=	2018-01-02 09:04:53.13732	67	CPU-FSA-L05-051	1	0
1356	inventarios	venta	hash	V	25105	0	0		BZg376tdAcOZ1vfmxZ/FSwuhhfE=	2018-01-02 09:12:15.931826	4758	EC-PC	1	0
1357	inventarios	venta	hash	V	25107	0	0		uxWcVidxsMf6G/eo5Neni3Ti5FQ=	2018-01-02 09:20:31.843032	87	PACANGUILLA-PC	1	0
1358	inventarios	venta	hash	V	25108	0	0		w2YHcWigXQK5KOgD/Bi7aVK4jZE=	2018-01-02 09:29:31.752012	633	CONTASTAANA-PC	1	0
1359	inventarios	venta	hash	V	25109	0	0		Ss+xZSpGPB6KxDkKV/HL4B6oeMg=	2018-01-02 09:30:42.36916	69	CHEPEN-PC	1	0
1360	inventarios	venta	hash	V	25112	0	0		x9NGlXeoe56dY3M6mdePD73xzrE=	2018-01-02 09:37:41.339082	633	CONTASTAANA-PC	1	0
1361	inventarios	venta	hash	V	25114	0	0		qXw+d9oxvLV3v8QWPXUmLJbhwVY=	2018-01-02 09:53:05.493922	633	CONTASTAANA-PC	1	0
1362	inventarios	venta	hash	V	25115	0	0		jlg6MidTHNuaw2svsv5VnY9XHQQ=	2018-01-02 09:56:35.532103	67	CPU-FSA-L05-051	1	0
1363	inventarios	venta	hash	V	25117	0	0		lSzRIxLs09Rt4TSOAEn6hgFApGs=	2018-01-02 10:00:00.659267	66	TUCUME-PC	1	0
1364	inventarios	venta	hash	V	25119	0	0		bxwwPYTv4JsjQrNu0OoGwkPzyb4=	2018-01-02 10:02:49.432798	69	CHEPEN-PC	1	0
1365	inventarios	venta	hash	V	25088	0	0		b6u3JVJE4xWmI4RfVnbbb9dyVIo=	2018-01-02 10:23:41.222134	1	SISTEMAS2-PC	1	0
1366	inventarios	venta	hash	V	25121	0	0		/ZaAMl8C6NxLnxY55a89wRkbkYs=	2018-01-02 10:35:18.933581	73	ADMIN-PC	1	0
1367	inventarios	venta	hash	V	25123	0	0		KEe2DLiiUwXedmyQjcp2e225Lyk=	2018-01-02 10:50:25.418975	205	SLAMBAYEQUE	1	0
1368	inventarios	venta	hash	V	25124	0	0		Vyx1vtIU6LAEkveccN2uiAq0rOY=	2018-01-02 10:50:36.069546	66	TUCUME-PC	1	0
1369	inventarios	venta	hash	V	25125	0	0		zr0k3/cnqVjtBGFrCxV1/nRWbqI=	2018-01-02 11:03:55.469416	66	TUCUME-PC	1	0
1370	inventarios	venta	hash	V	25127	0	0		aW55Yue5/t5MG2uq+STKwM62mUU=	2018-01-02 11:11:09.89387	67	CPU-FSA-L05-051	1	0
1371	inventarios	venta	hash	V	25130	0	0		spbv5LyVsh5EU+A8fQ+ZI6IjA64=	2018-01-02 11:36:24.032176	66	TUCUME-PC	1	0
1372	inventarios	venta	hash	V	25132	0	0		6sbvYoYmoqi54ss8o44wXVwZQZ4=	2018-01-02 11:44:02.812336	69	CHEPEN-PC	1	0
1373	inventarios	venta	hash	V	25133	0	0		c/0PQ01Jz68dHYTihtYNw9XJWkE=	2018-01-02 11:46:18.209372	633	CONTASTAANA-PC	1	0
1374	inventarios	venta	hash	V	25134	0	0		sX8KDnZm7/8lcnnsR0egI9x11vA=	2018-01-02 11:47:15.958448	67	CPU-FSA-L05-051	1	0
1375	inventarios	venta	hash	V	25135	0	0		w27WPQIjwNzZC9XhT2GQ6mHKDyc=	2018-01-02 11:48:46.187239	70	PC-PUEBLONUEVO	1	0
1376	inventarios	venta	hash	V	25136	0	0		yim9eu81N9m+E08+ks+y33ndnWM=	2018-01-02 11:50:15.109421	67	CPU-FSA-L05-051	1	0
1377	inventarios	venta	hash	V	25137	0	0		lHYhi+MHzdXqGDuxm8rT4g6cNbU=	2018-01-02 11:50:31.623191	70	PC-PUEBLONUEVO	1	0
1378	inventarios	venta	hash	V	25138	0	0		RWvoipUoUokHjwMcFWubyetyWvI=	2018-01-02 11:52:48.184445	70	PC-PUEBLONUEVO	1	0
1379	inventarios	venta	hash	V	25139	0	0		pbk1OB1NkYx7QKpS9IVaqBHBOFY=	2018-01-02 11:55:02.644158	4758	EC-PC	1	0
1380	inventarios	venta	hash	V	25140	0	0		ZOh9FCaprw+3vX4eCqykv0Mi0Ac=	2018-01-02 11:59:53.992403	70	PC-PUEBLONUEVO	1	0
1381	inventarios	venta	hash	V	25141	0	0		ItyaN8hgbvJsLjTCY5crLS7Y+t8=	2018-01-02 12:03:29.277121	67	CPU-FSA-L05-051	1	0
1382	inventarios	venta	hash	V	25142	0	0		15MFTjF8il/Se8mMgCEU8ihe2Hw=	2018-01-02 12:05:38.358918	67	CPU-FSA-L05-051	1	0
1383	inventarios	venta	hash	V	25143	0	0		3EQNGeY2xXrLCDBxFsLufYzzfjg=	2018-01-02 12:08:13.706157	70	PC-PUEBLONUEVO	1	0
1384	inventarios	venta	hash	V	25144	0	0		txGspb1eSyHs70D31BKamJrJO+U=	2018-01-02 12:12:00.073355	70	PC-PUEBLONUEVO	1	0
1385	inventarios	venta	hash	V	25145	0	0		eilsMSbdXRgtxGxcdcR4T1tC2cI=	2018-01-02 12:13:54.848565	70	PC-PUEBLONUEVO	1	0
1386	inventarios	venta	hash	V	25146	0	0		V670cOGZwEdSEMzXYNulluHk4u0=	2018-01-02 12:14:57.925669	67	CPU-FSA-L05-051	1	0
1387	inventarios	venta	hash	V	25147	0	0		wEChycwQKUCF8PAuTGxJ2l4U2Ik=	2018-01-02 12:16:53.906238	70	PC-PUEBLONUEVO	1	0
1388	inventarios	venta	hash	V	25148	0	0		K7M11lRvaJRyxEmQr2nRFtxbNtI=	2018-01-02 12:18:43.745801	70	PC-PUEBLONUEVO	1	0
1389	inventarios	venta	hash	V	25149	0	0		wNyfywoJB8Md2H5/zZ4Y+AtEzP4=	2018-01-02 12:20:08.643582	70	PC-PUEBLONUEVO	1	0
1390	inventarios	venta	hash	V	25151	0	0		Xfus6H7NqeVuYRMeeuYaubd07uM=	2018-01-02 12:31:43.463161	205	SLAMBAYEQUE	1	0
1391	inventarios	venta	hash	V	25155	0	0		hmoER4e8716GHdag9/TaTnpKyto=	2018-01-02 12:38:43.476511	633	CONTASTAANA-PC	1	0
1392	inventarios	venta	hash	V	25156	0	0		GetdqcnWBrJbUv42F2zMHCQShP8=	2018-01-02 12:50:14.743332	66	TUCUME-PC	1	0
1393	inventarios	venta	hash	V	25157	0	0		Vv3vVkxpI8V+kiDgvom71rxseNQ=	2018-01-02 13:04:06.775466	633	CONTASTAANA-PC	1	0
1394	inventarios	venta	hash	V	25158	0	0		yqSEgEJuCw5yo/gOq1pLMGU3Rmc=	2018-01-02 14:17:09.895625	67	CPU-FSA-L05-051	1	0
1395	inventarios	venta	hash	V	25159	0	0		gEPZpnFaZ0rGHM9XKliZqA1dyBc=	2018-01-02 14:18:15.9375	205	SLAMBAYEQUE	1	0
1396	inventarios	venta	hash	V	25161	0	0		XzBtoSjzQTjoPefdX8PhzXkIA9s=	2018-01-02 15:13:20.85669	633	CONTASTAANA-PC	1	0
1397	inventarios	venta	hash	V	25162	0	0		INXOwb3N07g66XoF2gK2bE5Mluw=	2018-01-02 15:13:44.002046	70	PC-PUEBLONUEVO	1	0
1398	inventarios	venta	hash	V	25163	0	0		QqrsOcR3KzobV5Y5oxv19eYKNec=	2018-01-02 15:16:41.642423	69	CHEPEN-PC	1	0
1399	inventarios	venta	hash	V	25164	0	0		KDdGKKkGAKcEF+XhrNLg6vjcC1Y=	2018-01-02 15:32:36.312258	67	CPU-FSA-L05-051	1	0
1400	inventarios	venta	hash	V	25169	0	0		A9BsHfrEuIZroydAIiMaT8phmHA=	2018-01-02 15:50:48.613518	4758	EC-PC	1	0
1401	inventarios	venta	hash	V	25171	0	0		sYh3Qr6IxR5bdiWjs41Dw/hBRsE=	2018-01-02 16:13:51.640189	633	CONTASTAANA-PC	1	0
1402	inventarios	venta	hash	V	25172	0	0		5If/L1ojfMGgx8uGNLWLXvAy5cE=	2018-01-02 16:33:37.23557	3491	CONTABILIDAD15	1	0
1403	inventarios	venta	hash	V	25173	0	0		RDdzRkI6AJFsB3OQZR1v1K63Cm0=	2018-01-02 16:37:40.396747	69	CHEPEN-PC	1	0
1404	inventarios	venta	hash	V	25122	0	0		ESSLZxU5zQ2pvQANMCtzDCfzj6Y=	2018-01-02 17:25:51.73687	1	SISTEMAS2-PC	1	0
1405	inventarios	venta	hash	V	25168	0	0		SQtLHffL3sc6wLuvNl00oEuzqSM=	2018-01-02 17:25:56.210303	1	SISTEMAS2-PC	1	0
1406	inventarios	venta	hash	V	25126	0	0		/NM6e5CYryx3ZIitvP9vLo95MCs=	2018-01-02 17:26:11.752084	1	SISTEMAS2-PC	1	0
1407	inventarios	venta	hash	V	25178	0	0		8y2f2D2xvnPdLb6ehDuVfRJfmvU=	2018-01-02 17:41:50.68181	70	PC-PUEBLONUEVO	1	0
1408	inventarios	venta	hash	V	25179	0	0		+uyct3WS+TR+e1JjeR2hzbpE0AI=	2018-01-02 17:53:51.685713	69	CHEPEN-PC	1	0
1409	inventarios	venta	hash	V	25182	0	0		fGeh4x21JTbDH0IJbTq3UI9JuTI=	2018-01-02 18:08:44.024303	69	CHEPEN-PC	1	0
1410	inventarios	venta	hash	V	25183	0	0		/9h4izOhUSd+xwDLSAHyPWadiPk=	2018-01-03 06:24:34.470596	70	PC-PUEBLONUEVO	1	0
1411	inventarios	venta	hash	V	25184	0	0		7USGjpNNjgtoAjS2VXMyO1Ky7Tw=	2018-01-03 06:45:38.406371	633	CONTASTAANA-PC	1	0
1412	inventarios	venta	hash	V	25185	0	0		QD9AtfUPpErTe3eAbtjSMKuTNzM=	2018-01-03 06:46:37.389785	70	PC-PUEBLONUEVO	1	0
1413	inventarios	venta	hash	V	25186	0	0		RXeyQ/BostZHPGG95JHeJXxZnjE=	2018-01-03 06:51:35.47117	70	PC-PUEBLONUEVO	1	0
1414	inventarios	venta	hash	V	25187	0	0		70oNTl3XEGFH86R6UZfF7PgxHDs=	2018-01-03 07:09:54.980044	70	PC-PUEBLONUEVO	1	0
1415	inventarios	venta	hash	V	25188	0	0		rrkEIdXJWQTpxNqxINkBi+VSpIs=	2018-01-03 07:20:09.034713	70	PC-PUEBLONUEVO	1	0
1416	inventarios	venta	hash	V	25189	0	0		dKsVc6qTiwpwJTPohG1U//1BDR0=	2018-01-03 07:37:59.898823	633	CONTASTAANA-PC	1	0
1417	inventarios	venta	hash	V	25190	0	0		wb1ZuoY9tv7BMiDWo/zzY7g/hmc=	2018-01-03 08:35:35.134989	70	PC-PUEBLONUEVO	1	0
1418	inventarios	venta	hash	V	25191	0	0		Yz0fue09lIb2c6/YiYOOLEdTxDg=	2018-01-03 09:11:05.457664	66	TUCUME-PC	1	0
1419	inventarios	venta	hash	V	25193	0	0		0ghDJ0LO3TlpOI2vPQS12QPxRmw=	2018-01-03 09:28:58.974483	633	CONTASTAANA-PC	1	0
1420	inventarios	venta	hash	V	25197	0	0		9Xt+dcL3+82Hts1QtfP/25Uo+0M=	2018-01-03 09:32:58.84126	633	CONTASTAANA-PC	1	0
1421	inventarios	venta	hash	V	25200	0	0		oDpcq+sJyT6BgmNxRd6rT3XoLdg=	2018-01-03 09:38:02.90648	4758	EC-PC	1	0
1422	inventarios	venta	hash	V	25201	0	0		mYjZJWUQY5vosGIuCsMI1HYRm0g=	2018-01-03 09:43:07.022821	73	ADMIN-PC	1	0
1423	inventarios	venta	hash	V	25210	0	0		F6p9OQokeKXTzFPyO9TeNOkL6G8=	2018-01-03 10:29:48.411345	87	PACANGUILLA-PC	1	0
1424	inventarios	venta	hash	V	25211	0	0		14GeCViOefgmRjjIgwbkKEL5xAU=	2018-01-03 10:32:29.861748	87	PACANGUILLA-PC	1	0
1425	inventarios	venta	hash	V	25214	0	0		cbNglSPn8TZntytqmRab3v6Pir0=	2018-01-03 10:46:37.472005	69	CHEPEN-PC	1	0
1426	inventarios	venta	hash	V	25217	0	0		UYeOYWv7w2AJsGZuMm07GmvBC2Q=	2018-01-03 10:49:33.073287	4758	EC-PC	1	0
1427	inventarios	venta	hash	V	25229	0	0		QMHjmdH/cKv1piofxUin7CRu9Oc=	2018-01-03 11:04:20.730628	4758	EC-PC	1	0
1428	inventarios	venta	hash	V	25233	0	0		wMb/PYjVsoEYBG5PJiPxZ78wPNM=	2018-01-03 11:27:29.603141	4758	EC-PC	1	0
1429	inventarios	venta	hash	V	25234	0	0		iuyphokl8xoo+Z5YssMidm+b+So=	2018-01-03 11:36:48.4155	66	TUCUME-PC	1	0
1430	inventarios	venta	hash	V	25235	0	0		tNp50X02xs6zrGHSW/XJBos3TD8=	2018-01-03 11:41:57.896119	633	CONTASTAANA-PC	1	0
1431	inventarios	venta	hash	V	25236	0	0		skAP1JvUR+0IN97UGrEjX4LPX4M=	2018-01-03 11:45:45.690399	633	CONTASTAANA-PC	1	0
1432	inventarios	venta	hash	V	25240	0	0		c7JExmEo5n75crDMxsgVPOyupFM=	2018-01-03 12:05:55.833378	68	CHONGOYAPE-PC	1	0
1433	inventarios	venta	hash	V	25245	0	0		idgIvsCH6U1zhFYg1+tyv3CGgjk=	2018-01-03 13:00:16.419392	4758	EC-PC	1	0
1434	inventarios	venta	hash	V	25246	0	0		BsX6m7UhaloyHgWjwXLb5mwp3cE=	2018-01-03 13:03:04.59069	70	PC-PUEBLONUEVO	1	0
1435	inventarios	venta	hash	V	25249	0	0		DBf/hEbHCdTmst8EPyRI1WBtv1E=	2018-01-03 13:48:50.676801	67	CPU-FSA-L05-051	1	0
1436	inventarios	venta	hash	V	25250	0	0		7W98Yihmj9H24r+7IuYS3i4gryg=	2018-01-03 13:50:42.209472	205	SLAMBAYEQUE	1	0
1437	inventarios	venta	hash	V	25251	0	0		0iIXRCbRyuSGCvUTqUvATZOmseM=	2018-01-03 14:49:38.041024	633	CONTASTAANA-PC	1	0
1438	inventarios	venta	hash	V	25252	0	0		g1XbNPpkgqNpsUbYoRQDzFaPJmI=	2018-01-03 14:53:23.008992	633	CONTASTAANA-PC	1	0
1439	inventarios	venta	hash	V	25254	0	0		b5Ko9vCgelzxmnuqZhsuH09M6R0=	2018-01-03 15:11:55.60958	4758	EC-PC	1	0
1440	inventarios	venta	hash	V	25255	0	0		i+ppaBBw9PGzu8+CI17KL+ChA2E=	2018-01-03 15:14:03.964225	70	PC-PUEBLONUEVO	1	0
1441	inventarios	venta	hash	V	25257	0	0		gCTGsO8CQRO2lvaVXCdWqPOFKW8=	2018-01-03 15:24:25.996686	70	PC-PUEBLONUEVO	1	0
1442	inventarios	venta	hash	V	25258	0	0		LfmTzsMVfflTxaESuBTSMBERAPs=	2018-01-03 15:26:00.282702	205	SLAMBAYEQUE	1	0
1443	inventarios	venta	hash	V	25259	0	0		qpf7oMARKhhSSUAHXNRNJK5oF4Y=	2018-01-03 15:50:41.14411	70	PC-PUEBLONUEVO	1	0
1444	inventarios	venta	hash	V	25260	0	0		UlOOt4+TrOMgAV9Idf0MRk70YDA=	2018-01-03 15:54:19.835169	70	PC-PUEBLONUEVO	1	0
1445	inventarios	venta	hash	V	25261	0	0		/MTLIGeZHe9CZREddeX03BF9AuI=	2018-01-03 15:57:22.18553	70	PC-PUEBLONUEVO	1	0
1446	inventarios	venta	hash	V	25262	0	0		aYeHlrPoGOWzt/bfUye3wnu55Io=	2018-01-03 16:07:59.703043	66	TUCUME-PC	1	0
1447	inventarios	venta	hash	V	25264	0	0		KADBGhQI91YJnAqa/5aaM+F5I84=	2018-01-03 16:35:52.286929	633	CONTASTAANA-PC	1	0
1448	inventarios	venta	hash	V	25266	0	0		li3nZFdnEY1pxXxx5wk16fMevaA=	2018-01-03 16:45:24.099528	67	CPU-FSA-L05-051	1	0
1449	inventarios	venta	hash	V	25267	0	0		DIJsRVr4YC6Xl9BUi7QiA0pl/LM=	2018-01-03 16:47:53.107129	205	SLAMBAYEQUE	1	0
1450	inventarios	venta	hash	V	25269	0	0		8qV5q/ks/yKG+WIZv35mUUdc1LA=	2018-01-03 16:53:56.375436	633	CONTASTAANA-PC	1	0
1451	inventarios	venta	hash	V	25270	0	0		hv7HtxNlQ+qzfMZjFdp9QNznS7s=	2018-01-03 16:58:40.482935	73	ADMIN-PC	1	0
1452	inventarios	venta	hash	V	25271	0	0		L46y2E4t8Qq0YhADA7eF1hvNNAA=	2018-01-03 16:59:46.284447	73	ADMIN-PC	1	0
1453	inventarios	venta	hash	V	25272	0	0		JizwwZecSIMJhoaT1JnWpf+H7mk=	2018-01-03 17:00:49.33637	73	ADMIN-PC	1	0
1454	inventarios	venta	hash	V	25274	0	0		KM4gnbRWaPY+B6nqiqkRjTlKyAo=	2018-01-03 17:21:30.425885	4758	EC-PC	1	0
1455	inventarios	venta	hash	V	25276	0	0		nnqOREDiIQXqLl+Y2kaIMDKDEOU=	2018-01-03 17:59:31.11024	4758	EC-PC	1	0
1456	inventarios	venta	hash	V	25278	0	0		YcHK3PZALyUypUg0QV9Dvi8DFxE=	2018-01-04 06:38:30.935446	70	PC-PUEBLONUEVO	1	0
1457	inventarios	venta	hash	V	25279	0	0		Og1IXgoadcCUQSdG0iNMCydjBq0=	2018-01-04 06:39:17.844745	69	CHEPEN-PC	1	0
1458	inventarios	venta	hash	V	25280	0	0		E+axX95+kNkEmhJynX/HEdBKLVM=	2018-01-04 06:42:07.229268	70	PC-PUEBLONUEVO	1	0
1459	inventarios	venta	hash	V	25281	0	0		p94Rfr3r+YcPW8nSwu92p1j/3Aw=	2018-01-04 06:45:48.995158	633	CONTASTAANA-PC	1	0
1460	inventarios	venta	hash	V	25282	0	0		YHLqO1T0Ey+Gzx0x6A9p48fdYZ8=	2018-01-04 06:54:35.176447	633	CONTASTAANA-PC	1	0
1461	inventarios	venta	hash	V	25283	0	0		XZO1y4MLsBR2Q2SnHs2CBd7ntTw=	2018-01-04 06:57:12.403198	69	CHEPEN-PC	1	0
1462	inventarios	venta	hash	V	25284	0	0		GsYH2Cv1YpX/N3nZgxI4LelHuzc=	2018-01-04 06:58:10.446461	70	PC-PUEBLONUEVO	1	0
1464	inventarios	venta	hash	V	25286	0	0		SQ/3yPDILL171Hqzgx0mMvRJm4A=	2018-01-04 07:04:53.429326	633	CONTASTAANA-PC	1	0
1463	inventarios	venta	hash	V	25285	0	0		qD/970ycv8VmN8tDmOVCRhrusYg=	2018-01-04 07:04:53.424005	70	PC-PUEBLONUEVO	1	0
1465	inventarios	venta	hash	V	25287	0	0		PQ467wHvVa+v1jDBgnA0V5qWUVQ=	2018-01-04 07:07:43.241544	70	PC-PUEBLONUEVO	1	0
1466	inventarios	venta	hash	V	25288	0	0		70KGr18wDfJtEmDLk3iI+lHBihs=	2018-01-04 07:25:55.032294	66	TUCUME-PC	1	0
1467	inventarios	venta	hash	V	25289	0	0		yspp9RSJxZND3rconN1tuEhi7d4=	2018-01-04 07:33:09.906349	66	TUCUME-PC	1	0
1468	inventarios	venta	hash	V	25290	0	0		Hd1wOKaU6NdNznmvH+H8NSlMB4Q=	2018-01-04 07:36:56.106456	68	CHONGOYAPE-PC	1	0
1469	inventarios	venta	hash	V	25294	0	0		OBl2afPwfXxmXytSo9roqFN0Nbw=	2018-01-04 08:02:50.309445	67	CPU-FSA-L05-051	1	0
1470	inventarios	venta	hash	V	25295	0	0		xOEUEkrN/V31jmA3bF3YCZgjmb0=	2018-01-04 08:03:31.94446	4758	EC-PC	1	0
1471	inventarios	venta	hash	V	25296	0	0		1ambzoQ/+hQDFhZrdpfxZC+d2MM=	2018-01-04 08:15:08.614487	205	SLAMBAYEQUE	1	0
1472	inventarios	venta	hash	V	25297	0	0		fqi/VYpMwqikntsOp817x14Odpg=	2018-01-04 08:16:41.233033	205	SLAMBAYEQUE	1	0
1473	inventarios	venta	hash	V	25301	0	0		+C4qZ3FTWyWIkuFsBErv8nbernY=	2018-01-04 08:43:23.87851	67	CPU-FSA-L05-051	1	0
1474	inventarios	venta	hash	V	25304	0	0		B/jzSJr/ehqezx+Y/tyOPjaesiE=	2018-01-04 08:46:45.912712	633	CONTASTAANA-PC	1	0
1475	inventarios	venta	hash	V	25306	0	0		KxuoAJmr5emaeXfQhP5Ucy94O40=	2018-01-04 08:55:21.109553	73	ADMIN-PC	1	0
1476	inventarios	venta	hash	V	25307	0	0		uomY1cEri9H++v+z/Suy6BCw2/0=	2018-01-04 08:56:30.109294	73	ADMIN-PC	1	0
1477	inventarios	venta	hash	V	25308	0	0		8enDZFcUj10HUXKZEDN7lHiAqR4=	2018-01-04 09:17:36.463025	205	SLAMBAYEQUE	1	0
1478	inventarios	venta	hash	V	25312	0	0		EH0g+aFcS31vc2FiadwM+zvgHzo=	2018-01-04 09:46:26.313985	66	TUCUME-PC	1	0
1479	basic	persona	estado	B	5617	0	0	true	false	2018-01-04 09:47:58.824201	1	LAPTOP-71O3RE7I	1	0
1480	inventarios	venta	hash	V	25316	0	0		e9GvKY9egwfCMfX1RmffeDa3wnA=	2018-01-04 10:11:30.803259	4758	EC-PC	1	0
1481	inventarios	venta	hash	V	25318	0	0		pyLqZB9kbPeoEhLk/XebdnqMcdk=	2018-01-04 10:30:38.930829	633	CONTASTAANA-PC	1	0
1482	inventarios	venta	hash	V	25319	0	0		kIsZ0Vy5WoAIP3l9bwplKlENtEE=	2018-01-04 10:34:59.075053	4758	EC-PC	1	0
1483	inventarios	venta	hash	V	25320	0	0		UtKDsWcbxZ3hHgbmkFhtU2B7DQ8=	2018-01-04 10:39:54.753326	633	CONTASTAANA-PC	1	0
1484	inventarios	venta	hash	V	25321	0	0		3sYrudcFPzwHBeI1+hinRrimqhA=	2018-01-04 10:42:56.361871	4758	EC-PC	1	0
1485	inventarios	venta	hash	V	25323	0	0		iV5cjJkeCYhy1vyl9suwxFm2j7Q=	2018-01-04 10:53:13.638014	4758	EC-PC	1	0
1486	inventarios	venta	hash	V	25325	0	0		Ny+b6ZqMHCc9Mmsx6rI6zhIe6nk=	2018-01-04 11:06:23.311884	633	CONTASTAANA-PC	1	0
1487	inventarios	venta	hash	V	25326	0	0		aosXLaXZAEnNegdfRP6mMHwNRWE=	2018-01-04 11:14:15.941098	66	TUCUME-PC	1	0
1488	inventarios	venta	hash	V	25329	0	0		chxmPeL+3DDpdQGAe/BWZYpHf6o=	2018-01-04 11:56:55.480007	633	CONTASTAANA-PC	1	0
1489	inventarios	venta	hash	V	25341	0	0		E/wHxm5sRABmSkbtdMp2RsoMXz0=	2018-01-04 12:34:44.739869	4758	EC-PC	1	0
1490	inventarios	venta	hash	V	25343	0	0		J5NGA0DbGP4DqIAh/c6SySyYbXA=	2018-01-04 12:36:04.729302	67	CPU-FSA-L05-051	1	0
1491	inventarios	venta	hash	V	25345	0	0		8b0isIp/EDh2ObhZsqrf4wDcLMQ=	2018-01-04 12:41:44.466549	4758	EC-PC	1	0
1492	inventarios	venta	hash	V	25348	0	0		2Vu+9Qi3jiBWSf05aLQxTLpROMA=	2018-01-04 15:01:30.285125	4758	EC-PC	1	0
1493	inventarios	venta	hash	V	25350	0	0		ufd/CXAyYHXLWhNvvLyDzBg7Dp8=	2018-01-04 15:09:31.350549	205	SLAMBAYEQUE	1	0
1494	inventarios	venta	hash	V	25352	0	0		IllQt0bt2PUrBAX/9OzppyEAktg=	2018-01-04 15:32:05.735768	3491	CONTABILIDAD15	1	0
1495	inventarios	venta	hash	V	25353	0	0		1doNaEzMn0buTvY4MSsOpCdV/2Q=	2018-01-04 15:33:03.26771	3491	CONTABILIDAD15	1	0
1496	inventarios	venta	hash	V	25354	0	0		TVCVwcGOviEOE8u1YIXl1feVHIU=	2018-01-04 15:35:37.660043	3491	CONTABILIDAD15	1	0
1497	inventarios	venta	hash	V	25355	0	0		qzAY9DgHMutRY4DnPjaVLkmJp2s=	2018-01-04 15:36:30.989644	3491	CONTABILIDAD15	1	0
1498	inventarios	venta	hash	V	25364	0	0		fByfMFbOyVoM9wU/zuYTOLCqf/g=	2018-01-04 16:08:41.232928	633	CONTASTAANA-PC	1	0
1499	inventarios	venta	hash	V	25365	0	0		ZyHKVfBCQTCZ0XPqH77Wv9s4MYU=	2018-01-04 16:11:26.2302	4758	EC-PC	1	0
1500	inventarios	venta	hash	V	25366	0	0		GDrwew7gKzAF1VkKDhbxv4U80tg=	2018-01-04 16:17:56.338147	633	CONTASTAANA-PC	1	0
1501	inventarios	venta	hash	V	25367	0	0		luC/NSDFwmKyvOAFbZqxXLiy4xo=	2018-01-04 16:20:14.735883	66	TUCUME-PC	1	0
1502	inventarios	venta	hash	V	25368	0	0		K6TEVYjEeO//JvN8+bak6ZC7tl4=	2018-01-04 16:23:32.842045	3491	CONTABILIDAD15	1	0
1503	inventarios	venta	hash	V	25369	0	0		m3u0jUbcqZh4rqAG8V3Qgv0bFTA=	2018-01-04 16:24:15.282678	633	CONTASTAANA-PC	1	0
1504	inventarios	venta	hash	V	25370	0	0		9uvo/rIK3ReCJa5/rFxGXjzOoeI=	2018-01-04 16:25:42.294657	3491	CONTABILIDAD15	1	0
1505	inventarios	venta	hash	V	25373	0	0		KXwsB6O26crbl3OAnw7zbRFQgGY=	2018-01-04 16:53:35.733873	633	CONTASTAANA-PC	1	0
1506	inventarios	venta	hash	V	25376	0	0		bNScHCzaYP/6mRpHdQYkDTGKo3E=	2018-01-04 17:36:01.349513	3491	CONTABILIDAD15	1	0
1507	inventarios	venta	hash	V	25377	0	0		kc6KKZS86YAaLtCNDyohD1MFRUQ=	2018-01-04 17:49:01.176987	69	CHEPEN-PC	1	0
1508	inventarios	venta	hash	V	25380	0	0		UH9tZVGWDKcpedyUhOvHxfH+2bk=	2018-01-04 17:57:52.250565	87	PACANGUILLA-PC	1	0
1509	inventarios	venta	hash	V	25381	0	0		MiS7rwvCBB49kLWT7VmjXo66lS8=	2018-01-04 17:59:16.316601	69	CHEPEN-PC	1	0
1510	inventarios	venta	hash	V	25384	0	0		nFxp/I7HF4AysLJAbv76FZ6VCrQ=	2018-01-04 18:06:59.364879	73	ADMIN-PC	1	0
1511	inventarios	venta	hash	V	25385	0	0		IUdz0+5x2LIiyqUS4+FPaCAzHAA=	2018-01-04 18:08:26.411155	73	ADMIN-PC	1	0
1512	inventarios	venta	hash	V	25390	0	0		DZLpxGNJZTMG0pYzAlAjUBYa8OE=	2018-01-04 23:48:09.160258	1	LAPTOP-71O3RE7I	1	0
1513	inventarios	venta	hash	V	25391	0	0		w3uajfdIgYxmzfxJBX8+ZBPgnCA=	2018-01-05 06:46:25.893695	69	CHEPEN-PC	1	0
1514	inventarios	venta	hash	V	25392	0	0		yUpKLtDNIOymyECto3NPIOXuaIc=	2018-01-05 06:49:39.069075	633	CONTASTAANA-PC	1	0
1515	inventarios	venta	hash	V	25393	0	0		RKTn/lCscGvouYDCyKV1rCCIvD0=	2018-01-05 07:00:31.012714	70	PC-PUEBLONUEVO	1	0
1516	inventarios	venta	hash	V	25394	0	0		K4mSZYN5z/WXpGifp8hXP4s1gr8=	2018-01-05 07:01:35.174444	70	PC-PUEBLONUEVO	1	0
1517	inventarios	venta	hash	V	25395	0	0		l0cGzbZF5QPfDn6p9TKfQ4+2ZbE=	2018-01-05 07:03:57.137297	66	TUCUME-PC	1	0
1518	inventarios	venta	hash	V	25396	0	0		vXfLv9BU2MxQX+m6CnjFjSzf8mU=	2018-01-05 07:05:25.510772	69	CHEPEN-PC	1	0
1519	inventarios	venta	hash	V	25397	0	0		lPJ0PTkVxDvW62yaVUv7vnrG2xE=	2018-01-05 07:19:40.862088	69	CHEPEN-PC	1	0
1520	inventarios	venta	hash	V	25401	0	0		v16c/S3UpwTjIeXhcdxS+McEMb4=	2018-01-05 07:46:15.859145	70	PC-PUEBLONUEVO	1	0
1521	inventarios	venta	hash	V	25402	0	0		ZfUNPBDjdrDj+DPLYldp8Oo+/ls=	2018-01-05 07:47:07.815158	66	TUCUME-PC	1	0
1522	inventarios	venta	hash	V	25403	0	0		6P8rMyuFee5f3VQCX0Vek/5DaiE=	2018-01-05 07:52:04.534653	633	CONTASTAANA-PC	1	0
1523	inventarios	venta	hash	V	25405	0	0		kE7Qf2QSfnS4YFXj5hRxl9S4MqA=	2018-01-05 08:07:26.79428	4758	EC-PC	1	0
1524	inventarios	venta	hash	V	25409	0	0		C6QJKmqA7YjNEgBnhxs5BarQrXU=	2018-01-05 08:21:38.091987	633	CONTASTAANA-PC	1	0
1525	inventarios	venta	hash	V	25410	0	0		Po0DnnWYx7k7rrJFWb8ixlm7jdc=	2018-01-05 08:23:28.224661	70	PC-PUEBLONUEVO	1	0
1526	inventarios	venta	hash	V	25411	0	0		DLoLoxOxpIPZuQE6HxZKm7b0aso=	2018-01-05 08:25:49.904937	67	CPU-FSA-L05-051	1	0
1527	inventarios	venta	hash	V	25412	0	0		X73gviP4tSaFfvy3FhT267AKmyI=	2018-01-05 08:27:27.111076	70	PC-PUEBLONUEVO	1	0
1528	inventarios	venta	hash	V	25415	0	0		L7+2n7DmrYneahIMYAFOSLaydNM=	2018-01-05 08:52:12.873705	70	PC-PUEBLONUEVO	1	0
1529	inventarios	venta	hash	V	25416	0	0		lqa1VkCzPG8uPAoAicSul/o7FbI=	2018-01-05 09:03:57.546785	67	CPU-FSA-L05-051	1	0
1530	inventarios	venta	hash	V	25417	0	0		Tu+c8B2Oy131tkd2obgxQs1qR+o=	2018-01-05 09:07:18.097982	633	CONTASTAANA-PC	1	0
1531	inventarios	venta	hash	V	25419	0	0		I5Rc40Rh+DnaiGaEGRzvusT+Y7E=	2018-01-05 09:28:08.996482	205	SLAMBAYEQUE	1	0
1532	inventarios	venta	hash	V	25423	0	0		B4rmod3SwtVr+/uzoSCFb6EaMj4=	2018-01-05 09:39:27.950026	69	CHEPEN-PC	1	0
1533	inventarios	venta	hash	V	25426	0	0		3UeuWocVpWlWviFwwoTNiJd6Ecg=	2018-01-05 09:44:05.560227	67	CPU-FSA-L05-051	1	0
1534	inventarios	venta	hash	V	25427	0	0		zz+vIbK1PJJzr3IH0Xisxtj5/m4=	2018-01-05 09:55:42.391037	4758	EC-PC	1	0
1535	inventarios	venta	hash	V	25433	0	0		+PkvwraBKdZ2EfKmQeR8GlGe3Ls=	2018-01-05 10:21:26.797314	633	CONTASTAANA-PC	1	0
1536	inventarios	venta	hash	V	25434	0	0		cnS5+GHHgCgXr4g2x3KEnE0B/6U=	2018-01-05 10:28:55.376565	87	PACANGUILLA-PC	1	0
1537	inventarios	venta	hash	V	25437	0	0		CNaPj41yve58eSzUci93Y+4Tdqw=	2018-01-05 10:38:55.929174	66	TUCUME-PC	1	0
1538	inventarios	venta	hash	V	25439	0	0		Tu0VP0MYZWjFK5j6BBngMejE4TI=	2018-01-05 10:45:34.577507	66	TUCUME-PC	1	0
1539	inventarios	venta	hash	V	25441	0	0		FFLjFuvzQbAW8+ILLbCQA4Hicxw=	2018-01-05 10:58:18.469629	66	TUCUME-PC	1	0
1540	inventarios	venta	hash	V	25443	0	0		wqvPFzls36ds2Jtz6+GN2imzzkc=	2018-01-05 11:23:27.319277	4758	EC-PC	1	0
1541	inventarios	venta	hash	V	25444	0	0		vsnzR0pGEZ5Pg3NmW8A+OdMQKhY=	2018-01-05 11:33:08.593389	633	CONTASTAANA-PC	1	0
1542	inventarios	venta	hash	V	25449	0	0		kK106yph98k+hsyfuZ74X4eO/Lc=	2018-01-05 13:23:13.117592	66	TUCUME-PC	1	0
1543	inventarios	venta	hash	V	25450	0	0		c8m97QXXiP7wJKgrYSftD9l1+J8=	2018-01-05 13:48:58.604115	70	PC-PUEBLONUEVO	1	0
1544	inventarios	venta	hash	V	25451	0	0		LIQZKwnFp1PW9zSxYjZy4bI3hw0=	2018-01-05 13:51:56.774593	70	PC-PUEBLONUEVO	1	0
1545	inventarios	venta	hash	V	25453	0	0		suK+P4d3TdftAX5lagYs65+1nGQ=	2018-01-05 15:05:20.079684	4758	EC-PC	1	0
1546	inventarios	venta	hash	V	25454	0	0		ZLgW9VJGcUXaYEnqymQVz+YsiOk=	2018-01-05 15:13:45.874359	69	CHEPEN-PC	1	0
1547	inventarios	venta	hash	V	25456	0	0		0VFRC3WHpI4R9DOUwQouLcLRQtY=	2018-01-05 15:18:33.202387	67	CPU-FSA-L05-051	1	0
1548	inventarios	venta	hash	V	25461	0	0		uQXEw0SnWLQw5OI2n0Q6Xq7b0bw=	2018-01-05 15:40:23.603548	633	CONTASTAANA-PC	1	0
1549	inventarios	venta	hash	V	25463	0	0		5iizXL/6NL03DQL49FMwJAOiQd0=	2018-01-05 15:40:46.990387	67	CPU-FSA-L05-051	1	0
1550	inventarios	venta	hash	V	25465	0	0		rsOmmMuVPswjN8X+nyx8jUpBrnI=	2018-01-05 15:45:41.365557	73	ADMIN-PC	1	0
1551	inventarios	venta	hash	V	25466	0	0		YH2BLUFyz/5Jkq/OnYy88UNscqo=	2018-01-05 15:48:49.856529	73	ADMIN-PC	1	0
1552	inventarios	venta	hash	V	25467	0	0		tDjlOECMDHU48PuM7//kpNlfOKI=	2018-01-05 16:55:39.401744	87	PACANGUILLA-PC	1	0
1553	inventarios	venta	hash	V	25469	0	0		By/DQ1+5dWue3mYwj+icQTAt9YI=	2018-01-05 17:13:12.365037	3491	CONTABILIDAD15	1	0
1554	inventarios	venta	hash	V	25472	0	0		9Nkjxe/sisB59YIvEJX6jhtN/qs=	2018-01-05 18:36:10.548146	1	SISTEMAS2-PC	1	0
1555	inventarios	venta	hash	V	25475	0	0		4WQzBdiyoNLIMIv9PAB/ghtZt78=	2018-01-06 06:31:52.614194	69	CHEPEN-PC	1	0
1556	inventarios	venta	hash	V	25476	0	0		kHwgYMVVFzmLAhF9ukY318Iou0I=	2018-01-06 06:49:52.696035	69	CHEPEN-PC	1	0
1557	inventarios	venta	hash	V	25477	0	0		sOdQST+5fQDTZ0E/f9vuihl8uHA=	2018-01-06 06:56:43.69739	69	CHEPEN-PC	1	0
1558	inventarios	venta	hash	V	25478	0	0		oq42R+xEPODsrGKDZH7Fc1w+DD8=	2018-01-06 07:21:45.88759	633	CONTASTAANA-PC	1	0
1559	inventarios	venta	hash	V	25479	0	0		XRSfWShVZVnbLZJvQSFN/z4dc3Q=	2018-01-06 07:31:20.194077	69	CHEPEN-PC	1	0
1560	inventarios	venta	hash	V	25480	0	0		cZz5lkoWXtc0Awl+RLDjKuQAdNw=	2018-01-06 07:39:44.609407	69	CHEPEN-PC	1	0
1561	inventarios	venta	hash	V	25481	0	0		LgosjHi1tEEVBp2NX3hIWnnGEmM=	2018-01-06 07:48:15.354894	205	SLAMBAYEQUE	1	0
1562	inventarios	venta	hash	V	25482	0	0		2YYpDX7GOGnvzCmW7WJeIImKcdE=	2018-01-06 08:10:08.195889	67	CPU-FSA-L05-051	1	0
1563	inventarios	venta	hash	V	25483	0	0		uFFMRma9T7XPxZRA6gtfCK1g/Bs=	2018-01-06 08:17:59.323971	3491	CONTABILIDAD15	1	0
1564	inventarios	venta	hash	V	25484	0	0		4cXKrPc+gP101jqqbb40jOhcSkg=	2018-01-06 08:23:14.050188	205	SLAMBAYEQUE	1	0
1565	inventarios	venta	hash	V	25485	0	0		ulgfT5KSMFgs/tdS2tDz4akXCaU=	2018-01-06 08:23:21.153416	4758	EC-PC	1	0
1566	inventarios	venta	hash	V	25487	0	0		Yq/9yWGydL8WQVHC+qFYwik4fPs=	2018-01-06 08:48:23.757439	69	CHEPEN-PC	1	0
1567	inventarios	venta	hash	V	25488	0	0		ceab1N5WQS37nkDzw8LlmujPJVo=	2018-01-06 08:54:22.216242	4758	EC-PC	1	0
1568	inventarios	venta	hash	V	25489	0	0		ClAonvsQEaNbg2VfSkB6bRxjK0o=	2018-01-06 08:58:23.904208	67	CPU-FSA-L05-051	1	0
1569	inventarios	venta	hash	V	25492	0	0		FkrcIL7vyYt18Za/J8Zepzp+ilc=	2018-01-06 09:09:25.505152	69	CHEPEN-PC	1	0
1570	inventarios	venta	hash	V	25493	0	0		v2QzIB8xqlkt8Lb0RbwYO+SdIzM=	2018-01-06 09:28:27.693278	69	CHEPEN-PC	1	0
1571	inventarios	venta	hash	V	25494	0	0		E+mCR3I4t+UO8D67oifzyl9SboA=	2018-01-06 09:41:39.30101	66	TUCUME-PC	1	0
1572	inventarios	venta	hash	V	25495	0	0		euOzI/l9dQAJ6wY1h1OlIpzUKeA=	2018-01-06 09:42:39.095332	69	CHEPEN-PC	1	0
1573	inventarios	venta	hash	V	25496	0	0		9yq/RAapQ3btu9rWkYVkuMl2/4U=	2018-01-06 09:46:10.868591	66	TUCUME-PC	1	0
1574	inventarios	venta	hash	V	25501	0	0		OziksWyLnDoVCxbIuJwvxjghdpw=	2018-01-06 09:54:16.717891	633	CONTASTAANA-PC	1	0
1575	inventarios	venta	hash	V	25504	0	0		CLdTWcZxSxFXyddq0qndRzqEPUk=	2018-01-06 10:13:27.936657	69	CHEPEN-PC	1	0
1576	inventarios	venta	hash	V	25508	0	0		FXeJbDgWDKXluM01siTHTSc0R0M=	2018-01-06 10:42:24.372532	633	CONTASTAANA-PC	1	0
1577	inventarios	venta	hash	V	25511	0	0		Qct/udTn7psgXpLLyTqO38YLLLA=	2018-01-06 11:08:36.993475	633	CONTASTAANA-PC	1	0
1578	inventarios	venta	hash	V	25513	0	0		utq1kevW0Umn66hG662lQhv3Pv0=	2018-01-06 11:12:37.025789	87	PACANGUILLA-PC	1	0
1579	inventarios	venta	hash	V	25515	0	0		2GwG6pXZpv/vYLnu1jh/5cZJRc0=	2018-01-06 11:27:59.048859	87	PACANGUILLA-PC	1	0
1580	inventarios	venta	hash	V	25516	0	0		KZougfXiZ864Lkm+uRBtysqK8pI=	2018-01-06 11:32:17.119853	70	PC-PUEBLONUEVO	1	0
1581	inventarios	venta	hash	V	25518	0	0		a3Oc6rAfBubvTf8xJiqH50cqrH8=	2018-01-06 11:40:08.267819	205	SLAMBAYEQUE	1	0
1582	inventarios	venta	hash	V	25521	0	0		1kk1rUc4AKKiOARfMN0yDfjAcao=	2018-01-06 11:50:53.911801	633	CONTASTAANA-PC	1	0
1583	inventarios	venta	hash	V	25523	0	0		nUFlc4uIangyJy2uWSXkHvRbqr0=	2018-01-06 12:16:16.702503	69	CHEPEN-PC	1	0
1584	inventarios	venta	hash	V	25525	0	0		x3rDK538MyAajWGGK1CAUMvWGBM=	2018-01-06 12:24:35.724495	4758	EC-PC	1	0
1585	inventarios	venta	hash	V	25527	0	0		Eb1oRpkWvE9xLAdl2WS23Tebr6o=	2018-01-06 12:31:16.802706	4758	EC-PC	1	0
1586	inventarios	venta	hash	V	25530	0	0		8YBrFgN3HMIXjuGC9z+efvF0QYk=	2018-01-06 12:37:56.679584	70	PC-PUEBLONUEVO	1	0
1587	inventarios	venta	hash	V	25531	0	0		tHZluiS1qu0LUcrdseh3uigv3HE=	2018-01-06 12:47:54.956684	205	SLAMBAYEQUE	1	0
1588	inventarios	venta	hash	V	25534	0	0		aLGK5Rds3m8873OydmH/DsUR5G0=	2018-01-06 13:05:00.34045	205	SLAMBAYEQUE	1	0
1589	inventarios	venta	hash	V	25538	0	0		RlRD8DHsn9ypV832Yc1rccpA60A=	2018-01-08 06:06:45.358251	70	PC-PUEBLONUEVO	1	0
1590	inventarios	venta	hash	V	25539	0	0		Ep4pqMT0EVDgYPp+NR0T4JcnXOU=	2018-01-08 06:17:16.925562	70	PC-PUEBLONUEVO	1	0
1591	inventarios	venta	hash	V	25540	0	0		ELh8upmtsCZ3VxdvxF9mvPGJzeA=	2018-01-08 06:52:43.41505	70	PC-PUEBLONUEVO	1	0
1592	inventarios	venta	hash	V	25541	0	0		Hba/M3wEsPRmph0xONiTu7EP0w4=	2018-01-08 07:08:19.252006	70	PC-PUEBLONUEVO	1	0
1593	inventarios	venta	hash	V	25542	0	0		bpM9NwtsvrxzVwVlyt3uH1WqYYE=	2018-01-08 07:11:22.858527	66	TUCUME-PC	1	0
1594	inventarios	venta	hash	V	25543	0	0		9fSYLfWl6Vgw2Pi+r+qaWHmhxbI=	2018-01-08 07:11:27.82384	70	PC-PUEBLONUEVO	1	0
1595	inventarios	venta	hash	V	25544	0	0		/9ItRYvMa6FGe/MUpQ9L99doHY8=	2018-01-08 07:13:03.356822	70	PC-PUEBLONUEVO	1	0
1596	inventarios	venta	hash	V	25545	0	0		pxDGeKJO+Zsun4ljLWeGoyJMpZQ=	2018-01-08 07:15:36.581332	70	PC-PUEBLONUEVO	1	0
1597	inventarios	venta	hash	V	25546	0	0		Dd94zQz0HNpz4u4rsEk2kaD+McQ=	2018-01-08 07:21:15.649742	69	CHEPEN-PC	1	0
1598	inventarios	venta	hash	V	25548	0	0		0bIQm7q7MLPYGzJDgoJL3P6kPkM=	2018-01-08 07:25:19.447459	70	PC-PUEBLONUEVO	1	0
1599	inventarios	venta	hash	V	25549	0	0		r6NUCFWPLW2asmitMGZmMdt6SqE=	2018-01-08 07:27:09.8589	633	CONTASTAANA-PC	1	0
1600	inventarios	venta	hash	V	25550	0	0		Jiv+A/ih/uhs4vw+wf3hCu1KrPg=	2018-01-08 07:50:50.197428	4758	EC-PC	1	0
1601	inventarios	venta	hash	V	25552	0	0		aim1NhswTBwWGTDI5fBQFh9MnLQ=	2018-01-08 08:00:38.68098	205	SLAMBAYEQUE	1	0
1602	inventarios	venta	hash	V	25553	0	0		L1t4N8suqWkTw5BiCYSAyxarWJM=	2018-01-08 08:04:59.574228	205	SLAMBAYEQUE	1	0
1603	inventarios	venta	hash	V	25556	0	0		NQ1W0V44yGCfe9Xf6oTrRv0oljU=	2018-01-08 08:18:08.792347	633	CONTASTAANA-PC	1	0
1604	inventarios	venta	hash	V	25558	0	0		WOgFrff0Tt9o66ui24gJ95ge3kE=	2018-01-08 08:25:59.13183	69	CHEPEN-PC	1	0
1605	inventarios	venta	hash	V	25559	0	0		cU63X3oPIiDUuxlW2M9KUFpVjLg=	2018-01-08 08:31:42.338658	4758	EC-PC	1	0
1606	inventarios	venta	hash	V	25555	0	0		ORG7/gTyli2zd+oK4Zjpmj/+pXU=	2018-01-08 08:37:17.443278	1	SISTEMAS2-PC	1	0
1607	inventarios	venta	hash	V	25563	0	0		7I13U9UCprdx3nyq6tNLdtL0Izs=	2018-01-08 08:43:18.020728	4758	EC-PC	1	0
1608	inventarios	venta	hash	V	25564	0	0		g0ljAPXUG5lwgsFpUc1Av/Cc+Nw=	2018-01-08 08:45:47.156492	633	CONTASTAANA-PC	1	0
1609	inventarios	venta	hash	V	25566	0	0		kFcwY9A2WtsLt5j72tLLn6BisVc=	2018-01-08 08:59:01.863097	633	CONTASTAANA-PC	1	0
1610	inventarios	venta	hash	V	25569	0	0		lDkVxBCi3nwhWBJmX9tnRxR/obA=	2018-01-08 09:15:34.410217	633	CONTASTAANA-PC	1	0
1611	inventarios	venta	hash	V	25572	0	0		Qwn6aVbwQQ+WyZLQ3dNVhb2DhNc=	2018-01-08 09:49:32.312795	4758	EC-PC	1	0
1612	inventarios	venta	hash	V	25575	0	0		zysNs66l4GKy+ufmHq+9gewxe5Q=	2018-01-08 10:38:53.40427	205	SLAMBAYEQUE	1	0
1613	inventarios	venta	hash	V	25576	0	0		GIp4ZfWLUBuEMt2adqPaIb/kofA=	2018-01-08 10:39:50.200887	633	CONTASTAANA-PC	1	0
1614	inventarios	venta	hash	V	25577	0	0		PecW1m8GDP+KURcA6YZmFKEZEtY=	2018-01-08 10:54:33.802035	69	CHEPEN-PC	1	0
1615	inventarios	venta	hash	V	25580	0	0		3I1EgS2Sx7BUrcTaWDaMTO83C0s=	2018-01-08 11:02:45.745239	69	CHEPEN-PC	1	0
1616	inventarios	venta	hash	V	25581	0	0		aD9ZZVbjO34vKDdjtyucV4t5R+k=	2018-01-08 11:04:06.833746	69	CHEPEN-PC	1	0
1617	inventarios	venta	hash	V	25582	0	0		kApmqhz7cMbdmualV7w8NnlP6TA=	2018-01-08 11:16:17.765542	73	ADMIN-PC	1	0
1618	inventarios	venta	hash	V	25584	0	0		PNDzVSCfwfkA2thle3DdG9pOTRk=	2018-01-08 11:45:22.242974	87	PACANGUILLA-PC	1	0
1619	inventarios	venta	hash	V	25585	0	0		PayWHp33WPBU+xQ1dQtKTe7yVPw=	2018-01-08 11:49:35.762812	67	CPU-FSA-L05-051	1	0
1620	inventarios	venta	hash	V	25587	0	0		v3NeKaZZC3VKFSN5xQ0MoBxTqqM=	2018-01-08 11:50:39.411797	67	CPU-FSA-L05-051	1	0
1621	inventarios	venta	hash	V	25588	0	0		F4Lk754BF5LkVSgm1U4PPeyQXnw=	2018-01-08 12:03:04.423952	69	CHEPEN-PC	1	0
1622	inventarios	venta	hash	V	25589	0	0		Ysqc9538qPP0slXjgAt5HEY7Wqs=	2018-01-08 12:04:33.057749	4758	EC-PC	1	0
1623	inventarios	venta	hash	V	25590	0	0		3ZIKB9Z4Bgp1W2Igr9e+OmB9tsQ=	2018-01-08 12:15:33.352258	205	SLAMBAYEQUE	1	0
1624	inventarios	venta	hash	V	25591	0	0		PPCv9awYYXO/aqarDtyAgGbHuSc=	2018-01-08 12:18:50.82049	633	CONTASTAANA-PC	1	0
1625	inventarios	venta	hash	V	25592	0	0		pt/b/lHX8//DiDMIM2w5fID1Zm4=	2018-01-08 12:23:08.312861	66	TUCUME-PC	1	0
1626	inventarios	venta	hash	V	25593	0	0		v+J3SS2TlABk8hue3BvWIfWNXYg=	2018-01-08 12:33:01.53285	70	PC-PUEBLONUEVO	1	0
1627	inventarios	venta	hash	V	25595	0	0		/LWVGZbeuiwgpuPdjREawGRN0sk=	2018-01-08 12:35:25.490141	70	PC-PUEBLONUEVO	1	0
1628	inventarios	venta	hash	V	25596	0	0		uwvej+FPJB/u1XGB+nNKyvu76dU=	2018-01-08 12:35:36.079358	633	CONTASTAANA-PC	1	0
1629	inventarios	venta	hash	V	25598	0	0		BL3m/Dow3BEEu9dK11awu7kq5OM=	2018-01-08 12:42:37.548308	70	PC-PUEBLONUEVO	1	0
1630	inventarios	venta	hash	V	25599	0	0		Y1b0V3pr0K9Y1GrRbLsp0zDqdGA=	2018-01-08 12:47:03.504279	70	PC-PUEBLONUEVO	1	0
1631	inventarios	venta	hash	V	25600	0	0		v9o+1B6A3RAc51qI8JD3rjMfmRE=	2018-01-08 12:47:23.142215	66	TUCUME-PC	1	0
1632	inventarios	venta	hash	V	25601	0	0		8jyxEXRZM0azCPEyvbHtaOiiDlQ=	2018-01-08 12:47:58.411739	4758	EC-PC	1	0
1633	inventarios	venta	hash	V	25602	0	0		S2rJCzvJzt430U35bjwiBxdvoNE=	2018-01-08 12:51:11.728941	87	PACANGUILLA-PC	1	0
1634	inventarios	venta	hash	V	25603	0	0		/jpdMO+lOpdRLshvt1neVoFL6AQ=	2018-01-08 12:55:51.323396	69	CHEPEN-PC	1	0
1635	inventarios	venta	hash	V	25604	0	0		FdrNuQ33Ed8pCegHid0rFBHdIDY=	2018-01-08 12:58:48.921881	4758	EC-PC	1	0
1636	inventarios	venta	hash	V	25605	0	0		WuefH/vpprnCOGR4lttZHRDrPjg=	2018-01-08 13:39:26.743445	4758	EC-PC	1	0
1637	inventarios	venta	hash	V	25606	0	0		13mBmu9BiOAiQh7xRf9FCzLiBQU=	2018-01-08 13:44:43.144951	205	SLAMBAYEQUE	1	0
1638	inventarios	venta	hash	V	25611	0	0		evAxBpI+ZX0O7vkjDfX9zrVAaSU=	2018-01-08 15:23:08.86412	70	PC-PUEBLONUEVO	1	0
1639	inventarios	venta	hash	V	25612	0	0		TAvvHWEsGY5Y0hq/bFmXQ+f8vnU=	2018-01-08 15:25:20.982996	70	PC-PUEBLONUEVO	1	0
1640	inventarios	venta	hash	V	25613	0	0		LlaxSOV6+a06ZCU+aFn9KdRQL6M=	2018-01-08 15:25:53.213072	205	SLAMBAYEQUE	1	0
1641	inventarios	venta	hash	V	25614	0	0		A+C5lNuzf++2dsW/vb86nfodNqY=	2018-01-08 15:26:53.918175	70	PC-PUEBLONUEVO	1	0
1642	inventarios	venta	hash	V	25615	0	0		AQWFpkNk8rOkz2W991ByHVuQRNI=	2018-01-08 15:35:54.021933	70	PC-PUEBLONUEVO	1	0
1643	inventarios	venta	hash	V	25616	0	0		5s7ceqqQAilc079RSgupXp6xKiY=	2018-01-08 15:42:48.850796	70	PC-PUEBLONUEVO	1	0
1644	inventarios	venta	hash	V	25617	0	0		Z570KD+UAJVeg/hVCy6EOLkigqg=	2018-01-08 15:44:27.728195	4758	EC-PC	1	0
1645	inventarios	venta	hash	V	25618	0	0		LmYpWGNytpu/x5dXUYk9dqRLgsY=	2018-01-08 16:08:53.543704	70	PC-PUEBLONUEVO	1	0
1646	inventarios	venta	hash	V	25619	0	0		wv2bLvlaEv4I6SvCY8w/E0Z0LE8=	2018-01-08 16:10:04.784063	4758	EC-PC	1	0
1647	inventarios	venta	hash	V	25620	0	0		+TAmtXO1hvMayO3rsH13Pzd3Dbo=	2018-01-08 16:10:33.358336	87	PACANGUILLA-PC	1	0
1648	inventarios	venta	hash	V	25621	0	0		twrqG5ewkJ5RHJjZGjl+y4+u4dE=	2018-01-08 16:23:09.223902	66	TUCUME-PC	1	0
1649	inventarios	venta	hash	V	25622	0	0		+9V0IaUhkM/LojZo9J2iw6SobVM=	2018-01-08 16:24:34.271036	633	CONTASTAANA-PC	1	0
1650	inventarios	venta	hash	V	25623	0	0		cD7xtZvk0ztjW7MeTCEJGKmYBBY=	2018-01-08 16:34:07.45501	67	CPU-FSA-L05-051	1	0
1651	inventarios	venta	hash	V	25625	0	0		9t4aXzGrvcD2+kxoFYEFVWpn9gQ=	2018-01-08 16:35:19.750366	69	CHEPEN-PC	1	0
1652	inventarios	venta	hash	V	25626	0	0		nylroX9J4EuiihejrcodjIBjWng=	2018-01-08 16:44:15.950928	205	SLAMBAYEQUE	1	0
1653	inventarios	venta	hash	V	25627	0	0		Gi32RlPx3d0rpaZ2Xq6XfnQ+Kqg=	2018-01-08 16:46:56.689583	67	CPU-FSA-L05-051	1	0
1654	inventarios	venta	hash	V	25628	0	0		LcV2NcBPdEX3/BitfriH8mB7+9o=	2018-01-08 16:55:01.547161	633	CONTASTAANA-PC	1	0
1655	inventarios	venta	hash	V	25635	0	0		Sga15/7A6mtZeB5wBdcVuJ9V5ME=	2018-01-08 17:40:59.792571	69	CHEPEN-PC	1	0
1656	inventarios	venta	hash	V	25636	0	0		9aXA6HF4dINakku87OYiHNaEHIk=	2018-01-08 17:43:33.797714	73	ADMIN-PC	1	0
1657	inventarios	venta	hash	V	25637	0	0		5StmA809+hHF/j7R4kUD8S754dI=	2018-01-08 17:51:47.32737	70	PC-PUEBLONUEVO	1	0
1658	inventarios	venta	hash	V	25639	0	0		zX0GqFeSVvs5k3FR0bDfyHhr8PE=	2018-01-09 06:09:17.476305	70	PC-PUEBLONUEVO	1	0
1659	inventarios	venta	hash	V	25640	0	0		m8LvjRGHGIzlWrtu5LbQyWAgBD0=	2018-01-09 06:22:52.988737	70	PC-PUEBLONUEVO	1	0
1660	inventarios	venta	hash	V	25641	0	0		xNzz3xGU5bSeyUTzKKUhXJmi2XE=	2018-01-09 06:34:38.954556	69	CHEPEN-PC	1	0
1661	inventarios	venta	hash	V	25642	0	0		uxzHzJnzdEuYmUMp21DMwmV9BAs=	2018-01-09 07:03:33.260053	633	CONTASTAANA-PC	1	0
1662	inventarios	venta	hash	V	25643	0	0		d/UBIBPiPbxq/1YNoXYQdfhEH4E=	2018-01-09 07:12:35.763832	633	CONTASTAANA-PC	1	0
1663	inventarios	venta	hash	V	25645	0	0		CWoFNu7NSyyVQwOzkQOSIXeuAIk=	2018-01-09 07:26:21.911979	70	PC-PUEBLONUEVO	1	0
1664	inventarios	venta	hash	V	25647	0	0		qm4ybrSHPU3e2B/Tn27xk6ep9qo=	2018-01-09 07:27:57.73126	205	SLAMBAYEQUE	1	0
1665	inventarios	venta	hash	V	25648	0	0		ez9+EM7ALJmL59gq8Vsrl7EUdbc=	2018-01-09 07:34:36.457791	70	PC-PUEBLONUEVO	1	0
1666	inventarios	venta	hash	V	25649	0	0		tFdzg1o+Y8HL2VVjg3gUCvh7LKw=	2018-01-09 07:42:25.678363	66	TUCUME-PC	1	0
1667	inventarios	venta	hash	V	25650	0	0		lsnjkUCVseleBg2q1WlkjHmG2/8=	2018-01-09 07:47:18.149228	66	TUCUME-PC	1	0
1668	inventarios	venta	hash	V	25651	0	0		PH1ADKaW0/nJi/kk/UKIF9id0og=	2018-01-09 07:58:00.187147	67	CPU-FSA-L05-051	1	0
1669	inventarios	venta	hash	V	25652	0	0		TF5Xr8IJTyPExGqa+yHuaocCZck=	2018-01-09 08:04:02.004086	70	PC-PUEBLONUEVO	1	0
1670	inventarios	venta	hash	V	25654	0	0		96rf1Jht2U1DfBSbOsJdLs1H3d4=	2018-01-09 08:36:07.861245	70	PC-PUEBLONUEVO	1	0
1671	inventarios	venta	hash	V	25655	0	0		ZOm2We/y2IqZB6jyjmJ3zpRSvwg=	2018-01-09 08:37:37.385671	66	TUCUME-PC	1	0
1672	inventarios	venta	hash	V	25662	0	0		yJRyBM6b0sIeu1wuqA0T2EO5s30=	2018-01-09 08:49:55.937458	70	PC-PUEBLONUEVO	1	0
1673	inventarios	venta	hash	V	25663	0	0		lvSZBSwNR0li/in761TUeiGWvBc=	2018-01-09 08:52:18.307563	70	PC-PUEBLONUEVO	1	0
1674	inventarios	venta	hash	V	25664	0	0		eBxCYg2iOO+x+H4y251MaDHAD+M=	2018-01-09 09:12:04.507201	4758	EC-PC	1	0
1675	inventarios	venta	hash	V	25665	0	0		BkU+Q+p1vqZCFdmzyxwVTH9kIKg=	2018-01-09 09:16:22.901036	4758	EC-PC	1	0
1676	inventarios	venta	hash	V	25666	0	0		OpW3wSMSDJCSM+jZrx3e+vPa2+s=	2018-01-09 09:26:44.702878	633	CONTASTAANA-PC	1	0
1677	inventarios	venta	hash	V	25670	0	0		LREmM4R3kUt0CcdW1UIn4pQZpeE=	2018-01-09 09:36:50.053039	67	CPU-FSA-L05-051	1	0
1678	inventarios	venta	hash	V	25674	0	0		Um2owKUBgquf1N1iwI5KVSnHSU4=	2018-01-09 10:02:09.158473	4758	EC-PC	1	0
1679	inventarios	venta	hash	V	25675	0	0		n/3FzfOqwJo/3guNhPeWclui/hM=	2018-01-09 10:08:52.494897	67	CPU-FSA-L05-051	1	0
1680	inventarios	venta	hash	V	25676	0	0		bY0EvSonPc1ttKyrvRB3jOqzQVI=	2018-01-09 10:10:31.980073	633	CONTASTAANA-PC	1	0
1681	inventarios	venta	hash	V	25677	0	0		K/85Ig893Q0txqIevb2GjpnywkE=	2018-01-09 10:28:54.318793	66	TUCUME-PC	1	0
1682	inventarios	venta	hash	V	25678	0	0		cMnyfC6uN6m7wpluj+t7v47vvDQ=	2018-01-09 10:36:11.722703	66	TUCUME-PC	1	0
1683	inventarios	venta	hash	V	25679	0	0		FbabfC7ZDG//ecsapa8/bgCjkW4=	2018-01-09 11:11:27.625706	87	PACANGUILLA-PC	1	0
1684	inventarios	venta	hash	V	25680	0	0		b/23JgKN6b20IZcUu9XKSCLjoFA=	2018-01-09 11:13:02.511354	69	CHEPEN-PC	1	0
1685	inventarios	venta	hash	V	25681	0	0		mJOagrmgEMOgucWvWL/smvsLdnM=	2018-01-09 11:16:49.475893	87	PACANGUILLA-PC	1	0
1686	inventarios	venta	hash	V	25683	0	0		SYox54vOiDNLdKVTrDMJ0AuL3Zk=	2018-01-09 11:43:44.827273	66	TUCUME-PC	1	0
1687	inventarios	venta	hash	V	25684	0	0		3m+RPGXnLmo0k2l8Z5rwkbsr5zU=	2018-01-09 11:44:35.596786	66	TUCUME-PC	1	0
1688	inventarios	venta	hash	V	25686	0	0		ZcleUzUfYtj6K0tz6iHZaetvQPY=	2018-01-09 11:56:09.68458	67	CPU-FSA-L05-051	1	0
1689	inventarios	venta	hash	V	25687	0	0		0VuV4O2BsXKTnX6cRR1aHRFBqyg=	2018-01-09 12:01:45.804168	4758	EC-PC	1	0
1690	inventarios	venta	hash	V	25689	0	0		+ksQ5piLrg2sJoFuDh/XWU2mAEs=	2018-01-09 12:11:34.465383	67	CPU-FSA-L05-051	1	0
1691	inventarios	venta	hash	V	25691	0	0		St6ojgYIxjC0b/U5iXt5FvhB8xM=	2018-01-09 12:33:53.788004	66	TUCUME-PC	1	0
1692	inventarios	venta	hash	V	25692	0	0		OW7CC4fr7iJao+A9pv3u4fhYWnI=	2018-01-09 12:36:40.469922	70	PC-PUEBLONUEVO	1	0
1693	inventarios	venta	hash	V	25693	0	0		MQLKr3GgqRcs4zF02Ed2TkNvtKE=	2018-01-09 12:51:52.576905	4758	EC-PC	1	0
1694	inventarios	venta	hash	V	25694	0	0		fEueCsLt1h2xGyWX7uczF8DMgoY=	2018-01-09 12:52:58.624006	69	CHEPEN-PC	1	0
1695	inventarios	venta	hash	V	25695	0	0		J6MHcXpZn8F2f1znwXtU8rqHZ7Q=	2018-01-09 12:54:14.055377	70	PC-PUEBLONUEVO	1	0
1696	inventarios	venta	hash	V	25696	0	0		6SiYojv8zYHzFuVvTttwrTZiyRs=	2018-01-09 13:01:55.188601	70	PC-PUEBLONUEVO	1	0
1697	inventarios	venta	hash	V	25697	0	0		vi3EMTnPaf0qnbAKEQC++T+9Y+E=	2018-01-09 13:06:15.141007	633	CONTASTAANA-PC	1	0
1698	inventarios	venta	hash	V	25698	0	0		+ATUOw7SO18mXDUwADc8d2gnIhs=	2018-01-09 13:41:31.186717	633	CONTASTAANA-PC	1	0
1699	inventarios	venta	hash	V	25700	0	0		y2cYoe0yWkf5ZPC2oi054e/a2I4=	2018-01-09 14:39:33.41006	205	SLAMBAYEQUE	1	0
1700	inventarios	venta	hash	V	25704	0	0		InF7XrW/2Wpsnjk7th3A85xMbNY=	2018-01-09 14:57:33.610889	4758	EC-PC	1	0
1701	inventarios	venta	hash	V	25705	0	0		To4cubzL6FBSbe2qfMe0Wsx9yFo=	2018-01-09 15:10:53.932397	70	PC-PUEBLONUEVO	1	0
1702	inventarios	venta	hash	V	25706	0	0		2025Ay6nmwHmNelwKVQ8OXkBtIA=	2018-01-09 15:15:56.278774	70	PC-PUEBLONUEVO	1	0
1703	inventarios	venta	hash	V	25709	0	0		00aF2+SvzUlUCEjVFxfnB0h8PpY=	2018-01-09 15:24:04.979568	4758	EC-PC	1	0
1704	inventarios	venta	hash	V	25710	0	0		+4C+/enpv6vQEBRhpIcKoB4ki60=	2018-01-09 15:30:38.887604	4758	EC-PC	1	0
1705	inventarios	venta	hash	V	25712	0	0		9Lo857sOupv9kqFaNzr7OEcs/HY=	2018-01-09 15:34:57.011303	73	ADMIN-PC	1	0
1706	inventarios	venta	hash	V	25713	0	0		UMtueJHxCUZoILTCgL3YSUKKiVU=	2018-01-09 15:37:36.1627	205	SLAMBAYEQUE	1	0
1707	inventarios	venta	hash	V	25715	0	0		F/NzOjzEi3t2jxBnGdiqPzOP43w=	2018-01-09 16:03:40.679893	633	CONTASTAANA-PC	1	0
1708	inventarios	venta	hash	V	25720	0	0		AlBIWqopn5NFVnWrX+qJ9plzeIo=	2018-01-09 16:19:25.002784	67	CPU-FSA-L05-051	1	0
1709	inventarios	venta	hash	V	25721	0	0		38uEdHrRfFMy1QvYkI+gbK5XEIw=	2018-01-09 16:30:15.714218	70	PC-PUEBLONUEVO	1	0
1710	inventarios	venta	hash	V	25727	0	0		aKl0xlA7GtBu7YK/zpnXgctz3DM=	2018-01-09 16:43:12.610121	73	ADMIN-PC	1	0
1711	inventarios	venta	hash	V	25728	0	0		X3AFrHKgTb4DpomaXVxSm+H9+5I=	2018-01-09 16:44:13.194251	73	ADMIN-PC	1	0
1712	inventarios	venta	hash	V	25730	0	0		ja3q3wsCAPbTKCnb2aQZjQABDiM=	2018-01-09 16:49:24.239534	4758	EC-PC	1	0
1713	inventarios	venta	hash	V	25732	0	0		FWchkWX0sxyDG15UquWZV0t6I+U=	2018-01-09 17:03:21.016533	73	ADMIN-PC	1	0
1714	inventarios	venta	hash	V	25734	0	0		jV9w5DZg5/eVHf8o1d4sPKz3Baw=	2018-01-09 17:06:27.282736	73	ADMIN-PC	1	0
1715	inventarios	venta	hash	V	25745	0	0		IY5Zv4RQh/EwnBXsBIFdWXQMKU8=	2018-01-09 17:37:49.554775	69	CHEPEN-PC	1	0
1716	inventarios	venta	hash	V	25746	0	0		kCBmW08OG8mchttDioSTWaCtKkg=	2018-01-09 17:39:45.588405	4758	EC-PC	1	0
1717	inventarios	venta	hash	V	25735	0	0		2zK8Gtzb3Sw0j2dkCgZraCP12kM=	2018-01-09 18:13:58.575281	1	SISTEMAS2-PC	1	0
1718	inventarios	venta	hash	V	25747	0	0		VlInwfBYfP+xPPPFUlt8eMobhP4=	2018-01-10 06:01:48.457118	633	CONTASTAANA-PC	1	0
1719	inventarios	venta	hash	V	25748	0	0		3t93JYw+/AXoyhDDBtWCJ4hSDNc=	2018-01-10 06:18:46.057214	633	CONTASTAANA-PC	1	0
1720	inventarios	venta	hash	V	25749	0	0		qvsddWNvm++2POgFM7sCDQyeosY=	2018-01-10 06:28:58.655006	70	PC-PUEBLONUEVO	1	0
1721	inventarios	venta	hash	V	25750	0	0		K+4b+PSsF4DMsRfFZI+Ar8lqnDQ=	2018-01-10 06:36:42.168789	70	PC-PUEBLONUEVO	1	0
1722	inventarios	venta	hash	V	25751	0	0		YSdjm6xiVDamBMrqBC7nIct42f4=	2018-01-10 06:37:27.315611	69	CHEPEN-PC	1	0
1723	inventarios	venta	hash	V	25752	0	0		QcCVyAwy8CHhO7Pb++06lLQReG4=	2018-01-10 06:40:11.330201	70	PC-PUEBLONUEVO	1	0
1724	inventarios	venta	hash	V	25753	0	0		vE2x5/KJC8cvceOo8rZ9ozSVjpQ=	2018-01-10 06:54:14.813298	633	CONTASTAANA-PC	1	0
1725	inventarios	venta	hash	V	25754	0	0		A/JEO0pXLr4DRHl6uom0+UoaPFg=	2018-01-10 06:54:50.923192	70	PC-PUEBLONUEVO	1	0
1726	inventarios	venta	hash	V	25755	0	0		jPiEYzraASKjCEDt2at9BnjxmvA=	2018-01-10 07:07:36.928875	633	CONTASTAANA-PC	1	0
1727	inventarios	venta	hash	V	25756	0	0		+H8gI1gTqhktnI26tmxylcXmw5k=	2018-01-10 07:14:50.288286	70	PC-PUEBLONUEVO	1	0
1728	inventarios	venta	hash	V	25757	0	0		THlGYpPlkDHH5tOAyhAbsSZDe6g=	2018-01-10 07:15:34.861958	66	TUCUME-PC	1	0
1729	inventarios	venta	hash	V	25758	0	0		OULkvhmUCiMnfTIU83++91gukcM=	2018-01-10 07:18:52.527335	633	CONTASTAANA-PC	1	0
1730	inventarios	venta	hash	V	25762	0	0		1gMxfZTgvWdIBfDvbSm8ES0idXU=	2018-01-10 07:29:04.604406	67	CPU-FSA-L05-051	1	0
1731	inventarios	venta	hash	V	25763	0	0		L53HQrwOGppgUgBIZ9BHkKxau1Y=	2018-01-10 07:45:45.438306	633	CONTASTAANA-PC	1	0
1732	inventarios	venta	hash	V	25764	0	0		nZ7i9ypOBXbMS8yiHDV38A1h+1c=	2018-01-10 07:46:55.114357	633	CONTASTAANA-PC	1	0
1733	inventarios	venta	hash	V	25770	0	0		tP/Z63qT4zuscsd+nrHJgn41V+Y=	2018-01-10 08:25:49.085788	633	CONTASTAANA-PC	1	0
1734	inventarios	venta	hash	V	25772	0	0		RRD4oHwN2f3FeyCYGPjWvkrvSQ8=	2018-01-10 08:36:08.202075	633	CONTASTAANA-PC	1	0
1735	inventarios	venta	hash	V	25773	0	0		+INKSQkIhO1SJjn7ivvd7jHfY+U=	2018-01-10 08:51:42.498039	633	CONTASTAANA-PC	1	0
1736	inventarios	venta	hash	V	25777	0	0		l/Vf7UNDHjcVYx+WApmXrK7DfDY=	2018-01-10 08:59:54.342187	70	PC-PUEBLONUEVO	1	0
1737	inventarios	venta	hash	V	25779	0	0		j+rnSXD1LJjvpJK7PNgKx0UiYhw=	2018-01-10 09:04:30.506	66	TUCUME-PC	1	0
1738	inventarios	venta	hash	V	25782	0	0		3EDTnIe9+v2aHVdPamBMROc78AE=	2018-01-10 09:11:27.748577	66	TUCUME-PC	1	0
1739	inventarios	venta	hash	V	25784	0	0		U3j3sycG3RFDomr779UlOPUY+M4=	2018-01-10 09:22:51.147738	4758	EC-PC	1	0
1740	inventarios	venta	hash	V	25787	0	0		a+HYzjw6G174a+UIT0sVUz/CfHg=	2018-01-10 09:40:58.652946	69	CHEPEN-PC	1	0
1741	inventarios	venta	hash	V	25788	0	0		aJPb3/B20O9tQAMbTdVnX3nFbGQ=	2018-01-10 09:43:22.631835	67	CPU-FSA-L05-051	1	0
1742	inventarios	venta	hash	V	25789	0	0		3+n8A26Z4eRgf+bN/3If8tRxC5A=	2018-01-10 09:44:22.376905	73	ADMIN-PC	1	0
1743	inventarios	venta	hash	V	25790	0	0		vQ7XbrSevZPONe/Z0MHonncVi0Q=	2018-01-10 09:47:20.870091	69	CHEPEN-PC	1	0
1744	inventarios	venta	hash	V	25798	0	0		yVhDV48XDMJPql0F48Bq1DrAbc0=	2018-01-10 10:27:30.175223	4758	EC-PC	1	0
1745	inventarios	venta	hash	V	25802	0	0		JZbs0NfeOIebP8pbmP3B7NDJG2o=	2018-01-10 10:45:52.532728	69	CHEPEN-PC	1	0
1746	inventarios	venta	hash	V	25807	0	0		Nbcw8AGxasGa8poB1Rzb/JZaauI=	2018-01-10 11:21:03.36308	633	CONTASTAANA-PC	1	0
1747	inventarios	venta	hash	V	25808	0	0		lPiAmyPRzHfVrFrmc/Th+FUOp1A=	2018-01-10 11:35:37.05885	69	CHEPEN-PC	1	0
1748	inventarios	venta	hash	V	25811	0	0		1VbJH5SyKzzVpfEFlUMII9XC5Gk=	2018-01-10 11:57:09.755057	70	PC-PUEBLONUEVO	1	0
1749	inventarios	venta	hash	V	25814	0	0		YR3EoMFIvPYpvEbzBfO0qG11BAI=	2018-01-10 12:30:30.104237	4758	EC-PC	1	0
1750	inventarios	venta	hash	V	25816	0	0		RwMvB/SN1yoVtX9vb72DZsLOY14=	2018-01-10 12:45:47.888119	4758	EC-PC	1	0
1751	inventarios	venta	hash	V	25818	0	0		qLqTX4L8nqQFYvRzZYgVfWCOAN8=	2018-01-10 12:55:08.396177	633	CONTASTAANA-PC	1	0
1752	inventarios	venta	hash	V	25819	0	0		WvmNC9rxmJJe8BXl3F2zPfmatBo=	2018-01-10 13:14:37.719435	205	SLAMBAYEQUE	1	0
1753	inventarios	venta	hash	V	25822	0	0		ZPJouaC4xMB+/d85zix9byDHc30=	2018-01-10 15:09:30.053298	70	PC-PUEBLONUEVO	1	0
1754	inventarios	venta	hash	V	25824	0	0		6I+B+c6PBPzD1Kt1O5hr1W+ztls=	2018-01-10 15:20:39.424776	633	CONTASTAANA-PC	1	0
1755	inventarios	venta	hash	V	25825	0	0		mT7swP/IMZ8SthLl0gmEPiLDE4o=	2018-01-10 15:20:40.65371	70	PC-PUEBLONUEVO	1	0
1756	inventarios	venta	hash	V	25826	0	0		IbXrLanLf/Kp5cWbd3yQeIr6PN0=	2018-01-10 15:29:05.022451	633	CONTASTAANA-PC	1	0
1757	inventarios	venta	hash	V	25827	0	0		73A8vj8PbtlnutMNibQZenLgVqs=	2018-01-10 15:52:38.962922	87	PACANGUILLA-PC	1	0
1758	inventarios	venta	hash	V	25831	0	0		0kVXtdIQGRk0UalXGGVTarbGMiQ=	2018-01-10 16:03:26.342224	4758	EC-PC	1	0
1759	inventarios	venta	hash	V	25835	0	0		Tu7m0Yb1FYX0urrPEb0AgQDH6vs=	2018-01-10 16:13:57.581009	70	PC-PUEBLONUEVO	1	0
1760	inventarios	venta	hash	V	25836	0	0		qOuIaU3GiOX6qXEg/vx+kippFcc=	2018-01-10 16:42:32.849214	87	PACANGUILLA-PC	1	0
1761	inventarios	venta	hash	V	25839	0	0		7sqXpa5a6TExIZXEPMkaIfG+d7U=	2018-01-10 17:22:49.480903	70	PC-PUEBLONUEVO	1	0
1762	inventarios	venta	hash	V	25840	0	0		XeA74CnHv9YuCDdEiXo9gW5wakk=	2018-01-10 17:28:46.141327	69	CHEPEN-PC	1	0
1763	inventarios	venta	hash	V	25842	0	0		CB9cwbuh0pFMPm29Neb5l2ZlJFM=	2018-01-10 17:35:13.775295	205	SLAMBAYEQUE	1	0
1764	inventarios	venta	hash	V	25847	0	0		XiM1b93eJBU4hcUz/hBNlSir7g0=	2018-01-11 06:41:39.491813	69	CHEPEN-PC	1	0
1765	inventarios	venta	hash	V	25848	0	0		k0Gkw19I/z1+QyOr6Ry9aBRizrc=	2018-01-11 07:08:02.584908	70	PC-PUEBLONUEVO	1	0
1766	inventarios	venta	hash	V	25852	0	0		9GWeNxbB6t4FAz/INYywWq7/Eic=	2018-01-11 07:31:55.66284	66	TUCUME-PC	1	0
1767	inventarios	venta	hash	V	25853	0	0		EpBc93r3tZxHliUqHA1HYW1DlLI=	2018-01-11 07:37:37.837659	70	PC-PUEBLONUEVO	1	0
1768	inventarios	venta	hash	V	25854	0	0		Ue2lcmRCXjDIq/aZaglC0rTsU2Q=	2018-01-11 07:40:47.107551	66	TUCUME-PC	1	0
1769	inventarios	venta	hash	V	25859	0	0		dGOegV05rdkzT2s5A7RMT4OQdz8=	2018-01-11 08:07:48.817077	205	SLAMBAYEQUE	1	0
1770	inventarios	venta	hash	V	25861	0	0		zSxIr1aJv68BAD+7AWbRow5Xppc=	2018-01-11 08:17:01.585391	69	CHEPEN-PC	1	0
1771	inventarios	venta	hash	V	25863	0	0		n1izzNY6Q5jjuuLu/O/Etbm4YP8=	2018-01-11 08:27:26.044053	70	PC-PUEBLONUEVO	1	0
1772	inventarios	venta	hash	V	25868	0	0		oW812s/Kqjd8dk30UqZ0oq52b1o=	2018-01-11 08:46:51.535736	4758	EC-PC	1	0
1773	inventarios	venta	hash	V	25869	0	0		sgmmT8NSAtYevqbHUFnUuM9OR9M=	2018-01-11 08:53:49.799902	66	TUCUME-PC	1	0
1774	inventarios	venta	hash	V	25870	0	0		JjY4NJj3LEfX9CwzlmfqQOi6BWM=	2018-01-11 09:02:03.367854	3491	CONTABILIDAD15	1	0
1775	inventarios	venta	hash	V	25871	0	0		la93JkaYRTFMNdmXhFsr2qrb9S0=	2018-01-11 09:03:22.697266	633	CONTASTAANA-PC	1	0
1776	inventarios	venta	hash	V	25872	0	0		KV8+xjM8XYHl1VCGO2BFl82BMuc=	2018-01-11 09:16:15.430344	633	CONTASTAANA-PC	1	0
1777	inventarios	venta	hash	V	25873	0	0		itkkl7FN28+O1UnUXz2hJgMM9P4=	2018-01-11 09:17:16.748363	87	PACANGUILLA-PC	1	0
1778	inventarios	venta	hash	V	25874	0	0		PP9bZffHPkmnHr9OsK1rEr5dBNA=	2018-01-11 09:20:49.946707	633	CONTASTAANA-PC	1	0
1779	inventarios	venta	hash	V	25875	0	0		j76rwS2JvyolyIEBmmxjE4wYDII=	2018-01-11 09:33:39.898567	69	CHEPEN-PC	1	0
1780	inventarios	venta	hash	V	25876	0	0		TEW/Kh2q/8UDJ6Hg/72oSR3Iq0I=	2018-01-11 09:38:01.402053	87	PACANGUILLA-PC	1	0
1781	inventarios	venta	hash	V	25877	0	0		53CwuXHcMabjlvg07aTHmioUQvs=	2018-01-11 09:52:13.466494	67	CPU-FSA-L05-051	1	0
1782	inventarios	venta	hash	V	25878	0	0		7Nb2VYgIHXKKRv9ujO3dvU6Oqpg=	2018-01-11 10:05:20.199345	4758	EC-PC	1	0
1783	inventarios	venta	hash	V	25881	0	0		pBw3XK5ZhV4V3he/lKl60NXnGg0=	2018-01-11 10:15:16.220183	205	SLAMBAYEQUE	1	0
1784	inventarios	venta	hash	V	25882	0	0		kK/kKfSp2WRk50aFKmsN1V+guWA=	2018-01-11 10:22:20.916696	73	ADMIN-PC	1	0
1785	inventarios	venta	hash	V	25885	0	0		tG/Vtj2wnvTQa3Myd2rtRCfRp3I=	2018-01-11 10:44:06.6302	4758	EC-PC	1	0
1786	inventarios	venta	hash	V	25888	0	0		jQEDIuq1ti/JKkujFF7XCnfOBno=	2018-01-11 11:02:03.357614	633	CONTASTAANA-PC	1	0
1787	inventarios	venta	hash	V	25891	0	0		sL+xlDWXfpvAaqF7HTGLxQaE5PU=	2018-01-11 11:06:16.325107	4758	EC-PC	1	0
1788	inventarios	venta	hash	V	25893	0	0		pLascAU7y5Lc+gY6mdfCdoCurcI=	2018-01-11 11:12:41.085895	633	CONTASTAANA-PC	1	0
1789	inventarios	venta	hash	V	25896	0	0		SQeTKFFBDPUBr1dB+RFtpxsEMH4=	2018-01-11 11:23:22.62009	633	CONTASTAANA-PC	1	0
1790	inventarios	venta	hash	V	25897	0	0		1pzxYWvT0DW4F2lIbjlmu+LdVs0=	2018-01-11 11:33:40.572259	69	CHEPEN-PC	1	0
1791	inventarios	venta	hash	V	25898	0	0		iXxjeOcthlMWoYg8L6vINDQaDN8=	2018-01-11 11:36:17.322325	69	CHEPEN-PC	1	0
1792	inventarios	venta	hash	V	25899	0	0		xhPfneDFoRswZBVd1i9ft1YB2Bc=	2018-01-11 11:36:47.270657	70	PC-PUEBLONUEVO	1	0
1793	inventarios	venta	hash	V	25908	0	0		SwmESC7eARJDytQUIiPshLBhr38=	2018-01-11 12:09:53.055892	69	CHEPEN-PC	1	0
1794	inventarios	venta	hash	V	25909	0	0		OWuJorKs/J4UOtyvnH+g6pzOMUM=	2018-01-11 12:20:05.425218	69	CHEPEN-PC	1	0
1795	inventarios	venta	hash	V	25912	0	0		S4z+cF43CvjjDuuUbw0rcsh8Nvg=	2018-01-11 12:21:42.313216	633	CONTASTAANA-PC	1	0
1796	inventarios	venta	hash	V	25922	0	0		eZy/eUnHhaDG5899HqJqEpjA6MU=	2018-01-11 14:08:36.450436	205	SLAMBAYEQUE	1	0
1797	inventarios	venta	hash	V	25923	0	0		ySde+Fw/xnItr553z1II7+yoyE8=	2018-01-11 14:30:04.982948	67	CPU-FSA-L05-051	1	0
1798	inventarios	venta	hash	V	25926	0	0		dkLSiBnj8Rq0mB+fi3/2CEcExLU=	2018-01-11 14:54:07.004995	4758	EC-PC	1	0
1799	inventarios	venta	hash	V	25928	0	0		Jv+vwPSX7cAonyyMWz0yHnGQq3Y=	2018-01-11 15:18:21.654278	66	TUCUME-PC	1	0
1800	inventarios	venta	hash	V	25929	0	0		BRNFkV8lEJ6X4rKHIl2KT5gKokM=	2018-01-11 15:56:33.345333	70	PC-PUEBLONUEVO	1	0
1801	inventarios	venta	hash	V	25930	0	0		bISEIXZsl2QGwNztDnM8wp7fC9M=	2018-01-11 15:59:19.62675	70	PC-PUEBLONUEVO	1	0
1802	inventarios	venta	hash	V	25931	0	0		39CBZr1ZFrCdObdwLkG2GGxdVQQ=	2018-01-11 16:02:51.136046	87	PACANGUILLA-PC	1	0
1803	inventarios	venta	hash	V	25932	0	0		W+jNJnwHxIr6q7GO+no3zJAgdC8=	2018-01-11 16:18:31.978544	4758	EC-PC	1	0
1804	inventarios	venta	hash	V	25933	0	0		FOPatXTLSq6P8rsH9j/pshSbgcM=	2018-01-11 16:19:58.143124	4758	EC-PC	1	0
1805	inventarios	venta	hash	V	25934	0	0		DDImJEj5OeQtsLXEi1jV5tctkLQ=	2018-01-11 16:21:47.694594	70	PC-PUEBLONUEVO	1	0
1806	inventarios	venta	hash	V	25935	0	0		OakSCa8Qrngn2CuF4IAIw88PbRM=	2018-01-11 16:23:11.666913	633	CONTASTAANA-PC	1	0
1807	inventarios	venta	hash	V	25936	0	0		OjDWrZVaZ7CcHXl9l9Wfvdp0Q9o=	2018-01-11 16:27:45.450146	68	SISTEMAS2-PC	1	0
1808	inventarios	venta	hash	V	25944	0	0		JfVuTwaV8xLH8VGF922GpPr7rNs=	2018-01-11 17:05:11.277996	69	CHEPEN-PC	1	0
1809	inventarios	venta	hash	V	25945	0	0		RNdyVZrPuLo2bQ2TL3tpI8YVRCk=	2018-01-11 17:15:01.348368	69	CHEPEN-PC	1	0
1810	inventarios	venta	hash	V	25946	0	0		jCqkRhKH6Ca0l1uwlUQOAHe9tIw=	2018-01-11 17:38:40.93797	70	PC-PUEBLONUEVO	1	0
1811	inventarios	venta	hash	V	25856	0	0		mGpojmhlOiP9nIJqaNEUblOEgsM=	2018-01-11 18:56:38.92316	1	SISTEMAS2-PC	1	0
1812	inventarios	venta	hash	V	25915	0	0		hwomwFI2j6y+qLeDEmxDpxAQoOA=	2018-01-11 18:56:42.951224	1	SISTEMAS2-PC	1	0
1813	inventarios	venta	hash	V	25957	0	0		QII0+41jHWFbm8mY1yu97qZqFDQ=	2018-01-12 06:22:44.020258	69	CHEPEN-PC	1	0
1814	inventarios	venta	hash	V	25958	0	0		r2iqCOiTr0SJ2fAImM9j11zkJIo=	2018-01-12 06:51:42.350887	69	CHEPEN-PC	1	0
1815	inventarios	venta	hash	V	25959	0	0		y/XnK22XrCn0KGZoGgNpXW5Qr3Q=	2018-01-12 06:57:33.440094	633	CONTASTAANA-PC	1	0
1816	inventarios	venta	hash	V	25960	0	0		AdC7OAx5QSOMrn3tTVn32C8AjYc=	2018-01-12 07:18:30.409971	67	CPU-FSA-L05-051	1	0
1817	inventarios	venta	hash	V	25961	0	0		Z/+O37T2XhECH6jzPxp4YWNltH0=	2018-01-12 07:22:55.185185	69	CHEPEN-PC	1	0
1818	inventarios	venta	hash	V	25962	0	0		0xY9DOG316diAROoKlg71r7+qxk=	2018-01-12 07:29:32.167883	633	CONTASTAANA-PC	1	0
1819	inventarios	venta	hash	V	25963	0	0		qex2PiGVAzSRwvSuTVsXIdOZH3w=	2018-01-12 07:34:24.751698	87	PACANGUILLA-PC	1	0
1820	inventarios	venta	hash	V	25966	0	0		HCK0qSLiiBJ7kFo258yS77aNUTU=	2018-01-12 07:54:44.65646	633	CONTASTAANA-PC	1	0
1821	inventarios	venta	hash	V	25971	0	0		M78bHmT2tiHXuiUIFscoefkVPEY=	2018-01-12 08:24:56.98542	4758	EC-PC	1	0
1822	inventarios	venta	hash	V	25973	0	0		r5F5oBxvC6tj3W1/LWqD5gBkoQw=	2018-01-12 08:32:24.315267	70	PC-PUEBLONUEVO	1	0
1823	inventarios	venta	hash	V	25974	0	0		UnEwYpMVNQgBN2Qr3WmC/n0NqJA=	2018-01-12 08:47:37.913165	205	SLAMBAYEQUE	1	0
1824	inventarios	venta	hash	V	25975	0	0		hg6QS2SeQQ0R9PPBX9eNZf5XvRg=	2018-01-12 08:49:09.355665	69	CHEPEN-PC	1	0
1825	inventarios	venta	hash	V	25976	0	0		tbkF5vCG8Vi9KfbQ3hBoIuIMaeE=	2018-01-12 08:49:43.201489	67	CPU-FSA-L05-051	1	0
1826	inventarios	venta	hash	V	25977	0	0		OFsJya5duxn0pzembbLRT0FlOQ4=	2018-01-12 09:11:32.039662	4758	EC-PC	1	0
1827	inventarios	venta	hash	V	25978	0	0		/qwwF8YQtAsx2MJ6cXh0Ibo7zsM=	2018-01-12 09:32:56.12532	69	CHEPEN-PC	1	0
1828	inventarios	venta	hash	V	25979	0	0		1zpg2BA6MyyWRvLcMEQIhuS6x3A=	2018-01-12 09:42:45.043219	73	ADMIN-PC	1	0
1829	inventarios	venta	hash	V	25983	0	0		dX2gioIe7cT4Ak5AgAh3dsvGbco=	2018-01-12 09:55:26.65167	3491	CONTABILIDAD15	1	0
1830	inventarios	venta	hash	V	25988	0	0		hGvfgh10AM0gnURfx6RXH457ewA=	2018-01-12 10:15:12.225853	69	CHEPEN-PC	1	0
1831	inventarios	venta	hash	V	25989	0	0		cpOj6Fy/GAN5K9MId+xR3IhNpbs=	2018-01-12 10:25:52.36092	633	CONTASTAANA-PC	1	0
1832	inventarios	venta	hash	V	25993	0	0		vIa987n0nTqw3yen2NFFGTavmwE=	2018-01-12 10:50:14.112983	87	PACANGUILLA-PC	1	0
1833	inventarios	venta	hash	V	25994	0	0		HEkd7MGB1UH8h2xgDy8WDXn56Gg=	2018-01-12 10:55:03.166335	4758	EC-PC	1	0
1834	inventarios	venta	hash	V	25995	0	0		QUZbazPyVJW82CbAe5jmdTzQOHA=	2018-01-12 11:11:22.477304	66	TUCUME-PC	1	0
1835	inventarios	venta	hash	V	25996	0	0		s8yMGHGqBE5svLs2gMU//0wEnXo=	2018-01-12 11:12:47.001948	66	TUCUME-PC	1	0
1836	inventarios	venta	hash	V	25997	0	0		UExi4phykiQxCfGlEY30d6cu9uY=	2018-01-12 11:17:28.62808	633	CONTASTAANA-PC	1	0
1837	inventarios	venta	hash	V	26000	0	0		2tEjMxDV1K7RErRpJZ23QEeEvmk=	2018-01-12 11:25:39.978436	70	PC-PUEBLONUEVO	1	0
1838	inventarios	venta	hash	V	26006	0	0		c4KemBN35sDyRN0Z3tJ9J749BQw=	2018-01-12 11:57:01.308336	4758	EC-PC	1	0
1839	inventarios	venta	hash	V	26008	0	0		/bsuKZNFSapMf7aeZmO92ibMFfs=	2018-01-12 12:11:40.443484	4758	EC-PC	1	0
1840	inventarios	venta	hash	V	26009	0	0		UeXwnSlU0PHvD6vYrxmUzjBIoVs=	2018-01-12 12:22:47.7996	633	CONTASTAANA-PC	1	0
1841	inventarios	venta	hash	V	26010	0	0		Dnn6IzTRuLUYATvnEg8sWGMLtig=	2018-01-12 12:23:01.149443	4758	EC-PC	1	0
1842	inventarios	venta	hash	V	26011	0	0		0ILriW2IudJZ2pO8OiBdjRXH8Ps=	2018-01-12 12:27:04.360345	67	CPU-FSA-L05-051	1	0
1843	inventarios	venta	hash	V	26012	0	0		afjCDY/Fi/YrX9jSy82uGY9Te6g=	2018-01-12 13:26:43.818984	67	CPU-FSA-L05-051	1	0
1844	inventarios	venta	hash	V	26013	0	0		DAta2Ygn/4wZIsxV8dYP1JEOXTA=	2018-01-12 13:30:53.286392	66	TUCUME-PC	1	0
1845	inventarios	venta	hash	V	26014	0	0		+wa9oqKxOBC04SXNeyzbP0GfEew=	2018-01-12 13:39:28.355785	205	SLAMBAYEQUE	1	0
1846	inventarios	venta	hash	V	26018	0	0		o0lkEt7yCgGwGWhy4O79LhBQeaU=	2018-01-12 14:30:57.31766	67	CPU-FSA-L05-051	1	0
1847	inventarios	venta	hash	V	26021	0	0		S98Euyufr5fh8EvT/Rnfplqp+yI=	2018-01-12 15:15:44.406717	633	CONTASTAANA-PC	1	0
1848	inventarios	venta	hash	V	26022	0	0		xehUPQWfxJbE1mjhERGfeRmX7V0=	2018-01-12 15:24:27.50584	633	CONTASTAANA-PC	1	0
1849	inventarios	venta	hash	V	26023	0	0		8Cl7V+urq/EhtX510iTBo0Cr4OM=	2018-01-12 15:32:19.512067	69	CHEPEN-PC	1	0
1850	inventarios	venta	hash	V	26024	0	0		DV+75i/NsfNXS6IfnCjY0p86t6E=	2018-01-12 15:42:50.661296	67	CPU-FSA-L05-051	1	0
1851	inventarios	venta	hash	V	26025	0	0		ss1WxIlQn+8HWdX2C0v2MqUkh6c=	2018-01-12 15:51:13.164692	87	PACANGUILLA-PC	1	0
1852	inventarios	venta	hash	V	26026	0	0		iP9m2LH0ZF6gmDyKJs3sxijZChw=	2018-01-12 15:55:03.981794	69	CHEPEN-PC	1	0
1853	inventarios	venta	hash	V	26027	0	0		YP5kOn3d+EkHjPn4oe1VnsZcQEg=	2018-01-12 16:06:26.502501	4758	EC-PC	1	0
1854	inventarios	venta	hash	V	26030	0	0		u+8wm7cG0TOTbaHNVCQ2uw5STV8=	2018-01-12 17:10:34.07324	4758	EC-PC	1	0
1855	inventarios	venta	hash	V	26032	0	0		yOI0+nFydyovXZIrrSslhKVp9Oo=	2018-01-12 17:29:16.598149	70	PC-PUEBLONUEVO	1	0
1856	inventarios	venta	hash	V	26041	0	0		Havi6vn8lyiWuWTM0oeSFnbUGxI=	2018-01-12 17:53:50.399058	73	ADMIN-PC	1	0
1857	inventarios	venta	hash	V	26042	0	0		ZLHqON5qsy8oeZBsJoWuAQq8H1U=	2018-01-12 17:58:50.669805	69	CHEPEN-PC	1	0
1858	inventarios	venta	hash	V	26044	0	0		PV//Z4mhjE/MnYjuTmd0kHIxpXE=	2018-01-13 06:19:17.031165	69	CHEPEN-PC	1	0
1859	inventarios	venta	hash	V	26045	0	0		dpUSBXZwhyVDibsT6l2VjL0p6XU=	2018-01-13 06:29:03.115426	69	CHEPEN-PC	1	0
1860	inventarios	venta	hash	V	26046	0	0		gPOQ1KHxOCvt/VY0hacg4grViTE=	2018-01-13 06:37:29.351444	70	PC-PUEBLONUEVO	1	0
1861	inventarios	venta	hash	V	26047	0	0		PmhHbYK4S8k83YyHkE0FHy6USsI=	2018-01-13 06:38:59.919967	70	PC-PUEBLONUEVO	1	0
1862	inventarios	venta	hash	V	26048	0	0		KhBl0DluqZAfNf1CYXoqj5RBca4=	2018-01-13 06:52:10.257915	633	CONTASTAANA-PC	1	0
1863	inventarios	venta	hash	V	26049	0	0		fRiXa/AI5YnV8fUt8pT3axUMeuo=	2018-01-13 07:00:03.914689	633	CONTASTAANA-PC	1	0
1864	inventarios	venta	hash	V	26050	0	0		pMThUTRir+S9q08MS4VwkkSWJKI=	2018-01-13 07:13:40.449966	70	PC-PUEBLONUEVO	1	0
1865	inventarios	venta	hash	V	26051	0	0		A6gMCveTfb8NQGk69TWdzCzp+iY=	2018-01-13 07:24:11.057038	70	PC-PUEBLONUEVO	1	0
1866	inventarios	venta	hash	V	26052	0	0		rHOpe1G3eero4UEy4ph4WK4vXPM=	2018-01-13 07:49:11.320072	633	CONTASTAANA-PC	1	0
1867	inventarios	venta	hash	V	26053	0	0		Wh+z3esb8NZ2h2uLmPGB2/mmn8Y=	2018-01-13 07:57:44.764942	69	CHEPEN-PC	1	0
1868	inventarios	venta	hash	V	26054	0	0		LiwZ2T4qreJIwyzmXmqUhblW/W8=	2018-01-13 07:59:39.730623	69	CHEPEN-PC	1	0
1869	inventarios	venta	hash	V	26056	0	0		+OxSmf+69euwiGQXGv57ecWV8cE=	2018-01-13 08:04:17.189332	66	TUCUME-PC	1	0
1870	inventarios	venta	hash	V	26058	0	0		BE2JLvR/37tndJeeRaA/MZRvrWU=	2018-01-13 08:14:01.901428	4758	EC-PC	1	0
1871	inventarios	venta	hash	V	26060	0	0		P/scGZ2zFcBsI++DZvKwY8ySDlE=	2018-01-13 08:14:21.942806	87	PACANGUILLA-PC	1	0
1872	inventarios	venta	hash	V	26066	0	0		f9nwGfL7ve5w3C8T5Xqh5ESfChc=	2018-01-13 08:27:12.416562	205	SLAMBAYEQUE	1	0
1873	inventarios	venta	hash	V	26067	0	0		pYv86iF1shrMpoDMqsuhfRlOqkE=	2018-01-13 08:29:13.44563	205	SLAMBAYEQUE	1	0
1874	inventarios	venta	hash	V	26068	0	0		kIl2B+Sige+AEqY2HPOS+ZBpreY=	2018-01-13 08:35:25.150351	205	SLAMBAYEQUE	1	0
1875	inventarios	venta	hash	V	26061	0	0		ijA9l3D9B/TPI7PItA4uXP1p2i8=	2018-01-13 08:36:22.122347	1	SISTEMAS2-PC	1	0
1876	inventarios	venta	hash	V	26072	0	0		Bz1i7y/mDsUKR23iZQku2NwT8OU=	2018-01-13 08:54:15.769691	4758	EC-PC	1	0
1877	inventarios	venta	hash	V	26074	0	0		TpowFkaPm2xYURfwNB0YSpwbmuY=	2018-01-13 09:00:55.977122	205	SLAMBAYEQUE	1	0
1878	inventarios	venta	hash	V	26075	0	0		JWiOxOUlDvm46bfbZVwtZUdMYwQ=	2018-01-13 09:11:21.745729	69	CHEPEN-PC	1	0
1879	inventarios	venta	hash	V	26076	0	0		yeBUWGAwXMr9W476xOxbrDS/vjA=	2018-01-13 09:18:23.850537	4758	EC-PC	1	0
1880	inventarios	venta	hash	V	26077	0	0		K0rNRLk1FdThgFMRTdyxJhMdX5w=	2018-01-13 09:22:20.276747	4758	EC-PC	1	0
1881	inventarios	venta	hash	V	26080	0	0		ssZmpX0fZXl+Zsqds1f9Qc73OdA=	2018-01-13 09:40:26.548491	205	SLAMBAYEQUE	1	0
1882	inventarios	venta	hash	V	26081	0	0		bkUKIyuAxkXmTPW6DW60Ey2y7oI=	2018-01-13 09:40:31.566858	4758	EC-PC	1	0
1883	inventarios	venta	hash	V	26082	0	0		/UhEXVNNtDo7EXP0+/EMHS7KA9U=	2018-01-13 09:43:09.177463	66	TUCUME-PC	1	0
1884	inventarios	venta	hash	V	26083	0	0		kj+6tV5l0TVuIvapweSXbewJmL4=	2018-01-13 09:46:42.842343	205	SLAMBAYEQUE	1	0
1885	inventarios	venta	hash	V	26084	0	0		rhghEKbW+Svl1WQXK31+e5QE52g=	2018-01-13 09:54:35.489981	633	CONTASTAANA-PC	1	0
1886	inventarios	venta	hash	V	26085	0	0		chq5qdw2kIvaKsgLayXOpbVxIgY=	2018-01-13 10:02:40.144121	87	PACANGUILLA-PC	1	0
1887	inventarios	venta	hash	V	26087	0	0		ad6Xd9/LPAKqI9zGLzPob440Rnw=	2018-01-13 10:06:57.42903	70	PC-PUEBLONUEVO	1	0
1888	inventarios	venta	hash	V	26088	0	0		hSzUSbjyu6jSmoB1quau8YTdccg=	2018-01-13 10:07:48.734841	66	TUCUME-PC	1	0
1889	inventarios	venta	hash	V	26089	0	0		RuBYIcsSz/ET16+O60a3KzYPvzk=	2018-01-13 10:24:28.635045	69	CHEPEN-PC	1	0
1890	inventarios	venta	hash	V	26090	0	0		/Ms10/l/4zSPX9xwdgKYRFZ9Kt8=	2018-01-13 10:25:41.129437	87	PACANGUILLA-PC	1	0
1891	inventarios	venta	hash	V	26091	0	0		61yeP6Wx7Oc15Uu1YK/gusi3FYQ=	2018-01-13 10:42:02.615594	4758	EC-PC	1	0
1892	inventarios	venta	hash	V	26092	0	0		iboZb6CdK2oofxE5rBNZUutdkwM=	2018-01-13 10:52:12.333182	69	CHEPEN-PC	1	0
1893	inventarios	venta	hash	V	26093	0	0		903EBRbpW4SFEOWXUpc+yGvUYYc=	2018-01-13 10:52:43.041039	4758	EC-PC	1	0
1894	inventarios	venta	hash	V	26095	0	0		S+VCySZXL6A96F0frlnYJjCI/gk=	2018-01-13 11:10:41.875361	633	CONTASTAANA-PC	1	0
1895	inventarios	venta	hash	V	26097	0	0		IczsSoLBr58EKeXVBM380gKGc4A=	2018-01-13 11:24:29.269685	70	PC-PUEBLONUEVO	1	0
1896	inventarios	venta	hash	V	26100	0	0		0sIaAhxBUcrvMcSTGGM9jEXSUQo=	2018-01-13 11:40:03.445147	205	SLAMBAYEQUE	1	0
1897	inventarios	venta	hash	V	26102	0	0		xOLN4QCr24INTC+X7acpaK8ee4A=	2018-01-13 11:48:21.354256	4758	EC-PC	1	0
1898	inventarios	venta	hash	V	26103	0	0		4BjDFYO7ZEMZeQFztM4I2CL6PQo=	2018-01-13 11:57:30.690818	67	CPU-FSA-L05-051	1	0
1899	inventarios	venta	hash	V	26104	0	0		mFB/Vf8DpIU5gCoKkF+KqYPgrpY=	2018-01-13 11:59:52.278668	633	CONTASTAANA-PC	1	0
1900	inventarios	venta	hash	V	26105	0	0		47eNzHT2QkeHamq1VV7UEax8Wto=	2018-01-13 12:01:46.771476	70	PC-PUEBLONUEVO	1	0
1901	inventarios	venta	hash	V	26106	0	0		NVK+CsUUFtrzafPCEyGln6ZC80M=	2018-01-13 12:08:03.155937	4758	EC-PC	1	0
1902	inventarios	venta	hash	V	26107	0	0		z6YeOgNRGcAgGr3po9SYs9hl0wg=	2018-01-13 12:12:50.901984	69	CHEPEN-PC	1	0
1903	inventarios	venta	hash	V	26108	0	0		kC2S02BwI25qaCB43OpiEsmrOkA=	2018-01-13 12:26:30.031775	633	CONTASTAANA-PC	1	0
1904	inventarios	venta	hash	V	26109	0	0		Lk4424wMr11Y0TSs++mvLxzVxKM=	2018-01-13 12:32:51.302414	70	PC-PUEBLONUEVO	1	0
1905	inventarios	venta	hash	V	26110	0	0		nKlUETtL0wvXNuC4kjuAxUoIdfQ=	2018-01-13 12:32:53.892936	633	CONTASTAANA-PC	1	0
1906	inventarios	venta	hash	V	26112	0	0		ht4n4dEHoHydcKiciKu16TjHnKo=	2018-01-13 12:42:46.98997	69	CHEPEN-PC	1	0
1907	inventarios	venta	hash	V	26113	0	0		/Z28pNBNBlrnssMSwjALDhrVoCA=	2018-01-13 12:52:58.275501	70	PC-PUEBLONUEVO	1	0
1908	inventarios	venta	hash	V	26071	0	0		hWxUpR84hQyjMdUeMrF+VdftVPw=	2018-01-13 13:06:43.655179	1	SISTEMAS2-PC	1	0
1909	inventarios	venta	hash	V	26114	0	0		HwuxiqXfpcZtRZau4Aak3qMAcVE=	2018-01-13 13:11:46.502689	205	SLAMBAYEQUE	1	0
1910	inventarios	venta	hash	V	26115	0	0		l97qNBB5ZgoabFtTzpUtMGc4CTs=	2018-01-15 06:25:14.203658	69	CHEPEN-PC	1	0
1911	inventarios	venta	hash	V	26116	0	0		bop7plgD/wLg0RSE5Ipz0lKIALc=	2018-01-15 06:53:27.174315	70	PC-PUEBLONUEVO	1	0
1912	inventarios	venta	hash	V	26117	0	0		FNBTCF41SwzXmy8Yc7QNHw+czX0=	2018-01-15 07:08:53.578303	633	CONTASTAANA-PC	1	0
1913	inventarios	venta	hash	V	26118	0	0		rRW2x2aMJykOqArAxiyrF+ItQAA=	2018-01-15 07:11:31.406121	633	CONTASTAANA-PC	1	0
1914	inventarios	venta	hash	V	26119	0	0		m6XBFDrZBmE7ki4WricqjfJlAKY=	2018-01-15 07:13:06.630272	633	CONTASTAANA-PC	1	0
1915	inventarios	venta	hash	V	26120	0	0		eod3ltuwEEV5OGvorgNFpq0vMoo=	2018-01-15 07:22:57.561084	70	PC-PUEBLONUEVO	1	0
1916	inventarios	venta	hash	V	26121	0	0		QNE2ZW3Lw9QgZGoDzSfTbzUF+iA=	2018-01-15 08:06:01.899067	205	SLAMBAYEQUE	1	0
1917	inventarios	venta	hash	V	26123	0	0		a1NjmXwC3N0UgIUyBLqvB0Z0exo=	2018-01-15 08:42:09.238614	66	TUCUME-PC	1	0
1918	inventarios	venta	hash	V	26126	0	0		dlk2O3egEWCykSEfWzXyf0wNFLo=	2018-01-15 08:43:41.153425	66	TUCUME-PC	1	0
1919	inventarios	venta	hash	V	26127	0	0		tYI3gmMyrhbPUP57sN9osGJ3Dq8=	2018-01-15 08:53:21.317658	66	TUCUME-PC	1	0
1920	inventarios	venta	hash	V	26128	0	0		lkSd8f5EzA39oVEqP1nfApgytKw=	2018-01-15 09:01:27.259947	4758	EC-PC	1	0
1921	inventarios	venta	hash	V	26130	0	0		JWPI2sP4BtpIhcBIdYIvy4rm2xk=	2018-01-15 09:06:21.170323	205	SLAMBAYEQUE	1	0
1922	inventarios	venta	hash	V	26131	0	0		5qn/VD6/u4zO5ce+bsCvrzFBXeM=	2018-01-15 09:08:04.794937	205	SLAMBAYEQUE	1	0
1923	inventarios	venta	hash	V	26134	0	0		Q6AsSUZRSjKI3Eb4O5zmuPrjovs=	2018-01-15 09:20:02.2741	633	CONTASTAANA-PC	1	0
1924	inventarios	venta	hash	V	26135	0	0		CMPl5dYwBzNxHqAade3acssvRm4=	2018-01-15 09:25:04.230886	633	CONTASTAANA-PC	1	0
1925	inventarios	venta	hash	V	26136	0	0		XgIZ5hnn219EQKFGOcq8nGB+JkU=	2018-01-15 09:25:50.125634	67	CPU-FSA-L05-051	1	0
1926	inventarios	venta	hash	V	26137	0	0		s3Y3af2kD16kYSDElA+mwBaPyCI=	2018-01-15 09:31:27.520883	4758	EC-PC	1	0
1927	inventarios	venta	hash	V	26138	0	0		6WDIlEt77Jo0AKxMSLMA9gZZDsc=	2018-01-15 09:35:03.573929	4758	EC-PC	1	0
1928	inventarios	venta	hash	V	26122	0	0		dvb7oriE44XqN+YYXSz3fCpVoCk=	2018-01-15 09:42:59.213627	1	SISTEMAS2-PC	1	0
1929	inventarios	venta	hash	V	26142	0	0		rZba3e/dHAL+eYGlsnPAPHORYHE=	2018-01-15 10:00:49.620123	633	CONTASTAANA-PC	1	0
1930	inventarios	venta	hash	V	26145	0	0		tmM7wXS5iS4BFkogO0KBaN5kejI=	2018-01-15 10:09:40.153607	3491	CONTABILIDAD15	1	0
1931	inventarios	venta	hash	V	26148	0	0		gDJMFA4umBBMNm5nPhCqsfRcFNE=	2018-01-15 10:18:01.737361	69	CHEPEN-PC	1	0
1932	inventarios	venta	hash	V	26149	0	0		squ3+iEIkk4Q4o2eJslTlauS1Z8=	2018-01-15 10:19:26.221666	69	CHEPEN-PC	1	0
1933	inventarios	venta	hash	V	26150	0	0		YB9kbyRgU5IR1xXeWzBm0GlHgqE=	2018-01-15 10:22:58.018069	69	CHEPEN-PC	1	0
1934	inventarios	venta	hash	V	26153	0	0		3BolSOj8Ue5QdZObWJCmBhELOIY=	2018-01-15 11:03:58.154547	4758	EC-PC	1	0
1935	inventarios	venta	hash	V	26154	0	0		zXe6dT2DhMhO2yxB85rkFm6NZh0=	2018-01-15 11:19:34.587478	4758	EC-PC	1	0
1936	inventarios	venta	hash	V	26155	0	0		7ZTSmWqP8MPEOCnREHEVFBygiz0=	2018-01-15 11:21:54.487053	69	CHEPEN-PC	1	0
1937	inventarios	venta	hash	V	26157	0	0		Sw5Ao2vtR6nSuDspwnK8n1CDgJ0=	2018-01-15 11:34:29.949645	205	SLAMBAYEQUE	1	0
1938	inventarios	venta	hash	V	26160	0	0		7A2ymXxixeL0kwMqFcKPFBpabrk=	2018-01-15 11:38:33.699198	205	SLAMBAYEQUE	1	0
1939	inventarios	venta	hash	V	26161	0	0		Za1mPt6MaDw/up5zHiykvWDk83I=	2018-01-15 11:43:16.640623	69	CHEPEN-PC	1	0
1940	inventarios	venta	hash	V	26164	0	0		VlSza5/JDsDDzttd8w+nVWjC3Sg=	2018-01-15 11:44:13.578063	69	CHEPEN-PC	1	0
1941	inventarios	venta	hash	V	26168	0	0		Sq36No3eFqwIic3W+0DNuPlNETk=	2018-01-15 11:53:12.876111	205	SLAMBAYEQUE	1	0
1942	inventarios	venta	hash	V	26170	0	0		ynFL1JwNRyw7tTBsm/nL2kgVcHA=	2018-01-15 11:55:21.39485	633	CONTASTAANA-PC	1	0
1943	inventarios	venta	hash	V	26171	0	0		5sFlMEosBDR+SmaUo2FuMz2O4To=	2018-01-15 11:55:26.626758	69	CHEPEN-PC	1	0
1944	inventarios	venta	hash	V	26172	0	0		2PTrwBJRBDmNKgkHqfVRbBSrwPk=	2018-01-15 11:55:28.55817	73	ADMIN-PC	1	0
1945	inventarios	venta	hash	V	26173	0	0		IzoPcbbGwZ7kl10Rr6ArDy5DBaM=	2018-01-15 11:57:15.457036	633	CONTASTAANA-PC	1	0
1946	inventarios	venta	hash	V	26175	0	0		M/cfzES9Dan3j/M6DpcaJCLA/mw=	2018-01-15 11:58:52.860648	4758	EC-PC	1	0
1947	inventarios	venta	hash	V	26176	0	0		ugAPL0uBCnr04KfDPeT9DKzbSsE=	2018-01-15 12:00:51.925233	87	PACANGUILLA-PC	1	0
1948	inventarios	venta	hash	V	26177	0	0		uNPxBIYcSYw7pvcL6yzKzsvCKG4=	2018-01-15 12:06:52.936493	87	PACANGUILLA-PC	1	0
1949	inventarios	venta	hash	V	26178	0	0		JV/wPm6zB27BD99rOv01pUwvRgc=	2018-01-15 12:08:43.259504	87	PACANGUILLA-PC	1	0
1950	inventarios	venta	hash	V	26179	0	0		scFhAZqn/nwvFueYNPpSV/0ph3c=	2018-01-15 12:12:35.284031	66	TUCUME-PC	1	0
1951	inventarios	venta	hash	V	26187	0	0		krdHEPDBFh68XSRGx0+0cN9wzGs=	2018-01-15 13:00:02.346701	205	SLAMBAYEQUE	1	0
1952	inventarios	venta	hash	V	26190	0	0		G/CpEljDo1iLnAr8YGnuBEIFk48=	2018-01-15 13:29:07.35044	205	SLAMBAYEQUE	1	0
1953	inventarios	venta	hash	V	26191	0	0		CLGmdm2UjDIkDQ37eUvrwyJf2fE=	2018-01-15 15:18:36.900066	633	CONTASTAANA-PC	1	0
1954	inventarios	venta	hash	V	26195	0	0		DBAtmOtLRm8x3189T5BDEF1Uwuc=	2018-01-15 15:29:10.411739	69	CHEPEN-PC	1	0
1955	inventarios	venta	hash	V	26196	0	0		rGlSkdJ7AKQLFXTXWcLxV99es74=	2018-01-15 15:37:23.042191	69	CHEPEN-PC	1	0
1956	inventarios	venta	hash	V	26198	0	0		lRAM30PJDvjGuK1rice/8vgYp0s=	2018-01-15 15:38:19.864004	69	CHEPEN-PC	1	0
1957	inventarios	venta	hash	V	26197	0	0		I0rl9Ai240u3yrTjc20DOgnBfkg=	2018-01-15 15:38:20.313781	67	CPU-FSA-L05-051	1	0
1958	inventarios	venta	hash	V	26199	0	0		SPTAb+OHcXeLFrpjIqCGEXUwxMg=	2018-01-15 15:54:17.225235	205	SLAMBAYEQUE	1	0
1959	inventarios	venta	hash	V	26200	0	0		bHHZh63J292DyibHSu7qkN7tqQI=	2018-01-15 15:55:29.590819	87	PACANGUILLA-PC	1	0
1960	inventarios	venta	hash	V	26201	0	0		jrtlJL5lVVgc/XSAz2x8a3jmbrQ=	2018-01-15 15:57:12.605607	205	SLAMBAYEQUE	1	0
1961	inventarios	venta	hash	V	26202	0	0		wdz8IjDISMxKGgG4Dp0g6cDt5XQ=	2018-01-15 16:04:41.785968	633	CONTASTAANA-PC	1	0
1962	inventarios	venta	hash	V	26203	0	0		roUi7kf7TGuBSMYnPT6MEciO95U=	2018-01-15 16:06:15.561618	633	CONTASTAANA-PC	1	0
1963	inventarios	venta	hash	V	26204	0	0		qrFGZos7VAAu/1qrQWawxLlXEHM=	2018-01-15 16:15:44.003206	70	PC-PUEBLONUEVO	1	0
1964	inventarios	venta	hash	V	26205	0	0		dAUVkgK/VSJRYHG+P1ugUjyjNbA=	2018-01-15 16:17:28.022907	4758	EC-PC	1	0
1965	inventarios	venta	hash	V	26216	0	0		lwqS3Ss6RjvtFr9wziYC3+PETrg=	2018-01-15 16:59:32.207536	4758	EC-PC	1	0
1966	inventarios	venta	hash	V	26217	0	0		7cHBEZR/XUfEy56zeJ1qZtOVsgI=	2018-01-15 17:10:19.301831	70	PC-PUEBLONUEVO	1	0
1967	inventarios	venta	hash	V	26218	0	0		hSVZbi3TBw7efUpo1EzdyG29XSg=	2018-01-15 17:13:57.257923	69	CHEPEN-PC	1	0
1968	inventarios	venta	hash	V	26219	0	0		I4bU7MHXX9l95D/FVlTa/WR9Y8w=	2018-01-15 17:17:14.649834	69	CHEPEN-PC	1	0
1969	inventarios	venta	hash	V	26221	0	0		Intqv3x6YUf08IXukgmlR4aISQ4=	2018-01-15 17:35:15.315145	4758	EC-PC	1	0
1970	inventarios	venta	hash	V	26222	0	0		n37ticg22C0BuDBsdEpryk5Y00Q=	2018-01-15 17:40:32.941455	73	ADMIN-PC	1	0
1971	inventarios	venta	hash	V	26223	0	0		4na0BFSycIZdVqkvMpyYXBHBjuk=	2018-01-15 17:45:09.254915	73	ADMIN-PC	1	0
1972	inventarios	venta	hash	V	26215	0	0		kPclaJZcVn2l0tJst6AdvlSQVxA=	2018-01-15 18:36:03.849416	1	SISTEMAS2-PC	1	0
1973	inventarios	venta	hash	V	26224	0	0		dhoTDmFZ2fiueOhJTu71j/l8flY=	2018-01-16 07:00:31.813512	633	CONTASTAANA-PC	1	0
1974	inventarios	venta	hash	V	26225	0	0		f5cWlf9qHkoKZs5UED0/NUMAWhI=	2018-01-16 07:04:03.735338	66	TUCUME-PC	1	0
1975	inventarios	venta	hash	V	26226	0	0		kaen3pMhFV6UnTEoecgrbnG8oK8=	2018-01-16 07:05:50.49673	66	TUCUME-PC	1	0
1976	inventarios	venta	hash	V	26227	0	0		VFf11/xcq9wACX8gCs+QgfW0kMc=	2018-01-16 07:15:50.487106	70	PC-PUEBLONUEVO	1	0
1977	inventarios	venta	hash	V	26228	0	0		/ntjCu57q7X7D3mfoGVujWRBnSU=	2018-01-16 07:15:57.666255	633	CONTASTAANA-PC	1	0
1978	inventarios	venta	hash	V	26229	0	0		0qzu4c4Mmbb+O9kTefY6JoRKSIU=	2018-01-16 07:17:20.615831	69	CHEPEN-PC	1	0
1979	inventarios	venta	hash	V	26230	0	0		pkBzrjoM2yB5/h2ap6VE0mfk1gk=	2018-01-16 08:11:01.180201	3491	CONTABILIDAD15	1	0
1980	inventarios	venta	hash	V	26232	0	0		FcEEL/hQlvAuOLSDL0mhEoaPt7o=	2018-01-16 08:12:44.256317	87	PACANGUILLA-PC	1	0
1981	inventarios	venta	hash	V	26234	0	0		rFNsbObzuE40jAIvdCdtI1aVOPo=	2018-01-16 08:14:18.157143	69	CHEPEN-PC	1	0
1982	inventarios	venta	hash	V	26235	0	0		oFpTMo2WIlubvmvt0uscnCAXqaY=	2018-01-16 08:15:05.761713	3491	CONTABILIDAD15	1	0
1983	inventarios	venta	hash	V	26236	0	0		UKWQ9amcNLMdfs7y9b0brd25oW4=	2018-01-16 08:17:49.899808	70	PC-PUEBLONUEVO	1	0
1984	inventarios	venta	hash	V	26237	0	0		nzOYjC7JTIo0dpuTB0zwgb4zn3A=	2018-01-16 08:18:19.70009	3491	CONTABILIDAD15	1	0
1985	inventarios	venta	hash	V	26238	0	0		1Ea+YElxziv7YsPqPSIDkB309E4=	2018-01-16 08:18:40.543445	66	TUCUME-PC	1	0
1986	inventarios	venta	hash	V	26240	0	0		1SNnGTw8R9/4NZraXKX3p6VkCRg=	2018-01-16 08:23:01.87246	205	SLAMBAYEQUE	1	0
1987	inventarios	venta	hash	V	26242	0	0		ZvXfK+JO4D4h1TERCN0iUDcpy6s=	2018-01-16 08:45:10.152251	4758	EC-PC	1	0
1988	inventarios	venta	hash	V	26245	0	0		rDPD3vF1F0b5C1Jbq2UNnhFzQ1Y=	2018-01-16 08:47:19.738118	66	TUCUME-PC	1	0
1989	inventarios	venta	hash	V	26247	0	0		rqGDGlhpeVOhW8UvlZGeeG4hPbY=	2018-01-16 08:51:41.68915	66	TUCUME-PC	1	0
1990	inventarios	venta	hash	V	26248	0	0		8NkCBMR0pkZwErG0ODvcVsY2K8c=	2018-01-16 08:52:29.229198	73	ADMIN-PC	1	0
1991	inventarios	venta	hash	V	26249	0	0		WA9fUe3ZLWilE+Rv2rNgXfJeSVw=	2018-01-16 08:53:32.492018	73	ADMIN-PC	1	0
1992	inventarios	venta	hash	V	26244	0	0		osOr1/gAr/jBc52r6KvEVPv3Wc8=	2018-01-16 09:04:32.38007	1	SISTEMAS2-PC	1	0
1993	inventarios	venta	hash	V	26250	0	0		Eiqe9t0CQNftlOnRrO22VAJThDk=	2018-01-16 09:07:32.698486	73	ADMIN-PC	1	0
1994	inventarios	venta	hash	V	26251	0	0		HilNMP/9BhCgGTbVkfz9NFYRhBY=	2018-01-16 09:09:07.751557	70	PC-PUEBLONUEVO	1	0
1995	inventarios	venta	hash	V	26253	0	0		+UPlzkIboVY73n7iCgForhXf3vE=	2018-01-16 09:12:09.789108	73	ADMIN-PC	1	0
1996	inventarios	venta	hash	V	26255	0	0		dZ7SraWdB/JUDya29wVLB85YSK0=	2018-01-16 09:20:11.709347	69	CHEPEN-PC	1	0
1997	inventarios	venta	hash	V	26256	0	0		MW+v0wVpn8Png08MjX3G3Vxen1E=	2018-01-16 09:31:23.91166	4758	EC-PC	1	0
1998	inventarios	venta	hash	V	26257	0	0		Sy3QGE7xBWyKoAhCls/Lp++qdUs=	2018-01-16 09:38:32.93319	4758	EC-PC	1	0
1999	inventarios	venta	hash	V	26258	0	0		prabcSKgX5xLJp1Y7IbO3nBC0T4=	2018-01-16 09:39:24.45126	66	TUCUME-PC	1	0
2000	inventarios	venta	hash	V	26254	0	0		2vWUCw2NWi1jy56wuhpxOry2bpk=	2018-01-16 09:41:15.839694	1	SISTEMAS2-PC	1	0
2001	inventarios	venta	hash	V	26265	0	0		a0HOyirmv3Xu1CmhtIJoC4tqGEE=	2018-01-16 10:11:02.418737	66	TUCUME-PC	1	0
2002	inventarios	venta	hash	V	26266	0	0		7y91qAvwsneWjxE8hKJmknwaxOk=	2018-01-16 10:12:16.934007	67	CPU-FSA-L05-051	1	0
2003	inventarios	venta	hash	V	26267	0	0		Jjafds+FLCj35Onw3NZ+Kraffx4=	2018-01-16 10:17:26.681702	70	PC-PUEBLONUEVO	1	0
2004	inventarios	venta	hash	V	26268	0	0		34MkwBWPyh0b+OuauKGQc6P2I0Q=	2018-01-16 10:24:33.542475	633	CONTASTAANA-PC	1	0
2005	inventarios	venta	hash	V	26270	0	0		wEI3p23iwJkpT/2QIvU6JDr3HyM=	2018-01-16 10:34:21.762317	67	CPU-FSA-L05-051	1	0
2006	inventarios	venta	hash	V	26271	0	0		Bs0ppbiLa8RWXIwYj42hV89fEfs=	2018-01-16 10:34:27.253924	4758	EC-PC	1	0
2007	inventarios	venta	hash	V	26272	0	0		sD++Y6lV4W6X551i5NmYeILUlHg=	2018-01-16 10:37:17.919806	67	CPU-FSA-L05-051	1	0
2008	inventarios	venta	hash	V	26273	0	0		cKwO/8uuexJ7vu6CH3nlSyL/46o=	2018-01-16 10:45:39.585221	69	CHEPEN-PC	1	0
2009	inventarios	venta	hash	V	26275	0	0		2NV3se1MD3kH9/eSQCZopE+2NPo=	2018-01-16 11:03:18.837639	4758	EC-PC	1	0
2010	inventarios	venta	hash	V	26282	0	0		xg3aM06pKfZUuiG4kZbCP4Pmh90=	2018-01-16 11:41:30.548067	69	CHEPEN-PC	1	0
2011	inventarios	venta	hash	V	26283	0	0		YC+etCoC1rfCb+CJlYaQck55ANA=	2018-01-16 11:41:45.266019	4758	EC-PC	1	0
2012	inventarios	venta	hash	V	26284	0	0		vannLgaZDYTS+x6RbrKft9uAL/g=	2018-01-16 11:44:21.742121	633	CONTASTAANA-PC	1	0
2013	inventarios	venta	hash	V	26269	0	0		NAqhT7JllKfbRktq7rK2MXtt7l0=	2018-01-16 11:45:14.377742	1	SISTEMAS2-PC	1	0
2014	inventarios	venta	hash	V	26286	0	0		bHBVjyafL++i8R+9+VlqeK5O1lY=	2018-01-16 11:50:22.029936	633	CONTASTAANA-PC	1	0
2015	inventarios	venta	hash	V	26288	0	0		G6590GrN9NRvo4qef5B/2Y7PLFo=	2018-01-16 12:21:18.149785	70	PC-PUEBLONUEVO	1	0
2016	inventarios	venta	hash	V	26291	0	0		B/WzITV20eyW9bi/A0+4huTN8XY=	2018-01-16 12:30:36.069177	4758	EC-PC	1	0
2017	inventarios	venta	hash	V	26292	0	0		AHwvzfBtSkuw7KBzAE3yzRohxLw=	2018-01-16 12:34:27.758497	4758	EC-PC	1	0
2018	inventarios	venta	hash	V	26293	0	0		ffZa2eotXoEhRDRSgidCiO8ICvQ=	2018-01-16 12:41:52.231124	205	SLAMBAYEQUE	1	0
2019	inventarios	venta	hash	V	26294	0	0		dtm5dMmt1sruD/nKWyyNPPUD2tY=	2018-01-16 12:43:27.05247	66	TUCUME-PC	1	0
2020	inventarios	venta	hash	V	26296	0	0		YUADQ4Agor+udmijxXVqxpnv6yk=	2018-01-16 12:46:54.544269	633	CONTASTAANA-PC	1	0
2021	inventarios	venta	hash	V	26299	0	0		KMKUZNNKuIj1btMphKM0WSFYm5g=	2018-01-16 12:54:32.433741	4758	EC-PC	1	0
2022	inventarios	venta	hash	V	26300	0	0		JrlqMtkM0XgW3unQilMdHT2DdKg=	2018-01-16 12:57:13.810451	70	PC-PUEBLONUEVO	1	0
2023	inventarios	venta	hash	V	26301	0	0		FM9roXxRkd3vEfADsZVDxH+f3cg=	2018-01-16 12:58:26.651576	633	CONTASTAANA-PC	1	0
2024	inventarios	venta	hash	V	26303	0	0		C7uDyRKfUqq1A8E8o1NndOuKiKk=	2018-01-16 13:45:44.534428	205	SLAMBAYEQUE	1	0
2025	inventarios	venta	hash	V	26304	0	0		/pPuluHEQ7RLv4FfDt1rBOVNXWg=	2018-01-16 13:47:06.743696	66	TUCUME-PC	1	0
2026	inventarios	venta	hash	V	26305	0	0		fS0x5agk4AZupT+D6ncIavLX240=	2018-01-16 13:49:01.458643	66	TUCUME-PC	1	0
2027	inventarios	venta	hash	V	26309	0	0		voNIloNrYgJNQETwosGZBl7lJV0=	2018-01-16 14:19:56.922753	205	SLAMBAYEQUE	1	0
2028	inventarios	venta	hash	V	26310	0	0		P12FqzhhkTSHH6Qy4oylg0gl/RM=	2018-01-16 14:48:27.122244	70	PC-PUEBLONUEVO	1	0
2029	inventarios	venta	hash	V	26311	0	0		zQ2aGLEsY9KkZV8yV2RZOhXs/j4=	2018-01-16 14:55:06.485267	633	CONTASTAANA-PC	1	0
2030	inventarios	venta	hash	V	26312	0	0		XfgqHLwAW77TGYZlrqNY7TtLA/o=	2018-01-16 14:58:28.971826	70	PC-PUEBLONUEVO	1	0
2031	inventarios	venta	hash	V	26313	0	0		z8XrJg6mwAK/EiajIh65UqYrsWM=	2018-01-16 15:11:35.026719	205	SLAMBAYEQUE	1	0
2032	inventarios	venta	hash	V	26314	0	0		W+9S+JIOkhxjSJU9sPdbGMMEn5g=	2018-01-16 15:20:29.784603	69	CHEPEN-PC	1	0
2033	inventarios	venta	hash	V	26316	0	0		+ELFglsmzrO29KNJS9IsK+hZin4=	2018-01-16 15:28:02.431039	4758	EC-PC	1	0
2034	inventarios	venta	hash	V	26317	0	0		CaggOnL1h9pdgmj49o+2oRxN3c0=	2018-01-16 15:39:50.010463	67	CPU-FSA-L05-051	1	0
2035	inventarios	venta	hash	V	26318	0	0		bGJUNS0pTh831zZWhqeRyuVoK7U=	2018-01-16 15:40:35.48684	70	PC-PUEBLONUEVO	1	0
2036	inventarios	venta	hash	V	26320	0	0		4ZYtw91oAM61Xrzy+EVWqaqJj5A=	2018-01-16 15:51:24.230105	69	CHEPEN-PC	1	0
2037	inventarios	venta	hash	V	26321	0	0		7Ni/j1Do4K2aJAtTnNqVbZCkRnc=	2018-01-16 16:15:44.488173	66	TUCUME-PC	1	0
2038	inventarios	venta	hash	V	26323	0	0		Qu1sfqzLEwQEGcqX5iWHPWWZn7g=	2018-01-16 16:21:43.822672	67	CPU-FSA-L05-051	1	0
2039	inventarios	venta	hash	V	26325	0	0		FCZqcVLdjcb+IqzOEIhMG8hkzWA=	2018-01-16 16:26:31.867119	633	CONTASTAANA-PC	1	0
2040	inventarios	venta	hash	V	26326	0	0		TeKNYJTBMJjdDlgdmXSbi4d8RQ4=	2018-01-16 16:26:33.937479	87	PACANGUILLA-PC	1	0
2041	inventarios	venta	hash	V	26327	0	0		Lbb97CKhOnpYkt5rtqEomZY0vY4=	2018-01-16 16:27:45.950049	633	CONTASTAANA-PC	1	0
2042	inventarios	venta	hash	V	26328	0	0		xjwkpSmb84L/HCdY6Bm0rs6rFpI=	2018-01-16 16:41:50.385323	70	PC-PUEBLONUEVO	1	0
2043	inventarios	venta	hash	V	26330	0	0		82sPKfiwIWMK+nx6Ca5UXwKA+fA=	2018-01-16 16:50:31.445803	70	PC-PUEBLONUEVO	1	0
2044	inventarios	venta	hash	V	26335	0	0		hQUitAG8160Rrifm8PzlpeI+GUY=	2018-01-16 17:10:19.451432	4758	EC-PC	1	0
2045	inventarios	venta	hash	V	26343	0	0		5Iouu67OThIpqrjIkiOfJGTbC4w=	2018-01-16 18:01:37.374005	69	CHEPEN-PC	1	0
2046	inventarios	venta	hash	V	26297	0	0		Mn9Kd7mcvplvNUQVejXBGYR2eQI=	2018-01-16 18:31:51.040688	1	SISTEMAS2-PC	1	0
2047	inventarios	venta	hash	V	26331	0	0		ZoE2gAk+7WCbKcPU95vCAx6fKwg=	2018-01-16 18:31:54.74173	1	SISTEMAS2-PC	1	0
2048	inventarios	venta	hash	V	26337	0	0		Jp7AIJz6JiIJ6+ZNFxWVikRYhTc=	2018-01-16 18:31:58.029106	1	SISTEMAS2-PC	1	0
2049	inventarios	venta	hash	V	26324	0	0		O7lGh0jaCU5IlJQ0Pvchav3yQx8=	2018-01-16 18:32:08.423545	1	SISTEMAS2-PC	1	0
2050	inventarios	venta	hash	V	26347	0	0		R41xdfCLjAIeieRoz01QCucdlHs=	2018-01-17 06:28:51.678593	70	PC-PUEBLONUEVO	1	0
2051	inventarios	venta	hash	V	26348	0	0		A1AK1Pv/Hao6ck7N8Je3mkpVb2A=	2018-01-17 07:07:04.010189	633	CONTASTAANA-PC	1	0
2052	inventarios	venta	hash	V	26349	0	0		UXtPg44dOVEluAMaMXZmt2oR6/0=	2018-01-17 07:13:55.274916	70	PC-PUEBLONUEVO	1	0
2053	inventarios	venta	hash	V	26350	0	0		9kDxILihsA4391O4GYt4KbMZLsI=	2018-01-17 07:21:36.400502	70	PC-PUEBLONUEVO	1	0
2054	inventarios	venta	hash	V	26351	0	0		fFUvJzwCpbK4AlRZDBpRdQtwPqE=	2018-01-17 07:33:06.378439	70	PC-PUEBLONUEVO	1	0
2055	inventarios	venta	hash	V	26352	0	0		Y+EaTmy+1OCxvCpDct0WoMuO57Q=	2018-01-17 07:51:56.006036	70	PC-PUEBLONUEVO	1	0
2056	inventarios	venta	hash	V	26353	0	0		K3snt2eGynruH3QtVWBfv2XB/bw=	2018-01-17 08:19:01.71585	69	CHEPEN-PC	1	0
2057	inventarios	venta	hash	V	26354	0	0		HIuKrnY+Pgr/WV21MhS7feVYJw0=	2018-01-17 08:23:29.159731	4758	EC-PC	1	0
2058	inventarios	venta	hash	V	26355	0	0		o9G5SAvwKAHCfoXO13TyCxAbKSA=	2018-01-17 08:24:41.635328	4758	EC-PC	1	0
2059	inventarios	venta	hash	V	26356	0	0		rJbbkvnYCq9B60O2yni7RVKoZuY=	2018-01-17 08:32:15.68501	4758	EC-PC	1	0
2060	inventarios	venta	hash	V	26357	0	0		2gygxVqdkPIqQ53zAtrQXlgLxIc=	2018-01-17 08:40:45.213634	66	TUCUME-PC	1	0
2061	inventarios	venta	hash	V	26358	0	0		RE+8De4LjbcQQc87LwZ+Lel1eVA=	2018-01-17 08:41:13.71859	633	CONTASTAANA-PC	1	0
2062	inventarios	venta	hash	V	26360	0	0		DNsCfsJ/VH8FYmMmpI5cxtqNHl4=	2018-01-17 08:49:06.88195	4758	EC-PC	1	0
2063	inventarios	venta	hash	V	26362	0	0		G3MRi4Px9EYYXV7lbDJ/7MPJd48=	2018-01-17 08:54:42.524061	87	PACANGUILLA-PC	1	0
2064	inventarios	venta	hash	V	26371	0	0		+Je+QPw/t8mglPXSkfSMJqdn9dc=	2018-01-17 09:08:19.372691	69	CHEPEN-PC	1	0
2065	inventarios	venta	hash	V	26377	0	0		UoX4Ss1Qz4FaPya5fx91IPTlJmo=	2018-01-17 09:46:25.517893	69	CHEPEN-PC	1	0
2066	inventarios	venta	hash	V	26378	0	0		Cd7lnqmgK9lVkSywQQE+YlKg2Yc=	2018-01-17 09:51:24.878474	633	CONTASTAANA-PC	1	0
2067	inventarios	venta	hash	V	26379	0	0		VERnFhh1YoKNuyqmMOAoPH1Xt5w=	2018-01-17 10:05:31.605243	4758	EC-PC	1	0
2068	inventarios	venta	hash	V	26380	0	0		/G6pENVQ/oBG+166GqWCCSTMdqg=	2018-01-17 10:12:01.243998	87	PACANGUILLA-PC	1	0
2069	inventarios	venta	hash	V	26382	0	0		v0SU3gRWBnU45JfGP0jziv08kYk=	2018-01-17 10:16:54.009388	66	TUCUME-PC	1	0
2070	inventarios	venta	hash	V	26383	0	0		FOGICk18IJe6DREkaaDNr6RJ6YI=	2018-01-17 10:20:26.604144	66	TUCUME-PC	1	0
2071	inventarios	venta	hash	V	26387	0	0		BOJwB0z6GHqve1M+zIYds7c6r2g=	2018-01-17 10:36:08.558845	633	CONTASTAANA-PC	1	0
2072	inventarios	venta	hash	V	26388	0	0		6I4J/7KGQTmadjJmDaOEajtAPzw=	2018-01-17 10:41:44.058599	4758	EC-PC	1	0
2073	inventarios	venta	hash	V	26390	0	0		9nKtlfkEcjFSyDvA9dllNGM+baE=	2018-01-17 10:43:06.967995	73	ADMIN-PC	1	0
2074	inventarios	venta	hash	V	26396	0	0		pXyFDxZNWoswkIWm62isPP7ir38=	2018-01-17 10:52:17.019697	67	CPU-FSA-L05-051	1	0
2075	inventarios	venta	hash	V	26398	0	0		gm2aMvq5Xakym1Ss2sdFZ1E9fso=	2018-01-17 10:57:37.698855	633	CONTASTAANA-PC	1	0
2076	inventarios	venta	hash	V	26400	0	0		xlaUJfukDwlXAULeGGww8qfyoKg=	2018-01-17 11:03:58.384757	69	CHEPEN-PC	1	0
2077	inventarios	venta	hash	V	26401	0	0		wt+GZf97oRL0VE2Gf2suLNApBXE=	2018-01-17 11:04:00.129673	633	CONTASTAANA-PC	1	0
2078	inventarios	venta	hash	V	26391	0	0		L8nzHTNRwWewUxDh5puuDa+91Mc=	2018-01-17 11:18:17.425068	1	SISTEMAS2-PC	1	0
2079	inventarios	venta	hash	V	26404	0	0		J5NbvnQHXt6MpN6fjHrj3OTQgXU=	2018-01-17 11:25:14.652835	4758	EC-PC	1	0
2080	inventarios	venta	hash	V	26405	0	0		WA0ZiPUp6OFNCG04xrGTsXJIMUM=	2018-01-17 11:27:40.219649	633	CONTASTAANA-PC	1	0
2081	inventarios	venta	hash	V	26406	0	0		bz02PbL+lOlJO3lwcbvKbPSz5D0=	2018-01-17 11:30:00.871522	4758	EC-PC	1	0
2082	inventarios	venta	hash	V	26407	0	0		KAYmTdwLR59bcNZ4Ih0k/PVQCF0=	2018-01-17 11:39:55.48374	633	CONTASTAANA-PC	1	0
2083	inventarios	venta	hash	V	26409	0	0		yfLUn8kZ2SK+EYeD4TvT5rLEfk4=	2018-01-17 11:42:53.348551	205	SLAMBAYEQUE	1	0
2084	inventarios	venta	hash	V	26412	0	0		zZydV8aqqDRIoA4E5SP7HJBSyEA=	2018-01-17 11:47:44.390766	67	CPU-FSA-L05-051	1	0
2085	inventarios	venta	hash	V	26415	0	0		6xj0G+zhmWTbweJ/viNrqWbwKbI=	2018-01-17 11:59:11.243584	69	CHEPEN-PC	1	0
2086	inventarios	venta	hash	V	26416	0	0		9drpnohtC8ecwigHSNXHlN3Hxhc=	2018-01-17 12:01:25.937995	633	CONTASTAANA-PC	1	0
2087	inventarios	venta	hash	V	26418	0	0		Mbi6jcQCccy3ijb5JeWBwLsP0/8=	2018-01-17 12:08:13.672849	205	SLAMBAYEQUE	1	0
2088	inventarios	venta	hash	V	26423	0	0		KtmHZNAVFjUfFgBo6nWZ7eesNtM=	2018-01-17 12:45:59.965787	205	SLAMBAYEQUE	1	0
2089	inventarios	venta	hash	V	26424	0	0		/y1qjWplwQrNJ4eZSjRjm/xcuR4=	2018-01-17 13:00:24.602186	205	SLAMBAYEQUE	1	0
2090	inventarios	venta	hash	V	26425	0	0		QiDWyyOgq+CJB8BlFavPJRavTIM=	2018-01-17 13:03:37.364178	69	CHEPEN-PC	1	0
2091	inventarios	venta	hash	V	26427	0	0		uH4URe1fkV2ZKeak3UkzhgmV15Y=	2018-01-17 13:59:31.028327	205	SLAMBAYEQUE	1	0
2092	inventarios	venta	hash	V	26430	0	0		Rt/0LfdraV+dV+zbfraJ5s0sbDs=	2018-01-17 14:19:00.809076	67	CPU-FSA-L05-051	1	0
2093	inventarios	venta	hash	V	26431	0	0		XJ/158tVraqKqF2AL6F1aAKdJCw=	2018-01-17 14:22:17.877306	70	PC-PUEBLONUEVO	1	0
2094	inventarios	venta	hash	V	26433	0	0		gWQGXnLeK4gXCkNgKe4lnp0FHb8=	2018-01-17 14:47:08.153135	66	TUCUME-PC	1	0
2095	inventarios	venta	hash	V	26434	0	0		vnGC0K7dDU3GDoC1Hmc/wKonJ1I=	2018-01-17 15:09:34.04996	4758	EC-PC	1	0
2096	inventarios	venta	hash	V	26436	0	0		U5nXOfroZV6vys2xUVRI3d9EsBc=	2018-01-17 15:24:33.67528	633	CONTASTAANA-PC	1	0
2097	inventarios	venta	hash	V	26438	0	0		yO5pO/K512yzbHcoSpdjPUNs3NY=	2018-01-17 15:52:41.016649	4758	EC-PC	1	0
2098	inventarios	venta	hash	V	26439	0	0		u4wLXyTfeqqD7nHYoGcKGYyWt/Y=	2018-01-17 15:59:04.261368	4758	EC-PC	1	0
2099	inventarios	venta	hash	V	26440	0	0		XjB5mdR5qdoK4oubPnBtg5VmFeM=	2018-01-17 16:18:25.996533	4758	EC-PC	1	0
2100	inventarios	venta	hash	V	26441	0	0		4uX9s2AZvoM7oC0LCtHlxQIVXqw=	2018-01-17 16:19:53.616193	4758	EC-PC	1	0
2101	inventarios	venta	hash	V	26444	0	0		znkpuCaOklrv5UBnZl9S7c5yO6Q=	2018-01-17 16:45:33.483979	4758	EC-PC	1	0
2102	inventarios	venta	hash	V	26446	0	0		8PsOCUsefTp/dVijcxG+0KzSEKA=	2018-01-17 16:49:12.405637	205	SLAMBAYEQUE	1	0
2103	inventarios	venta	hash	V	26448	0	0		rrjL285C+ehbCfVngC/DwJFH0os=	2018-01-17 17:17:52.865076	4758	EC-PC	1	0
2104	inventarios	venta	hash	V	26450	0	0		IGwzxFvw5XUuEI+nLgHqRVenl/o=	2018-01-17 17:26:59.068815	1	SISTEMAS2-PC	1	0
2105	inventarios	venta	hash	V	26447	0	0		FUF6uZqRnpBp1alZmLLYjhM87xQ=	2018-01-17 17:27:07.430332	1	SISTEMAS2-PC	1	0
2106	inventarios	venta	hash	V	26451	0	0		bajTFV75bcWdM+mHDQgcFB6YqvY=	2018-01-17 17:30:48.010775	70	PC-PUEBLONUEVO	1	0
2107	inventarios	venta	hash	V	26452	0	0		vMxoJHwm9TE2/miC6VHotBf/FQc=	2018-01-17 17:31:06.75963	73	ADMIN-PC	1	0
2108	inventarios	venta	hash	V	26455	0	0		Vz4OIoYwUDx2RjBcTwrXxLx8SOo=	2018-01-17 17:45:36.726121	69	CHEPEN-PC	1	0
2109	inventarios	venta	hash	V	26457	0	0		CBcCmDzLronC1XwepCOIA7fT1VI=	2018-01-18 06:06:34.601013	70	PC-PUEBLONUEVO	1	0
2110	inventarios	venta	hash	V	26458	0	0		D1Kv1DlSPGlS4dVtkrBsZj8ADOE=	2018-01-18 06:50:42.338032	73	ADMIN-PC	1	0
2111	inventarios	venta	hash	V	26459	0	0		HHEaEn7V4x/CvClkvoRQ4+Miv+k=	2018-01-18 06:58:52.910202	73	ADMIN-PC	1	0
2112	inventarios	venta	hash	V	26460	0	0		zMMDdycQiDkHGSWLnrzFXMucaAQ=	2018-01-18 06:59:27.54024	73	ADMIN-PC	1	0
2113	inventarios	venta	hash	V	26461	0	0		tuefcuTcRo3Gg7eT0KuUAz/o59g=	2018-01-18 07:07:30.269216	633	CONTASTAANA-PC	1	0
2114	inventarios	venta	hash	V	26462	0	0		70SITWIEiuCu+Yo2cgsOyC666+4=	2018-01-18 07:37:06.985956	70	PC-PUEBLONUEVO	1	0
2115	inventarios	venta	hash	V	26463	0	0		k5+EIn2nqcip/vbAaCrFMCwFoEM=	2018-01-18 07:43:49.117951	633	CONTASTAANA-PC	1	0
2116	inventarios	venta	hash	V	26464	0	0		2VJ+W6zIHZmuL5VVtJC5g0dve6U=	2018-01-18 08:00:28.466313	633	CONTASTAANA-PC	1	0
2117	inventarios	venta	hash	V	26465	0	0		RLUz/xrHE3gJ+U++WFn+/RX38Wo=	2018-01-18 08:02:25.81144	633	CONTASTAANA-PC	1	0
2118	inventarios	venta	hash	V	26466	0	0		gt1fpw4qUBIp9rk39pZqyh5Puc4=	2018-01-18 08:12:08.788018	205	SLAMBAYEQUE	1	0
2119	inventarios	venta	hash	V	26471	0	0		eroHR/axBMGNfhZqNGhelBABYFs=	2018-01-18 09:06:47.751546	633	CONTASTAANA-PC	1	0
2120	inventarios	venta	hash	V	26472	0	0		LVsOsTRBowRc0/CN1prOMZokrW8=	2018-01-18 09:08:06.982624	70	PC-PUEBLONUEVO	1	0
2121	inventarios	venta	hash	V	26473	0	0		wjD2MUIXUyJpKKit6HXyk4FPjaU=	2018-01-18 09:16:39.795022	69	CHEPEN-PC	1	0
2122	inventarios	venta	hash	V	26474	0	0		O8iQijj99iBFgdeB38QQXLykkbU=	2018-01-18 09:17:08.088256	87	PACANGUILLA-PC	1	0
2123	inventarios	venta	hash	V	26475	0	0		gT7lvdVVSlMXJ23sNAH9j8oi8Hk=	2018-01-18 09:30:08.980897	66	TUCUME-PC	1	0
2124	inventarios	venta	hash	V	26476	0	0		sOwhmCoMHtFOkXpJrBYFCBKLYP0=	2018-01-18 09:33:16.153664	66	TUCUME-PC	1	0
2125	inventarios	venta	hash	V	26477	0	0		yvjfhD0Qa0nd46zksyYaKFtAVhQ=	2018-01-18 09:34:55.162334	66	TUCUME-PC	1	0
2126	inventarios	venta	hash	V	26478	0	0		HfWOStyhRzc+jftIe/NjhYB0RPs=	2018-01-18 09:38:28.813535	87	PACANGUILLA-PC	1	0
2127	inventarios	venta	hash	V	26480	0	0		b/tR0k6J8TR3UnuKL7XIc7Smefs=	2018-01-18 09:42:48.312913	633	CONTASTAANA-PC	1	0
2128	inventarios	venta	hash	V	26481	0	0		2/887khxf30WQGf4vKA95YD3LbQ=	2018-01-18 09:46:42.39623	67	CPU-FSA-L05-051	1	0
2129	inventarios	venta	hash	V	26482	0	0		PS7fTcRO+Nwwb3ivrXYD1cv9dcQ=	2018-01-18 09:51:41.796272	633	CONTASTAANA-PC	1	0
2130	inventarios	venta	hash	V	26485	0	0		E5vvhBYKziZhu1iRn11E//VB8as=	2018-01-18 10:10:16.478779	67	CPU-FSA-L05-051	1	0
2131	inventarios	venta	hash	V	26488	0	0		5HQE7M9x9x4hJeLeiFCnHKHYcKk=	2018-01-18 10:13:18.240476	4758	EC-PC	1	0
2132	inventarios	venta	hash	V	26490	0	0		UjerqdVlfCZAnTduPLEQLJnZFo4=	2018-01-18 10:21:30.361541	66	TUCUME-PC	1	0
2133	inventarios	venta	hash	V	26494	0	0		DmBtpHtX1/dLC03tnUAIwNcaEk8=	2018-01-18 10:31:25.984571	633	CONTASTAANA-PC	1	0
2134	inventarios	venta	hash	V	26495	0	0		tObS4XzCWtaekuC93tqOojr/KuA=	2018-01-18 10:38:07.139043	66	TUCUME-PC	1	0
2135	inventarios	venta	hash	V	26496	0	0		b9LPLC8US5ovC2Wsowl8000NUeY=	2018-01-18 10:44:51.710271	87	PACANGUILLA-PC	1	0
2136	inventarios	venta	hash	V	26497	0	0		eN26xPwM7pBaEhcLYqIILPVx44A=	2018-01-18 10:47:14.487184	205	SLAMBAYEQUE	1	0
2137	inventarios	venta	hash	V	26498	0	0		my1030py2X3C68AA84AagkEHS1E=	2018-01-18 10:57:19.54838	66	TUCUME-PC	1	0
2138	inventarios	venta	hash	V	26499	0	0		B2BTSzoyOzCXBnvr0+qv7dFBsUQ=	2018-01-18 11:09:16.43946	633	CONTASTAANA-PC	1	0
2139	inventarios	venta	hash	V	26502	0	0		joLr+58cIelR1Ryj0WF8nOVT7DA=	2018-01-18 11:36:36.164189	66	TUCUME-PC	1	0
2140	inventarios	venta	hash	V	26503	0	0		/gs3/oXqPhY8P8I41IIzu18WwME=	2018-01-18 11:38:03.687107	70	PC-PUEBLONUEVO	1	0
2141	inventarios	venta	hash	V	26505	0	0		MbI+vDWIibX+7RjeJL0DzyYuuDo=	2018-01-18 12:18:29.493009	73	ADMIN-PC	1	0
2142	inventarios	venta	hash	V	26506	0	0		StVGtFbueFNN1uVZRD63Ja5zuMs=	2018-01-18 12:19:20.333944	73	ADMIN-PC	1	0
2143	inventarios	venta	hash	V	26509	0	0		u3LAtF+mgHwOCuqj2XOyZh7Co2Q=	2018-01-18 12:25:03.001401	633	CONTASTAANA-PC	1	0
2144	inventarios	venta	hash	V	26511	0	0		jET0rTfAzDf6GShYXnrxL08khMg=	2018-01-18 12:30:10.520862	70	PC-PUEBLONUEVO	1	0
2145	inventarios	venta	hash	V	26512	0	0		TaXbYl+sQv9U/txAcgnXLov9lGM=	2018-01-18 12:33:03.388142	633	CONTASTAANA-PC	1	0
2146	inventarios	venta	hash	V	26513	0	0		HBxGJcbFoGpzR6cNx6iLa+OcIRo=	2018-01-18 12:34:03.737859	70	PC-PUEBLONUEVO	1	0
2147	inventarios	venta	hash	V	26514	0	0		Q11WFwcdoDK5+vai7fGWD6jMO9o=	2018-01-18 12:35:30.489604	70	PC-PUEBLONUEVO	1	0
2148	inventarios	venta	hash	V	26520	0	0		LrK4OJE9+X4y1oior19KxtBfAww=	2018-01-18 12:50:13.490431	70	PC-PUEBLONUEVO	1	0
2149	inventarios	venta	hash	V	26524	0	0		AEcGJdvdwcetmTyim95tPCCWJtM=	2018-01-18 13:01:11.553808	633	CONTASTAANA-PC	1	0
2150	inventarios	venta	hash	V	26529	0	0		hM2aGbQHIWdAoe3TcA42ppKIFiI=	2018-01-18 13:20:08.23471	633	CONTASTAANA-PC	1	0
2151	inventarios	venta	hash	V	26530	0	0		2Ja11kmGFfVSflaZE9BxWJFx0BQ=	2018-01-18 13:25:26.531961	205	SLAMBAYEQUE	1	0
2152	inventarios	venta	hash	V	26535	0	0		fiRdo+NG2dCZSa844IgUEC871JA=	2018-01-18 14:23:39.406877	205	SLAMBAYEQUE	1	0
2153	inventarios	venta	hash	V	26537	0	0		TfhnogkVSXrtba6sGOl7k1XMf50=	2018-01-18 15:00:33.241767	70	PC-PUEBLONUEVO	1	0
2154	inventarios	venta	hash	V	26538	0	0		N61/mX+FbXOyO4MDt+5E10sS8AY=	2018-01-18 15:03:50.667424	87	PACANGUILLA-PC	1	0
2155	inventarios	venta	hash	V	26539	0	0		NCJmqAWYSmRlVA0WPjb3WzQMX94=	2018-01-18 15:08:27.071862	633	CONTASTAANA-PC	1	0
2156	inventarios	venta	hash	V	26540	0	0		Cwt4QCpmPbgbh2uPNkuFuxaoJkM=	2018-01-18 15:09:18.48709	67	CPU-FSA-L05-051	1	0
2157	inventarios	venta	hash	V	26543	0	0		TMgcJqNsCkAG+cfR8XfV+VtksWk=	2018-01-18 15:38:18.392504	67	CPU-FSA-L05-051	1	0
2158	inventarios	venta	hash	V	26545	0	0		c3bi1hV2bQDBQ2YJcZjE9sSEf3w=	2018-01-18 15:43:31.055559	67	CPU-FSA-L05-051	1	0
2159	inventarios	venta	hash	V	26548	0	0		aQnMy3PQkZYk0xIz8S5lNg9fiCo=	2018-01-18 16:06:24.414869	205	SLAMBAYEQUE	1	0
2160	inventarios	venta	hash	V	26549	0	0		3LjdcxcOnTcjZE7H2fSH6KaFge4=	2018-01-18 16:27:34.117289	633	CONTASTAANA-PC	1	0
2161	inventarios	venta	hash	V	26550	0	0		ZhALEEBVPCjQ5go1OSvGcEBXmWU=	2018-01-18 16:30:31.781324	633	CONTASTAANA-PC	1	0
2162	inventarios	venta	hash	V	26551	0	0		eK2g7YBBkOSnuOHwQZSV3P+t5cA=	2018-01-18 16:31:16.201943	633	CONTASTAANA-PC	1	0
2163	inventarios	venta	hash	V	26552	0	0		MbPEPqaU2ewOGQN1IL9uWS/WUnU=	2018-01-18 16:34:55.75684	69	CHEPEN-PC	1	0
2164	inventarios	venta	hash	V	26553	0	0		L2oCLeCFpRsojQNODBEaMWb04So=	2018-01-18 16:35:11.5864	633	CONTASTAANA-PC	1	0
2165	inventarios	venta	hash	V	26554	0	0		eostUUIKA7TgzWj6/3OVsRgwBIw=	2018-01-18 16:42:45.697886	69	CHEPEN-PC	1	0
2166	inventarios	venta	hash	V	26555	0	0		MfSUZR5S28v7THkM7Irjn5e4o2g=	2018-01-18 16:43:48.277896	68	CHONGOYAPE-PC	1	0
2167	inventarios	venta	hash	V	26557	0	0		KW7NCS37BDcCkxw3HOLmKDxvEv4=	2018-01-18 17:03:53.565934	87	PACANGUILLA-PC	1	0
2168	inventarios	venta	hash	V	26562	0	0		mDk5zX7TicB+onPA1WCWMpWhaZ0=	2018-01-18 17:56:01.323743	69	CHEPEN-PC	1	0
2169	inventarios	venta	hash	V	26567	0	0		oNjHvSJNqPDDMGEZ4pwsIU95sLc=	2018-01-19 06:22:59.700239	70	PC-PUEBLONUEVO	1	0
2170	inventarios	venta	hash	V	26568	0	0		PhB9cpVDdPpq2S8Y/lmBwX8XU48=	2018-01-19 06:24:17.323095	70	PC-PUEBLONUEVO	1	0
2171	inventarios	venta	hash	V	26569	0	0		WGvBy5Tg0ae8wR1tkGDM8Jw8sR4=	2018-01-19 06:27:54.861434	70	PC-PUEBLONUEVO	1	0
2172	inventarios	venta	hash	V	26570	0	0		bXmZkBhq5qk7tLtnhpooRBlWzZU=	2018-01-19 06:59:45.606623	69	CHEPEN-PC	1	0
2173	inventarios	venta	hash	V	26571	0	0		CGR7uXbRiFYZGtmwu3NoLgfaicM=	2018-01-19 07:00:28.75202	73	ADMIN-PC	1	0
2174	inventarios	venta	hash	V	26572	0	0		eN4vONivFqBpqHQSqZr0wAw5anQ=	2018-01-19 07:01:46.105041	73	ADMIN-PC	1	0
2175	inventarios	venta	hash	V	26573	0	0		y18VgmCXqkcgB9qEZNaixt5LQ54=	2018-01-19 07:33:54.371102	4758	EC-PC	1	0
2176	inventarios	venta	hash	V	26574	0	0		pv2o7tkaPOcJwI/LXh6LMZaObzU=	2018-01-19 07:50:04.930598	69	CHEPEN-PC	1	0
2177	inventarios	venta	hash	V	26576	0	0		GPJ63XZsf+84X23NtSoxIiBBoqo=	2018-01-19 08:16:57.96334	4758	EC-PC	1	0
2178	inventarios	venta	hash	V	26578	0	0		0NJtW3SlFtePrmTYOgm+nr+kMUI=	2018-01-19 08:37:08.863927	4758	EC-PC	1	0
2179	inventarios	venta	hash	V	26580	0	0		QkIsrQ+khcy6XYbdENmQcm9ZJHk=	2018-01-19 08:47:13.467581	70	PC-PUEBLONUEVO	1	0
2180	inventarios	venta	hash	V	26581	0	0		8MZoyR+ni1KsFPTOrLXGzaaxqvU=	2018-01-19 08:55:00.486817	67	CPU-FSA-L05-051	1	0
2181	inventarios	venta	hash	V	26582	0	0		zZr0oBoSzrwSqcFjuAGOIHN40vs=	2018-01-19 09:01:53.234379	633	CONTASTAANA-PC	1	0
2182	inventarios	venta	hash	V	26584	0	0		DJTb6xaYt/8AOlvmoS/WlWOnQ7E=	2018-01-19 09:06:51.53905	70	PC-PUEBLONUEVO	1	0
2183	inventarios	venta	hash	V	26585	0	0		W/CSz6zoEsveS18bN6KoLXXlBOY=	2018-01-19 09:07:49.337977	4758	EC-PC	1	0
2184	inventarios	venta	hash	V	26590	0	0		E+grYxw2Px2l13oLSwc05AjkKgU=	2018-01-19 09:17:13.262016	70	PC-PUEBLONUEVO	1	0
2185	inventarios	venta	hash	V	26591	0	0		bkwsWw2OXjMIvnJKcK5KBBzmiBs=	2018-01-19 09:20:33.968826	69	CHEPEN-PC	1	0
2186	inventarios	venta	hash	V	26597	0	0		axVADjJb6N9xsJyy+zSHPiE43Js=	2018-01-19 10:07:07.167562	70	PC-PUEBLONUEVO	1	0
2187	inventarios	venta	hash	V	26598	0	0		ihI3Hb/IO9AIEO+wzF0qDtUTcPs=	2018-01-19 10:07:48.375839	69	CHEPEN-PC	1	0
2188	inventarios	venta	hash	V	26599	0	0		8tbDh7/utdDqyYTKN/cJ5yj9wjs=	2018-01-19 10:10:50.710262	4758	EC-PC	1	0
2189	inventarios	venta	hash	V	26600	0	0		jyhwD6g0o+sYItYCPiEd6HeBL9c=	2018-01-19 10:13:38.010543	69	CHEPEN-PC	1	0
2190	inventarios	venta	hash	V	26601	0	0		osTtUlPUVyD5WrcYR6ZcqDRdY98=	2018-01-19 10:15:40.391554	4758	EC-PC	1	0
2191	inventarios	venta	hash	V	26603	0	0		PK3PxEaMip+W0Es3Ov2Dmnkg8JM=	2018-01-19 10:36:11.688225	87	PACANGUILLA-PC	1	0
2192	inventarios	venta	hash	V	26608	0	0		4GvutFTqerA1iKl/DbIcKcAEWeI=	2018-01-19 11:00:43.473993	633	CONTASTAANA-PC	1	0
2193	inventarios	venta	hash	V	26610	0	0		5J50GqFShfUK66IQ6LYWh1Dgbmw=	2018-01-19 11:08:21.156607	4758	EC-PC	1	0
2194	inventarios	venta	hash	V	26611	0	0		i4EgMHtRPAVC6hIXmyG2dXMG30w=	2018-01-19 11:11:40.534324	4758	EC-PC	1	0
2195	inventarios	venta	hash	V	26612	0	0		KMykiFwfRORXnke0th3f8X7/GRw=	2018-01-19 11:19:24.784872	633	CONTASTAANA-PC	1	0
2196	inventarios	venta	hash	V	26613	0	0		kNa8f3fkYrcFvMjYWFgx/0SAzw4=	2018-01-19 11:32:00.228854	66	TUCUME-PC	1	0
2197	inventarios	venta	hash	V	26614	0	0		TwfjdhjCK8rWuAOJyK83oH7P/0Y=	2018-01-19 11:36:31.26316	205	SLAMBAYEQUE	1	0
2198	inventarios	venta	hash	V	26616	0	0		bkE/jg57Hw5CbQsHlszioIc8IKA=	2018-01-19 12:10:47.545709	70	PC-PUEBLONUEVO	1	0
2199	inventarios	venta	hash	V	26617	0	0		PHdtBtHMleWsMTZC6XfhRgvZSc4=	2018-01-19 12:11:52.839737	4758	EC-PC	1	0
2200	inventarios	venta	hash	V	26618	0	0		EMTJbS/iEBoDmMQCqxWxTrXuQ7E=	2018-01-19 12:18:14.838669	66	TUCUME-PC	1	0
2201	inventarios	venta	hash	V	26619	0	0		OMgRWk3RP2BQb9kdDoTDw0AASqA=	2018-01-19 12:23:39.770396	4758	EC-PC	1	0
2202	inventarios	venta	hash	V	26620	0	0		4LmUGlB2ghcqaMQmXx6FPCUa1t8=	2018-01-19 12:24:36.716593	205	SLAMBAYEQUE	1	0
2203	inventarios	venta	hash	V	26621	0	0		f3UzKZOXEmXr1PFBjzZoDFDPqe0=	2018-01-19 12:25:58.362828	205	SLAMBAYEQUE	1	0
2204	inventarios	venta	hash	V	26622	0	0		q2hR7NhOIHcFPN/K5XNV8cSu1o8=	2018-01-19 12:35:12.194231	69	CHEPEN-PC	1	0
2205	inventarios	venta	hash	V	26627	0	0		oOxRyqWXlxIqNR8k5P++JsYPA+Q=	2018-01-19 12:58:14.184269	4758	EC-PC	1	0
2206	inventarios	venta	hash	V	26628	0	0		rHjDvD16dYzzBYOcw9IH6gGHfzw=	2018-01-19 13:31:50.824988	205	SLAMBAYEQUE	1	0
2207	inventarios	venta	hash	V	26635	0	0		V4MDgVIc/Wzl1ipcHR2/j8GmdcE=	2018-01-19 15:02:33.125515	67	CPU-FSA-L05-051	1	0
2208	inventarios	venta	hash	V	26636	0	0		Ye6vLqXoS40qcCrju+wOWyMjPj4=	2018-01-19 15:14:27.77983	633	CONTASTAANA-PC	1	0
2209	inventarios	venta	hash	V	26639	0	0		FgueMdxXPnjKkT1JKYeHsr5CQ5w=	2018-01-19 15:29:24.103447	87	PACANGUILLA-PC	1	0
2210	inventarios	venta	hash	V	26640	0	0		N7q0ITp5v6s7ulXJcjH0WaISNXE=	2018-01-19 15:33:28.591982	69	CHEPEN-PC	1	0
2211	inventarios	venta	hash	V	26641	0	0		dtquCkThtql6Evc9VZjWoUot7Hs=	2018-01-19 15:34:27.113843	67	CPU-FSA-L05-051	1	0
2212	inventarios	venta	hash	V	26650	0	0		zoc4OmcdS3RluhqKq2+ttKUFb2s=	2018-01-19 15:57:50.921181	73	ADMIN-PC	1	0
2213	inventarios	venta	hash	V	26651	0	0		tRrVc425cZJ/zTz7C8wtvmK2ZcU=	2018-01-19 16:01:04.078871	73	ADMIN-PC	1	0
2214	inventarios	venta	hash	V	26637	0	0		nPAha4lisU0lD6d2FdzU5uKyLFw=	2018-01-19 16:11:04.580963	1	SISTEMAS2-PC	1	0
2215	inventarios	venta	hash	V	26653	0	0		y45biMx7zTRKNvIJYCM4dp/GysU=	2018-01-19 16:17:59.293082	87	PACANGUILLA-PC	1	0
2216	inventarios	venta	hash	V	26654	0	0		AJQFRZKYkIgNWkfTHra2IRXCpsQ=	2018-01-19 16:21:27.601276	87	PACANGUILLA-PC	1	0
2217	inventarios	venta	hash	V	26656	0	0		+Nc6TNpplgqsfef2Z2Zun/4jJW0=	2018-01-19 16:26:38.526367	67	CPU-FSA-L05-051	1	0
2218	inventarios	venta	hash	V	26660	0	0		DWZ/m1efHM55QJrxeQ1cuKjepkM=	2018-01-19 16:51:29.397346	69	CHEPEN-PC	1	0
2219	inventarios	venta	hash	V	26662	0	0		rv6sDBQlIsBD9Gi/bHhfvEpXNtw=	2018-01-19 17:05:01.168354	69	CHEPEN-PC	1	0
2220	inventarios	venta	hash	V	26663	0	0		37QBG6/cVmqkVHj47P6tUdNnQtQ=	2018-01-19 17:16:35.453216	4758	EC-PC	1	0
2221	inventarios	venta	hash	V	26664	0	0		pp4IFzUxB7n/KSEaMzjbreyQLNo=	2018-01-19 17:17:44.828984	4758	EC-PC	1	0
2222	inventarios	venta	hash	V	26665	0	0		Q+ner/8NOT95YDJtPeJ5ConLJOA=	2018-01-19 17:40:34.267028	70	PC-PUEBLONUEVO	1	0
2223	inventarios	venta	hash	V	26666	0	0		TQUPy70mhYd7yEGBledLpsIea/k=	2018-01-19 17:47:53.342563	69	CHEPEN-PC	1	0
2224	inventarios	venta	hash	V	26670	0	0		n07DGRIotmc/bwL63c7ZXfZQSUk=	2018-01-19 18:13:55.127162	69	CHEPEN-PC	1	0
2225	inventarios	venta	hash	V	26673	0	0		HaOaXV8+XCP5+nuGv6cBa1s0vAI=	2018-01-20 06:40:53.688385	70	PC-PUEBLONUEVO	1	0
2226	inventarios	venta	hash	V	26674	0	0		splAkazKfw25VKbZKOVsOneiwhA=	2018-01-20 07:11:39.362222	87	PACANGUILLA-PC	1	0
2227	inventarios	venta	hash	V	26675	0	0		Vnd2BVqbHtB5hzHOQcP2lwj7z58=	2018-01-20 07:15:06.440714	633	CONTASTAANA-PC	1	0
2228	inventarios	venta	hash	V	26676	0	0		+byx7pEFrKLcrqVRfyguKlpLXu0=	2018-01-20 07:16:16.806137	633	CONTASTAANA-PC	1	0
2229	inventarios	venta	hash	V	26678	0	0		4PP3GRGKwUlkWgwSNsQdqkBpGkA=	2018-01-20 07:29:34.148627	69	CHEPEN-PC	1	0
2230	inventarios	venta	hash	V	26680	0	0		Bh3EAijrHdPgwlbYW5BJgLZhOQc=	2018-01-20 07:39:33.996604	66	TUCUME-PC	1	0
2231	inventarios	venta	hash	V	26683	0	0		Ish4SEBNjm2lZ0Jo/EUTob+hyDM=	2018-01-20 07:47:42.308291	4758	EC-PC	1	0
2232	inventarios	venta	hash	V	26684	0	0		dSn9si8s0RF4sVXkyiReFjV7WMU=	2018-01-20 07:54:51.082874	70	PC-PUEBLONUEVO	1	0
2233	inventarios	venta	hash	V	26686	0	0		tv/uQucfCmTCvFbf3qJx2QkNLnA=	2018-01-20 08:06:31.53117	66	TUCUME-PC	1	0
2234	inventarios	venta	hash	V	26687	0	0		sgDMRyrsMHIplkDK6UH0ARGJi9w=	2018-01-20 08:17:01.561369	67	CPU-FSA-L05-051	1	0
2235	inventarios	venta	hash	V	26688	0	0		K4ijea1n1TxjZF5m8fNrFKkPYWM=	2018-01-20 08:19:59.42019	66	TUCUME-PC	1	0
2236	inventarios	venta	hash	V	26689	0	0		8ERiPXsjTXSKODXuL76824Lev9w=	2018-01-20 08:26:58.242968	67	CPU-FSA-L05-051	1	0
2237	inventarios	venta	hash	V	26690	0	0		RF9dfjVOdcLwtsLActJakNK2gV8=	2018-01-20 08:28:08.602489	4758	EC-PC	1	0
2238	inventarios	venta	hash	V	26693	0	0		23ISTb13qTeI5AC6VNP8cdosMTk=	2018-01-20 08:47:44.174275	69	CHEPEN-PC	1	0
2239	inventarios	venta	hash	V	26694	0	0		fS6bC/vka3F3jqVoO2EE3CfCZXw=	2018-01-20 08:49:20.648478	205	SLAMBAYEQUE	1	0
2240	inventarios	venta	hash	V	26697	0	0		i/j3SVCQOmIsA9lvILXLJBJIoNQ=	2018-01-20 09:10:04.675639	633	CONTASTAANA-PC	1	0
2241	inventarios	venta	hash	V	26698	0	0		xzWmTXK6jQ+n79g9wXTm5ZzYFU4=	2018-01-20 09:12:18.904897	4758	EC-PC	1	0
2242	inventarios	venta	hash	V	26699	0	0		BArRTZUcRZNV4CxYJ7IkHgcXf6E=	2018-01-20 09:25:22.437275	633	CONTASTAANA-PC	1	0
2243	inventarios	venta	hash	V	26701	0	0		w+J/mFlWTtlwtlvwArk2seMyJro=	2018-01-20 09:32:03.543078	70	PC-PUEBLONUEVO	1	0
2244	inventarios	venta	hash	V	26702	0	0		RhtGCfNS0GGa5LD/UfGLtRaSmNY=	2018-01-20 09:32:12.521644	69	CHEPEN-PC	1	0
2245	inventarios	venta	hash	V	26703	0	0		dIc2h/ZPVSa+JnAzHrTngQvBZkI=	2018-01-20 09:35:12.348095	69	CHEPEN-PC	1	0
2246	inventarios	venta	hash	V	26705	0	0		aWfhGwCZv8DaKJQoJfiFFmeeD9I=	2018-01-20 09:38:08.160189	4758	EC-PC	1	0
2247	inventarios	venta	hash	V	26685	0	0		G39KwWsSjIxwbJlJOBR4hlzkrwE=	2018-01-20 10:17:22.526345	1	SISTEMAS2-PC	1	0
2248	inventarios	venta	hash	V	26711	0	0		4ywPAV6quWFtHqKDjquJIJAV12o=	2018-01-20 10:18:54.394965	205	SLAMBAYEQUE	1	0
2249	inventarios	venta	hash	V	26713	0	0		bSUN4qG8gC24w7Ts753fpRe4j1I=	2018-01-20 10:26:25.660982	4758	EC-PC	1	0
2250	inventarios	venta	hash	V	26721	0	0		Ozb7K9Y9fEY3McQeXz91X9wth2A=	2018-01-20 11:00:17.079732	633	CONTASTAANA-PC	1	0
2251	inventarios	venta	hash	V	26722	0	0		W3zmwjKlNDa/XTwgPPm5gLVgopQ=	2018-01-20 11:04:30.055372	205	SLAMBAYEQUE	1	0
2252	inventarios	venta	hash	V	26723	0	0		xbs6Q87uydoVbljhgBkO0f4syc0=	2018-01-20 11:05:58.009572	69	CHEPEN-PC	1	0
2253	inventarios	venta	hash	V	26724	0	0		NS97SggUQOiBsyTL/YT1VR+zZG4=	2018-01-20 11:12:31.51912	4758	EC-PC	1	0
2254	inventarios	venta	hash	V	26725	0	0		6pPb5lIVDl/qZwNXaA4soExxHiI=	2018-01-20 11:16:35.254532	4758	EC-PC	1	0
2255	inventarios	venta	hash	V	26726	0	0		wE53TcXRwg8S1VXml2O1uwVBayk=	2018-01-20 11:18:41.171973	4758	EC-PC	1	0
2256	inventarios	venta	hash	V	26729	0	0		XIRyLj48kB3Th3wY8HSon5MEswE=	2018-01-20 11:53:20.593864	73	ADMIN-PC	1	0
2257	inventarios	venta	hash	V	26733	0	0		1KE/aUHlFoQySqlxRwXApRXqDPQ=	2018-01-20 12:09:20.87403	69	CHEPEN-PC	1	0
2258	inventarios	venta	hash	V	26736	0	0		xsISE2a+BI/RupY4PtHgFS5tR9o=	2018-01-20 12:19:17.755614	4758	EC-PC	1	0
2259	inventarios	venta	hash	V	26738	0	0		5YK1g9TrwGjraOusn/cLPpuuR1A=	2018-01-20 12:24:24.627262	70	PC-PUEBLONUEVO	1	0
2260	inventarios	venta	hash	V	26749	0	0		Vf8e2/tjHpi/9FjpOWj6oOz7cUc=	2018-01-20 13:01:54.036474	4758	EC-PC	1	0
2261	inventarios	venta	hash	V	26754	0	0		/VD8+fWS2BsIJfllmAjojErULm0=	2018-01-22 06:14:28.26489	69	CHEPEN-PC	1	0
2262	inventarios	venta	hash	V	26755	0	0		eyDl2hO+P6E3sEKVuJJFo3AomTc=	2018-01-22 06:14:42.402537	70	PC-PUEBLONUEVO	1	0
2263	inventarios	venta	hash	V	26756	0	0		+xZuVdqB7BJeX4+crn2bpb+bhHk=	2018-01-22 06:21:33.346962	70	PC-PUEBLONUEVO	1	0
2264	inventarios	venta	hash	V	26757	0	0		x70dfOV8w6o6kccfmYNbccKzhBg=	2018-01-22 06:33:54.814335	69	CHEPEN-PC	1	0
2265	inventarios	venta	hash	V	26758	0	0		QrFKAGRGknVoYl3g91HJ2z40xjA=	2018-01-22 06:51:09.471977	87	PACANGUILLA-PC	1	0
2266	inventarios	venta	hash	V	26759	0	0		hqJYaO8dJkc2/z6EXCLuGDaVFXQ=	2018-01-22 06:51:22.388026	70	PC-PUEBLONUEVO	1	0
2267	inventarios	venta	hash	V	26760	0	0		hbgg/CDu6myoqMpQCbvRSbAIGfo=	2018-01-22 07:08:04.81789	70	PC-PUEBLONUEVO	1	0
2268	inventarios	venta	hash	V	26763	0	0		6YRaOhR+8T32rBbQiSbG8LatkoI=	2018-01-22 07:28:16.441451	66	TUCUME-PC	1	0
2269	inventarios	venta	hash	V	26764	0	0		zKolwA38tdsGd0EVKGPOKQ8buWQ=	2018-01-22 07:37:17.802695	69	CHEPEN-PC	1	0
2270	inventarios	venta	hash	V	26765	0	0		w1e0e6fdy8ThL9u46QPH6rBzVo8=	2018-01-22 07:54:35.76916	67	CPU-FSA-L05-051	1	0
2271	inventarios	venta	hash	V	26766	0	0		LlMcj77RKiyGxA+jP+CUq9QkgpY=	2018-01-22 08:18:04.680455	73	ADMIN-PC	1	0
2272	inventarios	venta	hash	V	26767	0	0		nHRsVLH/FzL1y7a1v3hlNUzO00o=	2018-01-22 08:19:51.513103	67	CPU-FSA-L05-051	1	0
2273	inventarios	venta	hash	V	26768	0	0		KgOULqlW/ubykk9wsG4AS10zNQU=	2018-01-22 08:21:04.876432	4758	EC-PC	1	0
2274	inventarios	venta	hash	V	26769	0	0		Q4iE+zUn0Fb65d5rX3Hgyewb//Y=	2018-01-22 08:27:03.238957	633	CONTASTAANA-PC	1	0
2275	inventarios	venta	hash	V	26770	0	0		k0tEptHqQK0kZKPpgKuomSX7MKA=	2018-01-22 08:31:34.280782	633	CONTASTAANA-PC	1	0
2276	inventarios	venta	hash	V	26772	0	0		RVf/TRNkCnwF5nHshU22tchr6MI=	2018-01-22 08:34:19.186908	633	CONTASTAANA-PC	1	0
2277	inventarios	venta	hash	V	26773	0	0		25ik5MQ0xofe+9G+Vv/mNk0M4sE=	2018-01-22 08:37:44.316874	205	SLAMBAYEQUE	1	0
2278	inventarios	venta	hash	V	26776	0	0		DC6CwLnPcxwz50VSCvPb64nIYGc=	2018-01-22 08:50:18.041209	87	PACANGUILLA-PC	1	0
2279	inventarios	venta	hash	V	26781	0	0		QWiuapkBW35uchLhESLr5MCPKxA=	2018-01-22 09:18:54.676107	69	CHEPEN-PC	1	0
2280	inventarios	venta	hash	V	26782	0	0		KQ7QVzi5uJxKHv2CHqo8GgqW7CQ=	2018-01-22 09:20:53.981743	4758	EC-PC	1	0
2281	inventarios	venta	hash	V	26783	0	0		Au5M34G1W2DFTkt567XnT9c6a8U=	2018-01-22 09:34:58.378341	69	CHEPEN-PC	1	0
2282	inventarios	venta	hash	V	26787	0	0		xpxY+pLx7XNfHMciRxoqJLgk3yg=	2018-01-22 09:53:24.920282	69	CHEPEN-PC	1	0
2283	inventarios	venta	hash	V	26788	0	0		E/jHUWcK8mUKwzVaPJUrfwjstTs=	2018-01-22 10:05:29.582217	69	CHEPEN-PC	1	0
2284	inventarios	venta	hash	V	26789	0	0		7KPmoAyXnuQAkhjoXJ/xMy/bTuQ=	2018-01-22 10:06:57.728059	633	CONTASTAANA-PC	1	0
2285	inventarios	venta	hash	V	26790	0	0		VzB6RwmHmbE0Cxe2GlU3UMK+QlE=	2018-01-22 10:17:59.053551	4758	EC-PC	1	0
2286	inventarios	venta	hash	V	26791	0	0		W+aLcdE020Mdh7F5RLEDahPQ31o=	2018-01-22 10:31:46.727839	205	SLAMBAYEQUE	1	0
2287	inventarios	venta	hash	V	26792	0	0		71cy6NQEtZGdbBM2Fz0yod+REXg=	2018-01-22 10:33:07.583	315	CPU-L01-111	1	0
2288	inventarios	venta	hash	V	26793	0	0		zSkrzjqyYaflUSTZgWvIP2lHSG8=	2018-01-22 10:36:06.718906	66	TUCUME-PC	1	0
2289	inventarios	venta	hash	V	26794	0	0		8DAuJb8wQivwYcN3YdnsoJ+JKPE=	2018-01-22 10:39:45.742672	66	TUCUME-PC	1	0
2290	inventarios	venta	hash	V	26795	0	0		X/n4VuL+2fevawu/FKl25XXB09U=	2018-01-22 10:41:59.104717	4758	EC-PC	1	0
2291	inventarios	venta	hash	V	26797	0	0		5dsJvY70H1ynV5R3OLQ6pxRswvc=	2018-01-22 10:56:17.422327	633	CONTASTAANA-PC	1	0
2292	inventarios	venta	hash	V	26798	0	0		iQnItyQ3kRef81tnx94GwG8qWkU=	2018-01-22 10:57:45.826323	66	TUCUME-PC	1	0
2293	inventarios	venta	hash	V	26799	0	0		kpyPRDh4Cy9rV+XwyBuSmHrUX98=	2018-01-22 11:01:47.854782	633	CONTASTAANA-PC	1	0
2294	inventarios	venta	hash	V	26802	0	0		QdccvXtSR409xZcAMFJb68Cg0jk=	2018-01-22 11:37:31.901723	4758	EC-PC	1	0
2295	inventarios	venta	hash	V	26804	0	0		CoD/BQOrxhyz6xOdb8NPfnxqiMw=	2018-01-22 11:47:06.808277	67	CPU-FSA-L05-051	1	0
2296	inventarios	venta	hash	V	26810	0	0		+yHZyUu+FLrnP66UiHUww4gYe14=	2018-01-22 12:06:24.344485	70	PC-PUEBLONUEVO	1	0
2297	inventarios	venta	hash	V	26812	0	0		wUcpkP0Z983giAe7tBC1i7uOuz4=	2018-01-22 12:12:53.003149	633	CONTASTAANA-PC	1	0
2298	inventarios	venta	hash	V	26813	0	0		gGgBCwrY229RwLojl9j13kX9TDs=	2018-01-22 12:30:17.672114	633	CONTASTAANA-PC	1	0
2299	inventarios	venta	hash	V	26815	0	0		bKiMKGtGJQPLB0LysD6KI2tvP/o=	2018-01-22 12:47:38.07524	73	ADMIN-PC	1	0
2300	inventarios	venta	hash	V	26816	0	0		IW93C1nzuGwKKsWOB+eyOcQYXgE=	2018-01-22 12:48:16.026298	73	ADMIN-PC	1	0
2301	inventarios	venta	hash	V	26817	0	0		6Drda13XITNQ3aHOqeRUzhbgbr0=	2018-01-22 12:49:00.005123	73	ADMIN-PC	1	0
2302	inventarios	venta	hash	V	26818	0	0		NTNjPXYN3CxORQ88aUVooJVwwYI=	2018-01-22 12:50:09.097116	73	ADMIN-PC	1	0
2303	inventarios	venta	hash	V	26819	0	0		ZtDhzbKvZOvQMUX5eA5jyALLTbM=	2018-01-22 12:51:06.2892	73	ADMIN-PC	1	0
2304	inventarios	venta	hash	V	26820	0	0		3+5Q5xnzCtbU/yEKylcmQalZVMM=	2018-01-22 12:52:19.486789	73	ADMIN-PC	1	0
2305	inventarios	venta	hash	V	26821	0	0		lyNty1iajvdS2IuW8H7Dflij1ww=	2018-01-22 12:52:58.640838	73	ADMIN-PC	1	0
2306	inventarios	venta	hash	V	26822	0	0		H+mdkSBG04wkDsCBlLjr35uVv0g=	2018-01-22 12:56:48.908193	73	ADMIN-PC	1	0
2307	inventarios	venta	hash	V	26823	0	0		Vs+RHrq8HrROGebdi+94M55O1gA=	2018-01-22 12:57:26.886177	73	ADMIN-PC	1	0
2308	inventarios	venta	hash	V	26824	0	0		66OzPlWHpYegHnJZBumNzRVblYI=	2018-01-22 12:57:58.79432	73	ADMIN-PC	1	0
2309	inventarios	venta	hash	V	26825	0	0		rXysWbcjlyOm7cryyG6fCWYpUuY=	2018-01-22 12:58:18.109802	73	ADMIN-PC	1	0
2310	inventarios	venta	hash	V	26838	0	0		9O28OFxeOnkXdPG5LPxa/YlY/BM=	2018-01-22 16:09:53.360618	67	CPU-FSA-L05-051	1	0
2311	inventarios	venta	hash	V	26842	0	0		TRn5s3fbjo7iWAvWLfbjw7hP8kM=	2018-01-22 16:12:38.646444	67	CPU-FSA-L05-051	1	0
2312	inventarios	venta	hash	V	26843	0	0		SjvGx5SLcvlywxB2hZFUG7mWhhE=	2018-01-22 16:13:18.468122	87	PACANGUILLA-PC	1	0
2313	inventarios	venta	hash	V	26852	0	0		97VB7Es0gHaYBtTH8NLYSa7SrRg=	2018-01-22 16:17:22.199967	4758	EC-PC	1	0
2314	inventarios	venta	hash	V	26855	0	0		NmfGqAwMpEu03FbPP3JymxG/kzQ=	2018-01-22 16:24:42.220421	4758	EC-PC	1	0
2315	inventarios	venta	hash	V	26857	0	0		QJR0xVOc8R72AcrSCsS4HJ13PXk=	2018-01-22 16:33:58.539397	67	CPU-FSA-L05-051	1	0
2316	inventarios	venta	hash	V	26859	0	0		98dxhL/vPumw1/eHW76uBJDM/+c=	2018-01-22 16:45:52.416241	633	CONTASTAANA-PC	1	0
2317	inventarios	venta	hash	V	26867	0	0		NkaQH3c51TClwb+uXqvn5ewhyZM=	2018-01-22 17:12:37.822021	73	ADMIN-PC	1	0
2318	inventarios	venta	hash	V	26871	0	0		GRmuOXIdbIRNBne+9un9DzZguBE=	2018-01-22 17:28:08.240069	70	PC-PUEBLONUEVO	1	0
2319	inventarios	venta	hash	V	26872	0	0		LkVuN3ECtQA9RoEfE51HUD1HZww=	2018-01-22 17:39:20.023621	3491	CONTABILIDAD15	1	0
2320	inventarios	venta	hash	V	26873	0	0		56eClAM1IXJqoIodJSiReRgYq2A=	2018-01-22 17:42:16.957192	3491	CONTABILIDAD15	1	0
2321	inventarios	venta	hash	V	26874	0	0		UoPu3J0zdniabAkvj2MdqGx1OAw=	2018-01-22 18:10:00.667946	69	CHEPEN-PC	1	0
2322	inventarios	venta	hash	V	26875	0	0		19QeswWyvfPp4C3Be1VT461NVP8=	2018-01-22 18:17:28.876498	69	CHEPEN-PC	1	0
2323	inventarios	venta	hash	V	26876	0	0		aFh/d56iZGxZa/EQP5WYcvoqemo=	2018-01-23 06:33:00.561828	70	PC-PUEBLONUEVO	1	0
2324	inventarios	venta	hash	V	26877	0	0		SJReV9I7kFLdInsPy8p7BEd0178=	2018-01-23 06:59:48.244245	633	CONTASTAANA-PC	1	0
2325	inventarios	venta	hash	V	26878	0	0		CHXveU6lAhBPoSxdvZInSUazzr0=	2018-01-23 07:04:45.185454	633	CONTASTAANA-PC	1	0
2326	inventarios	venta	hash	V	26879	0	0		VDNtBAuNjWOoMnr2BAbAPLhAqbI=	2018-01-23 07:10:29.598664	633	CONTASTAANA-PC	1	0
2327	inventarios	venta	hash	V	26881	0	0		HmwaLc+OEslaxsbK+znF+XXOlps=	2018-01-23 07:34:36.039726	633	CONTASTAANA-PC	1	0
2328	inventarios	venta	hash	V	26883	0	0		YvZPAoeiSrKezjXs4UtluN0qLP4=	2018-01-23 07:49:08.198205	87	PACANGUILLA-PC	1	0
2329	inventarios	venta	hash	V	26885	0	0		XD2N+41keSF76g8v7Iyea4aDkUM=	2018-01-23 08:16:04.528302	4758	EC-PC	1	0
2330	inventarios	venta	hash	V	26887	0	0		FN7pzoFvPXmzVnK+zmGtn0m9ytI=	2018-01-23 08:22:53.071756	69	CHEPEN-PC	1	0
2331	inventarios	venta	hash	V	26888	0	0		oeW6uyskXuG7O2jfVAizXIlOOCA=	2018-01-23 08:23:17.523487	66	TUCUME-PC	1	0
2332	inventarios	venta	hash	V	26889	0	0		YPbIl6ZSCbYtCsN19/Bylno3zWg=	2018-01-23 08:37:06.778356	87	PACANGUILLA-PC	1	0
2333	inventarios	venta	hash	V	26892	0	0		IFpkWQoxzJDyOybBbFAJuUdAgpM=	2018-01-23 08:51:41.637223	205	SLAMBAYEQUE	1	0
2334	inventarios	venta	hash	V	26895	0	0		7yv29OwEBLvSXIGXxlyYGS8Fw4k=	2018-01-23 08:53:36.628967	205	SLAMBAYEQUE	1	0
2335	inventarios	venta	hash	V	26896	0	0		MbrpZDGrvdEuMM5prT4J89HMBrg=	2018-01-23 09:04:07.040178	4758	EC-PC	1	0
2336	inventarios	venta	hash	V	26898	0	0		bMb2LS3176UMXSx+t9Xx9K1r2sU=	2018-01-23 09:26:05.01766	205	SLAMBAYEQUE	1	0
2337	inventarios	venta	hash	V	26900	0	0		uflw56mnVkGtdB1nFq0CmWenjac=	2018-01-23 09:33:24.476581	633	CONTASTAANA-PC	1	0
2338	inventarios	venta	hash	V	26903	0	0		wQixzx6lJx2WsZ3t2Mr7jDZIQNc=	2018-01-23 09:49:12.065177	69	CHEPEN-PC	1	0
2339	inventarios	venta	hash	V	26906	0	0		RnUUx+PHU/Xv3wltZPAiXEld/n8=	2018-01-23 09:55:30.731616	69	CHEPEN-PC	1	0
2340	inventarios	venta	hash	V	26907	0	0		m5XGI3Sz5UNIep1QDPHzMZO2OMo=	2018-01-23 09:56:32.968644	73	ADMIN-PC	1	0
2341	inventarios	venta	hash	V	26908	0	0		nRuLWdEKWl98NahhnGuRY/7hWdY=	2018-01-23 09:59:16.642	73	ADMIN-PC	1	0
2342	inventarios	venta	hash	V	26909	0	0		WVrkKsU96YreL84jauLDCGmQsNA=	2018-01-23 10:01:57.281895	69	CHEPEN-PC	1	0
2343	inventarios	venta	hash	V	26912	0	0		WHyaEzgiH/syi1TwpkeIcIIWMwI=	2018-01-23 10:14:24.885969	633	CONTASTAANA-PC	1	0
2344	inventarios	venta	hash	V	26913	0	0		ghayfhEFYS3FVa68U1Zb9wrWK+Q=	2018-01-23 10:16:55.294224	633	CONTASTAANA-PC	1	0
2345	inventarios	venta	hash	V	26914	0	0		h+m5yGF60gQK2XlxokyJdf/cjZM=	2018-01-23 10:22:42.404589	66	TUCUME-PC	1	0
2346	inventarios	venta	hash	V	26917	0	0		U1GU/seCvm0QdmJhMa9caRsCgt4=	2018-01-23 10:56:04.151403	69	CHEPEN-PC	1	0
2347	inventarios	venta	hash	V	26918	0	0		zDDnhk0LTIf2bHQzWvvVXcRd2mk=	2018-01-23 11:01:18.68253	4758	EC-PC	1	0
2348	inventarios	venta	hash	V	26919	0	0		yOw5XG5Dyw6+Fw1tI0XLcJoLBDY=	2018-01-23 11:05:35.781364	69	CHEPEN-PC	1	0
2349	inventarios	venta	hash	V	26920	0	0		X0paRw4ZRsWiC4/Yzc8Ew8WVFqM=	2018-01-23 11:07:22.915795	633	CONTASTAANA-PC	1	0
2350	inventarios	venta	hash	V	26927	0	0		8usQ/snjKzYXP/s+MtV0ZLIZazU=	2018-01-23 11:55:34.878091	66	TUCUME-PC	1	0
2351	inventarios	venta	hash	V	26928	0	0		LIMmz3c2y5SZcdGWT1sYbCaZzuA=	2018-01-23 12:00:19.767101	67	CPU-FSA-L05-051	1	0
2352	inventarios	venta	hash	V	26929	0	0		WM4y00Q0QxdMTLH3UVBuEGNNkv0=	2018-01-23 12:03:08.58806	633	CONTASTAANA-PC	1	0
2353	inventarios	venta	hash	V	26930	0	0		nVJu4DXtI+D1XRZYA4v32y1TNwI=	2018-01-23 12:08:35.544198	69	CHEPEN-PC	1	0
2354	inventarios	venta	hash	V	26932	0	0		PBcL2OSDmMFJUnMsXAQYmxqezSE=	2018-01-23 12:22:58.509589	67	CPU-FSA-L05-051	1	0
2355	inventarios	venta	hash	V	26935	0	0		I4wz+3tl4FV5yJfH2FPm5NCtbTk=	2018-01-23 12:35:10.202043	4758	EC-PC	1	0
2356	inventarios	venta	hash	V	26936	0	0		SHtprsh/JnS4TF71Oy1Ni2n1Q78=	2018-01-23 12:37:37.296166	4758	EC-PC	1	0
2357	inventarios	venta	hash	V	26937	0	0		vKv616FWyOARPncy4anKscFeFkE=	2018-01-23 13:00:27.544163	633	CONTASTAANA-PC	1	0
2358	inventarios	venta	hash	V	26938	0	0		/OFjtCveI4V/pVUUoW6kk+ms/7M=	2018-01-23 13:09:46.728468	4758	EC-PC	1	0
2359	inventarios	venta	hash	V	26939	0	0		hXNrp7wSTm3rn1BZV7H0oGNxf/0=	2018-01-23 13:11:09.170075	205	SLAMBAYEQUE	1	0
2360	inventarios	venta	hash	V	26941	0	0		J81PO6zw4Eoomnb6oVcm2oa0tdw=	2018-01-23 14:01:00.030575	4758	EC-PC	1	0
2361	inventarios	venta	hash	V	26942	0	0		xh/leQnu6YczU1qu7gf36fkAo+w=	2018-01-23 14:44:28.850925	67	CPU-FSA-L05-051	1	0
2362	inventarios	venta	hash	V	26943	0	0		K7j3yX1wwLmHnzTiNNjZHxeOm/I=	2018-01-23 15:04:23.024283	69	CHEPEN-PC	1	0
2363	inventarios	venta	hash	V	26944	0	0		S9LArjTMi51bn0aLDwpretneavM=	2018-01-23 15:06:58.5589	633	CONTASTAANA-PC	1	0
2364	inventarios	venta	hash	V	26946	0	0		NI5e50q26aROoA6KXBYsoAhrqEA=	2018-01-23 15:18:15.625784	4758	EC-PC	1	0
2365	inventarios	venta	hash	V	26947	0	0		BBQUd+BRa8O6f3LHGW2wozbp1uM=	2018-01-23 15:21:43.793887	4758	EC-PC	1	0
2366	inventarios	venta	hash	V	26948	0	0		FnyN8C/SRFFn65S6MfmjC8V646g=	2018-01-23 15:24:05.573317	69	CHEPEN-PC	1	0
2367	inventarios	venta	hash	V	26950	0	0		maF+M+jbC/NY5WbwYBDOlbONnl8=	2018-01-23 15:39:11.152363	4758	EC-PC	1	0
2368	inventarios	venta	hash	V	26926	0	0		FCyLHtVIvUH15QBZI40OAb7vaNU=	2018-01-23 16:11:27.478431	1	SISTEMAS2-PC	1	0
2369	inventarios	venta	hash	V	26954	0	0		iaPlgUdAZQEgcm8czBn8BIbTNKQ=	2018-01-23 16:17:34.609457	67	CPU-FSA-L05-051	1	0
2370	inventarios	venta	hash	V	26964	0	0		Tzeg771qwfWtlGURC+0i4Um7Ji0=	2018-01-23 17:12:51.444467	4758	EC-PC	1	0
2371	inventarios	venta	hash	V	26965	0	0		9Zt1RaprniPze11gi9yIKniW3Ck=	2018-01-23 17:14:09.386834	69	CHEPEN-PC	1	0
2372	inventarios	venta	hash	V	26967	0	0		li4swkjLoLJrSx/VPCmll8LB508=	2018-01-23 17:40:36.294697	70	PC-PUEBLONUEVO	1	0
2373	inventarios	venta	hash	V	26971	0	0		92e/6Hgwv3zal+rBJytDs8sui4w=	2018-01-24 06:25:34.887182	70	PC-PUEBLONUEVO	1	0
2374	inventarios	venta	hash	V	26972	0	0		RRgVYW1TN5gRVWkBtWuQpWK/omo=	2018-01-24 06:27:47.947572	633	CONTASTAANA-PC	1	0
2375	inventarios	venta	hash	V	26973	0	0		QVH7yWqi4KoRcX1tarTTNuB3mNQ=	2018-01-24 06:52:57.304821	70	PC-PUEBLONUEVO	1	0
2376	inventarios	venta	hash	V	26974	0	0		l2a2ZMOnhkRmL0LFhrgrYkuyg2s=	2018-01-24 07:09:51.594348	87	PACANGUILLA-PC	1	0
2377	inventarios	venta	hash	V	26975	0	0		VOUkwiCXpNXGKA6Q6Mkpvu/BWF8=	2018-01-24 07:31:48.719286	70	PC-PUEBLONUEVO	1	0
2378	inventarios	venta	hash	V	26977	0	0		zsQEQiUy6exPDocFJ9bjtyNAjE0=	2018-01-24 07:36:14.722361	70	PC-PUEBLONUEVO	1	0
2379	inventarios	venta	hash	V	26982	0	0		hkDR+cbG2jGPjvzafsbehNlyprA=	2018-01-24 07:54:53.887725	70	PC-PUEBLONUEVO	1	0
2380	inventarios	venta	hash	V	26984	0	0		uWD7+8Hkjp8J9A/TASEBRVN/NXk=	2018-01-24 08:18:00.084311	69	CHEPEN-PC	1	0
2381	inventarios	venta	hash	V	26986	0	0		YqJeqMJBd350UqNFCg1Bdkb7vO0=	2018-01-24 08:44:53.568941	67	CPU-FSA-L05-051	1	0
2382	inventarios	venta	hash	V	26987	0	0		2QpOud1MCfMiNfuL3aLDqru2MdY=	2018-01-24 08:46:41.157538	67	CPU-FSA-L05-051	1	0
2383	inventarios	venta	hash	V	26988	0	0		EiU4yPIEqM/QPXYzeSoAkF0jRns=	2018-01-24 08:48:41.876804	633	CONTASTAANA-PC	1	0
2384	inventarios	venta	hash	V	26989	0	0		lEIW2/OVA6l7HB9xoQgSXeZizHA=	2018-01-24 08:49:33.089828	69	CHEPEN-PC	1	0
2385	inventarios	venta	hash	V	27000	0	0		AYurBKYjvnpvAhiBrEeBXgVT9LA=	2018-01-24 09:48:03.843707	315	CPU-L01-111	1	0
2386	inventarios	venta	hash	V	26976	0	0		fDSrQYlU+fq12vLi6GsQGLyBVas=	2018-01-24 10:00:47.862417	1	SISTEMAS2-PC	1	0
2387	inventarios	venta	hash	V	27001	0	0		uFd+N0/YtlBQ0+XasQdZcHEhSMs=	2018-01-24 10:00:55.993744	70	PC-PUEBLONUEVO	1	0
2388	inventarios	venta	hash	V	27002	0	0		urfyjo9iCJfc/GA79l+S5LymZfs=	2018-01-24 10:04:49.860324	205	SLAMBAYEQUE	1	0
2389	inventarios	venta	hash	V	27003	0	0		9PNm2UM6nQx89Js6LjgFFe7XWKA=	2018-01-24 10:19:20.085224	633	CONTASTAANA-PC	1	0
2390	inventarios	venta	hash	V	27004	0	0		s1LZIoi4EVe/ltZOptz8D9Y7BpM=	2018-01-24 11:00:11.669885	205	SLAMBAYEQUE	1	0
2391	inventarios	venta	hash	V	27008	0	0		TCGG+uDk0SlYcCEK/mN9ut4thjY=	2018-01-24 11:23:59.542638	633	CONTASTAANA-PC	1	0
2392	inventarios	venta	hash	V	27012	0	0		34AFIa3Q0VkGZ1lJbnW1WOEj6Vg=	2018-01-24 11:36:16.804135	66	TUCUME-PC	1	0
2393	inventarios	venta	hash	V	27016	0	0		+Q0wttkfEpXCj/Djq7MdUoTPVQw=	2018-01-24 12:01:46.001097	69	CHEPEN-PC	1	0
2394	inventarios	venta	hash	V	27019	0	0		deTVaYF36gBCO3z0foJuZ0QLqrk=	2018-01-24 12:23:50.160419	70	PC-PUEBLONUEVO	1	0
2395	inventarios	venta	hash	V	27020	0	0		QSuAyy/LqKbgxk6SW1UhKKmh3rg=	2018-01-24 12:57:48.75217	69	CHEPEN-PC	1	0
2396	inventarios	venta	hash	V	27021	0	0		mBqLfhniu61cCB11M6fkbvGGA/4=	2018-01-24 13:35:31.661964	66	TUCUME-PC	1	0
2397	inventarios	venta	hash	V	27024	0	0		gbLbx/Vzqk8GRcQUqTk49jpWF9M=	2018-01-24 14:04:40.89139	4758	EC-PC	1	0
2398	inventarios	venta	hash	V	27027	0	0		fnlttCCJ0pOGOMq1buIODxm91sw=	2018-01-24 14:07:35.804388	4758	EC-PC	1	0
2399	inventarios	venta	hash	V	27028	0	0		ZuN+R5Sb+Fx+4ee0m4w4Jn9XMWc=	2018-01-24 14:09:58.732086	205	SLAMBAYEQUE	1	0
2400	inventarios	venta	hash	V	27029	0	0		DL5tPIrL76emFftpoMzERtZ/CxE=	2018-01-24 15:05:06.947698	205	SLAMBAYEQUE	1	0
2401	inventarios	venta	hash	V	27017	0	0		1ybS1Hg7/9zqbTsFO1p9xyCGOCM=	2018-01-24 15:49:46.193036	1	SISTEMAS2-PC	1	0
2402	inventarios	venta	hash	V	27030	0	0		Bnje8NTBohl4Z+rDkDTrZH7zbJg=	2018-01-24 15:49:50.906296	1	SISTEMAS2-PC	1	0
2403	inventarios	venta	hash	V	27036	0	0		v8bE8wjh9rTBNuOdSkBTM2oKeQ0=	2018-01-24 16:39:40.9907	69	CHEPEN-PC	1	0
2404	inventarios	venta	hash	V	27037	0	0		4BFzFbB9H62ON49bftPmiXgNLbQ=	2018-01-24 16:44:00.501243	69	CHEPEN-PC	1	0
2405	inventarios	venta	hash	V	27038	0	0		kb0dJJQAUnjXA6wiwhJnFJW6++U=	2018-01-24 16:51:10.369283	633	CONTASTAANA-PC	1	0
2406	inventarios	venta	hash	V	27039	0	0		UWCrjKKpZt6yhPzERD+UoTC0Jus=	2018-01-24 16:59:28.452824	87	PACANGUILLA-PC	1	0
2407	inventarios	venta	hash	V	27048	0	0		cZVAeJmxokm+uKvZ9luqKvC7EFo=	2018-01-24 17:24:25.942465	73	ADMIN-PC	1	0
2408	inventarios	venta	hash	V	27049	0	0		mtW55FRrZCQbSzwn4KG37wNX3ls=	2018-01-24 17:26:22.190284	4758	EC-PC	1	0
2409	inventarios	venta	hash	V	27055	0	0		SygCKYwOnHyMWc8+vYg4GB25T4Y=	2018-01-24 17:45:00.268335	4758	EC-PC	1	0
2410	inventarios	venta	hash	V	27050	0	0		Ctdne7jGLDTtznTOv0mhggEpa/o=	2018-01-24 17:50:11.034525	1	SISTEMAS2-PC	1	0
2411	inventarios	venta	hash	V	27051	0	0		iuUCElh5tbEgBdocWFLCJGMF7cE=	2018-01-24 17:50:15.024937	1	SISTEMAS2-PC	1	0
2412	inventarios	venta	hash	V	27052	0	0		QDqPJrGmsIvJo+5S4zVTwYxI42Q=	2018-01-24 17:50:18.528076	1	SISTEMAS2-PC	1	0
2413	inventarios	venta	hash	V	27053	0	0		wW3jV9BiK9GRHqT8l8jnLyCBTgI=	2018-01-24 17:50:22.038048	1	SISTEMAS2-PC	1	0
2414	inventarios	venta	hash	V	27054	0	0		q0Zi+f30bpwJysgJECXDF2gCvhA=	2018-01-24 17:50:47.133552	1	SISTEMAS2-PC	1	0
2415	inventarios	venta	hash	V	27058	0	0		/HdcOGLcykCfy0XG99q0Y9edu3o=	2018-01-25 06:30:14.510298	70	PC-PUEBLONUEVO	1	0
2416	inventarios	venta	hash	V	27059	0	0		JhFNEVjzWU4uCHo9DowZENMz4gY=	2018-01-25 06:41:41.683206	69	CHEPEN-PC	1	0
2417	inventarios	venta	hash	V	27061	0	0		s1tnrQfN4t8OGSOwVSylhr65ptA=	2018-01-25 07:57:48.212395	70	PC-PUEBLONUEVO	1	0
2418	inventarios	venta	hash	V	27062	0	0		QPKEYd6t0HXCeUyekn1I52yVM1Q=	2018-01-25 07:59:53.618589	87	PACANGUILLA-PC	1	0
2419	inventarios	venta	hash	V	27063	0	0		KYM4rhc8+0ZedhEh8wun4Knf8IM=	2018-01-25 08:08:57.592014	205	SLAMBAYEQUE	1	0
2420	inventarios	venta	hash	V	27066	0	0		MIcYsxbSakLAITuuo8ySaYABD8s=	2018-01-25 08:20:18.294999	633	CONTASTAANA-PC	1	0
2421	inventarios	venta	hash	V	27065	0	0		av+idAnJ+SoBYl/r9pK6c23DaHA=	2018-01-25 08:22:42.646895	1	SISTEMAS2-PC	1	0
2422	inventarios	venta	hash	V	27067	0	0		Xi1ng3kk4CLKtQJFLbYeFfcw+wI=	2018-01-25 08:30:27.045836	633	CONTASTAANA-PC	1	0
2423	inventarios	venta	hash	V	27068	0	0		f8azhMqxvq2q2S30IdfRcRBxz4M=	2018-01-25 08:30:59.849012	67	CPU-FSA-L05-051	1	0
2424	inventarios	venta	hash	V	27069	0	0		EHFKBujL1d4UrFpD/LcEdqJ0WgM=	2018-01-25 08:36:47.075669	4758	EC-PC	1	0
2425	inventarios	venta	hash	V	27070	0	0		5nPCz2SJplSDz9kCFjeArJumBlM=	2018-01-25 08:43:19.157716	67	CPU-FSA-L05-051	1	0
2426	inventarios	venta	hash	V	27071	0	0		YACn8J1MbCzdrZ8kC4zzaXMM64g=	2018-01-25 08:44:10.541403	633	CONTASTAANA-PC	1	0
2427	inventarios	venta	hash	V	27072	0	0		NXv9ydxYo+m7enddck7BJrJ/8vc=	2018-01-25 08:59:28.26464	69	CHEPEN-PC	1	0
2428	inventarios	venta	hash	V	27082	0	0		3tj7GBEznrpmPudwy8I/Aqk3WFw=	2018-01-25 09:23:44.320974	69	CHEPEN-PC	1	0
2429	inventarios	venta	hash	V	27087	0	0		Y/vTZ+InMheZ6VqrUNGRGps1D/k=	2018-01-25 09:50:58.672714	4758	EC-PC	1	0
2430	inventarios	venta	hash	V	27090	0	0		UywauVl/8XZTQtmY6GCmZ+3qqwk=	2018-01-25 10:24:29.445957	67	CPU-FSA-L05-051	1	0
2431	inventarios	venta	hash	V	27091	0	0		2zeS3Rm8UOCVlTY3QhnIanNwMM4=	2018-01-25 10:45:08.452473	70	PC-PUEBLONUEVO	1	0
2432	inventarios	venta	hash	V	27092	0	0		r1S1MqzRl3TlvEFqkbEtPSLWWl0=	2018-01-25 11:12:51.332982	69	CHEPEN-PC	1	0
2433	inventarios	venta	hash	V	27093	0	0		ZIS4VpKfkmfrxprWcAjCmiQxM2c=	2018-01-25 11:15:00.064123	205	SLAMBAYEQUE	1	0
2434	inventarios	venta	hash	V	27095	0	0		IsoI7Wq/9oMMAaqiX3Qqb8GdQdU=	2018-01-25 11:16:46.141271	633	CONTASTAANA-PC	1	0
2435	inventarios	venta	hash	V	27096	0	0		0w/GXufjc+w5Kvgj0M31Lwad4M0=	2018-01-25 11:18:16.260909	66	TUCUME-PC	1	0
2436	inventarios	venta	hash	V	27098	0	0		eawQpjhDcV4pa2hCcQLxyQlBVuc=	2018-01-25 11:26:12.865698	205	SLAMBAYEQUE	1	0
2437	inventarios	venta	hash	V	27100	0	0		W2jEnhyc3qNmSBhWqKzbx9VXabU=	2018-01-25 12:06:56.907207	4758	EC-PC	1	0
2438	inventarios	venta	hash	V	27101	0	0		BnNvyi33Ptj+sts/ZvSn8Bmq+lw=	2018-01-25 12:15:45.578432	67	CPU-FSA-L05-051	1	0
2439	inventarios	venta	hash	V	27108	0	0		aCEMuTZSq95mz7Aq0eTUHBJA6C8=	2018-01-25 14:17:24.679345	205	SLAMBAYEQUE	1	0
2440	inventarios	venta	hash	V	27112	0	0		KBMlj5jmM1e4MIsKVLX+EL0iB5w=	2018-01-25 15:00:14.930908	67	CPU-FSA-L05-051	1	0
2441	inventarios	venta	hash	V	27113	0	0		rjjUpUcNPnD+GEyJdYdloTP6eoE=	2018-01-25 15:03:20.256338	633	CONTASTAANA-PC	1	0
2442	inventarios	venta	hash	V	27124	0	0		hhbHESYTcmGlV3RyplWqD1XbCx0=	2018-01-25 16:12:02.804032	205	SLAMBAYEQUE	1	0
2443	inventarios	venta	hash	V	27125	0	0		dZz/A4B9qW6y1zpB2jDyG3Zc7/s=	2018-01-25 16:25:58.190294	87	PACANGUILLA-PC	1	0
2444	inventarios	venta	hash	V	27126	0	0		XJLoOkjTgAoArelYxL4/52d7/Pk=	2018-01-25 16:26:36.240878	633	CONTASTAANA-PC	1	0
2445	inventarios	venta	hash	V	27083	0	0		qVUK1f3X+dpH0p16E6LSm137Os8=	2018-01-25 16:29:41.451291	1	SISTEMAS2-PC	1	0
2446	inventarios	venta	hash	V	27114	0	0		7djhA0C0ccJRaFQFh6rLwPGAF+U=	2018-01-25 16:29:44.131686	1	SISTEMAS2-PC	1	0
2447	inventarios	venta	hash	V	27123	0	0		PHDhQe/GRqZFsq+FhOhIziYbKRY=	2018-01-25 16:29:47.040075	1	SISTEMAS2-PC	1	0
2448	inventarios	venta	hash	V	27128	0	0		c0Cjh6OWsrX7PEZ1JPjMpRHdnAA=	2018-01-25 17:04:58.823814	69	CHEPEN-PC	1	0
2449	inventarios	venta	hash	V	27131	0	0		jG31JEG8SOt3WR1J9xVy3YWEfq8=	2018-01-25 17:19:25.408876	69	CHEPEN-PC	1	0
2450	inventarios	venta	hash	V	27133	0	0		YdgAsMtSFROuht9VC+Bzg06FnhE=	2018-01-25 17:37:52.240727	69	CHEPEN-PC	1	0
2451	inventarios	venta	hash	V	27129	0	0		nTd1jceHRR+brb48PFMZ2ryWiFI=	2018-01-25 18:02:55.011931	1	SISTEMAS2-PC	1	0
2452	inventarios	venta	hash	V	27138	0	0		/GtjuqjSeSUhg4RZGlFaoVmg2/E=	2018-01-26 06:34:17.597811	69	CHEPEN-PC	1	0
2453	inventarios	venta	hash	V	27139	0	0		mYfrte65eDeTlNtrDCBDIXb/+lQ=	2018-01-26 07:04:53.719506	87	PACANGUILLA-PC	1	0
2454	inventarios	venta	hash	V	27140	0	0		ufXgdLFObWJleNiqwd67buCeb7U=	2018-01-26 07:21:30.305903	70	PC-PUEBLONUEVO	1	0
2455	inventarios	venta	hash	V	27141	0	0		wWZyKYxb8pm9vyEdwzZ0kj1vht4=	2018-01-26 07:37:29.240602	70	PC-PUEBLONUEVO	1	0
2456	inventarios	venta	hash	V	27143	0	0		fF0pfOklzvw/4Wo3Zic3t30FwZk=	2018-01-26 08:10:25.061277	69	CHEPEN-PC	1	0
2457	inventarios	venta	hash	V	27144	0	0		Vd6cpUHJEOJK7wQb9Ly+bOhdAhI=	2018-01-26 08:21:45.940191	633	CONTASTAANA-PC	1	0
2458	inventarios	venta	hash	V	27145	0	0		PVTXhTcZ6z5ziKaEfYm0aBXXDDE=	2018-01-26 08:24:16.10536	70	PC-PUEBLONUEVO	1	0
2459	inventarios	venta	hash	V	27146	0	0		bJv2i7pYX72D+Og46tqF5HDtv6g=	2018-01-26 08:26:51.213593	70	PC-PUEBLONUEVO	1	0
2460	inventarios	venta	hash	V	27153	0	0		DnMcIeYo2LKp18ZTJ8b93PIyBSM=	2018-01-26 08:44:59.519338	70	PC-PUEBLONUEVO	1	0
2461	inventarios	venta	hash	V	27154	0	0		I0r6yEmTX77EoreGuWfnm3ZnoKc=	2018-01-26 08:47:29.542693	205	SLAMBAYEQUE	1	0
2462	inventarios	venta	hash	V	27156	0	0		VhLkLlQnJeo/UbTgQ+x00/8ASnQ=	2018-01-26 09:12:41.10245	70	PC-PUEBLONUEVO	1	0
2463	inventarios	venta	hash	V	27157	0	0		/bz4KxXOnfuFm0ULzDH3ZUKhiOo=	2018-01-26 09:13:02.441832	633	CONTASTAANA-PC	1	0
2464	inventarios	venta	hash	V	27158	0	0		9NMqEZiyhbPfmBHrlh5VgBxORZI=	2018-01-26 09:16:47.315548	4758	EC-PC	1	0
2465	inventarios	venta	hash	V	27159	0	0		pJKrUawgVBnVGkBz+FQZCIgSxkg=	2018-01-26 09:18:51.088936	70	PC-PUEBLONUEVO	1	0
2466	inventarios	venta	hash	V	27161	0	0		chGW0db3/u6h0SZqC9cOXJ5cmQk=	2018-01-26 09:21:46.513612	70	PC-PUEBLONUEVO	1	0
2467	inventarios	venta	hash	V	27162	0	0		NTNf7eT350QzsVtXXMI+FRLvYmc=	2018-01-26 09:26:25.347059	633	CONTASTAANA-PC	1	0
2468	inventarios	venta	hash	V	27163	0	0		6H+SksmmfQl8bJJOBoWCYZcL79E=	2018-01-26 09:29:47.190493	4758	EC-PC	1	0
2469	inventarios	venta	hash	V	27166	0	0		e9BLDQWEzl2okkkqxKDYfzUfRm0=	2018-01-26 09:33:10.828922	4758	EC-PC	1	0
2470	inventarios	venta	hash	V	27168	0	0		GeMoIE8GZjM8wjQV8SsNS0rkzNk=	2018-01-26 09:37:55.519335	69	CHEPEN-PC	1	0
2471	inventarios	venta	hash	V	27169	0	0		+t8Bi8lLyXWWQzD2l2XLZ9p2fYI=	2018-01-26 09:38:33.231764	4758	EC-PC	1	0
2472	inventarios	venta	hash	V	27170	0	0		4DQPnO/RtHCfLLFbvHMCDDxCwik=	2018-01-26 09:39:05.649631	69	CHEPEN-PC	1	0
2473	inventarios	venta	hash	V	27171	0	0		r1R0aQ0qJie4ppoCjwEA56mnZJI=	2018-01-26 09:51:33.074518	70	PC-PUEBLONUEVO	1	0
2474	inventarios	venta	hash	V	27173	0	0		u88SLPxgcHhiXd1uik4iYY9d81c=	2018-01-26 10:19:46.149242	4758	EC-PC	1	0
2475	inventarios	venta	hash	V	27174	0	0		DB1Xr01zSl7vkbIbiSPfLymEuw0=	2018-01-26 10:38:38.173173	4758	EC-PC	1	0
2476	inventarios	venta	hash	V	27175	0	0		2tdnkHILYE5IrUhn92yiffM8Zzc=	2018-01-26 10:49:05.501324	633	CONTASTAANA-PC	1	0
2477	inventarios	venta	hash	V	27179	0	0		yBuyl7QDmQaa4Y+7WDmr4+dnBv4=	2018-01-26 11:28:23.594602	205	SLAMBAYEQUE	1	0
2478	inventarios	venta	hash	V	27180	0	0		ok8B8HVE8a4FAEbHCIhzPcQWgxQ=	2018-01-26 11:29:48.799655	69	CHEPEN-PC	1	0
2479	inventarios	venta	hash	V	27182	0	0		qtb5poOJZPumUWsxJn5etFhqMOw=	2018-01-26 11:45:28.70972	70	PC-PUEBLONUEVO	1	0
2480	inventarios	venta	hash	V	27183	0	0		NL9bTNb8pTBm4aqatzoduA+W/A8=	2018-01-26 11:48:26.667666	69	CHEPEN-PC	1	0
2481	inventarios	venta	hash	V	27184	0	0		a0ISsz4ArLKLYlrvBR7m62U0wVk=	2018-01-26 11:55:21.180783	70	PC-PUEBLONUEVO	1	0
2482	inventarios	venta	hash	V	27188	0	0		eP2IV+flMYYmQOFvlap4DbcJxdY=	2018-01-26 12:52:45.541198	205	SLAMBAYEQUE	1	0
2483	inventarios	venta	hash	V	27192	0	0		azdDUlzqeByDYdEp1/s5OJZFwTU=	2018-01-26 14:11:07.87775	205	SLAMBAYEQUE	1	0
2484	inventarios	venta	hash	V	27195	0	0		j66v/0ziXCmbXM2GKD5OlTbeWGk=	2018-01-26 15:16:15.156295	66	TUCUME-PC	1	0
2485	inventarios	venta	hash	V	27196	0	0		na7SlIBwcAthtuqtVGUkr2DwwWo=	2018-01-26 15:20:10.988425	70	PC-PUEBLONUEVO	1	0
2486	inventarios	venta	hash	V	27197	0	0		bOHLFOArj+UBpBtGDyJqp9zIzBY=	2018-01-26 15:52:20.205829	205	SLAMBAYEQUE	1	0
2487	inventarios	venta	hash	V	27199	0	0		RQkasA0NYZobQihlLvXE9xVnUos=	2018-01-26 15:58:49.356633	66	TUCUME-PC	1	0
2488	inventarios	venta	hash	V	27201	0	0		jRhwDkcNf8WO9Kh8e7HKkICrz5c=	2018-01-26 16:14:24.103825	633	CONTASTAANA-PC	1	0
2489	inventarios	venta	hash	V	27202	0	0		F4p9m6g9aQ3HgJRQSI6P0Ry18Vs=	2018-01-26 16:29:04.60105	633	CONTASTAANA-PC	1	0
2490	inventarios	venta	hash	V	27203	0	0		6Jf1cStrFTHP3JMTTduUcSbQBdo=	2018-01-26 16:39:30.778111	633	CONTASTAANA-PC	1	0
2491	inventarios	venta	hash	V	27204	0	0		qZjl/ZUC1/Z27/6gBTrZucLK2tQ=	2018-01-26 16:42:24.289858	87	PACANGUILLA-PC	1	0
2492	inventarios	venta	hash	V	27208	0	0		2GhUNsbmmYERcQMCUcoJvs/3txs=	2018-01-26 16:59:14.115422	633	CONTASTAANA-PC	1	0
2493	inventarios	venta	hash	V	27210	0	0		mWHmlS8rHurHryiJRedGkN0MiL4=	2018-01-26 17:03:46.434859	69	CHEPEN-PC	1	0
2494	inventarios	venta	hash	V	27211	0	0		p45Kt1+J0sn2pm8vgiN5aDO93O0=	2018-01-26 17:08:04.33372	4758	EC-PC	1	0
2495	inventarios	venta	hash	V	27212	0	0		l0QxkKhVNDB88uxXBlXnmGjarZY=	2018-01-26 17:16:33.172303	69	CHEPEN-PC	1	0
2496	inventarios	venta	hash	V	27214	0	0		Rzu4zDLpzKYKMrX6z+0+6CBZAuM=	2018-01-26 17:30:21.004103	70	PC-PUEBLONUEVO	1	0
2497	inventarios	venta	hash	V	27220	0	0		PkphR2HAwNyGIaTsxt+N89YBnww=	2018-01-26 17:54:08.410461	4758	EC-PC	1	0
2498	inventarios	venta	hash	V	27222	0	0		qFSjgs3n74HFUY3h6d5jG9Sbpjc=	2018-01-27 06:31:28.026972	70	PC-PUEBLONUEVO	1	0
2499	inventarios	venta	hash	V	27223	0	0		T/n8Sbmdnca0eqaSiulzIX4kngM=	2018-01-27 06:42:53.692059	70	PC-PUEBLONUEVO	1	0
2500	inventarios	venta	hash	V	27224	0	0		Ge0HfwaYBb+YlN02KWvhGcAJv8U=	2018-01-27 06:46:07.797061	633	CONTASTAANA-PC	1	0
2501	inventarios	venta	hash	V	27225	0	0		9SpdxObsMq/Ba1Mh64CN0Mk09jg=	2018-01-27 06:59:54.790573	70	PC-PUEBLONUEVO	1	0
2502	inventarios	venta	hash	V	27226	0	0		e0bxe2ZB1GDiAWZnpRO/+l+Ldhk=	2018-01-27 07:21:08.360648	633	CONTASTAANA-PC	1	0
2503	inventarios	venta	hash	V	27227	0	0		S7nTOwXd13egNL6L34cQtR/ad9g=	2018-01-27 07:24:16.55287	633	CONTASTAANA-PC	1	0
2504	inventarios	venta	hash	V	27228	0	0		UwGhe/+5Jryk5fj8hTk+vm58JpM=	2018-01-27 07:25:32.773015	633	CONTASTAANA-PC	1	0
2505	inventarios	venta	hash	V	27232	0	0		Ra2MiWRoSYjtLLPy+JjD5N0XIFs=	2018-01-27 07:45:40.487354	633	CONTASTAANA-PC	1	0
2506	inventarios	venta	hash	V	27233	0	0		T7V/dWVqoL/iDTmqyhX6VYZsxb0=	2018-01-27 07:53:44.011426	70	PC-PUEBLONUEVO	1	0
2507	inventarios	venta	hash	V	27234	0	0		hplWTxpDSySabrQg20jwTr8fh4A=	2018-01-27 07:59:27.78005	69	CHEPEN-PC	1	0
2508	inventarios	venta	hash	V	27236	0	0		bwWSl9CJ600+NKNB91xGeTHZBrk=	2018-01-27 08:14:46.221162	67	CPU-FSA-L05-051	1	0
2509	inventarios	venta	hash	V	27237	0	0		60U7a2ENDMg2lGFG9NbcdqaQ24E=	2018-01-27 08:24:06.985747	69	CHEPEN-PC	1	0
2510	inventarios	venta	hash	V	27241	0	0		BITP6GsNVPAb+dXjTPbZOWs6+eU=	2018-01-27 08:29:22.790009	67	CPU-FSA-L05-051	1	0
2511	inventarios	venta	hash	V	27242	0	0		vYsHoRqkGQV7noSjTZtjr9EEe7A=	2018-01-27 08:37:35.021175	633	CONTASTAANA-PC	1	0
2512	inventarios	venta	hash	V	27244	0	0		MVl3xW++DasvZ0yi62fa4yu1AJE=	2018-01-27 08:49:18.214619	87	PACANGUILLA-PC	1	0
2513	inventarios	venta	hash	V	27246	0	0		xSSqkapXl2KAEFnJlh4fTSmOHGc=	2018-01-27 08:53:07.009081	205	SLAMBAYEQUE	1	0
2514	inventarios	venta	hash	V	27247	0	0		Un5tAVYgKeTLHcJGlxnQ7ZGwMKU=	2018-01-27 08:54:58.93508	70	PC-PUEBLONUEVO	1	0
2515	inventarios	venta	hash	V	27248	0	0		4heTEXO2kGJOgh9foNOk9vgtlCs=	2018-01-27 09:03:10.793816	633	CONTASTAANA-PC	1	0
2516	inventarios	venta	hash	V	27249	0	0		3kzZ7wRlJxgw9c1eTxTqZoX3dHE=	2018-01-27 09:05:35.943821	69	CHEPEN-PC	1	0
2517	inventarios	venta	hash	V	27250	0	0		mQgdTqCO1h6QUcmU126QkdK3FkQ=	2018-01-27 09:17:20.15259	205	SLAMBAYEQUE	1	0
2518	inventarios	venta	hash	V	27251	0	0		p2+zzUtaLeA8F7eOWfan6S7z/xk=	2018-01-27 09:28:30.761284	4758	EC-PC	1	0
2519	inventarios	venta	hash	V	27254	0	0		3IryEDLJFEamaRqQQgsaUIBWe0I=	2018-01-27 09:42:55.073961	67	CPU-FSA-L05-051	1	0
2520	inventarios	venta	hash	V	27255	0	0		ny/ZJAbygU+hNRh4lRhUYZnDgVw=	2018-01-27 09:45:43.248004	4758	EC-PC	1	0
2521	inventarios	venta	hash	V	27256	0	0		xgdt1ICW08pYQ18wDpzM2eAF7Ts=	2018-01-27 09:48:32.860385	4758	EC-PC	1	0
2522	inventarios	venta	hash	V	27259	0	0		woNNZyYLfk8Rk4tIZPS9o7yt4ew=	2018-01-27 10:09:20.505254	4758	EC-PC	1	0
2523	inventarios	venta	hash	V	27260	0	0		t56FL0idc5M2B9wF5zd0S2uciF4=	2018-01-27 10:24:13.964639	205	SLAMBAYEQUE	1	0
2524	inventarios	venta	hash	V	27264	0	0		mxqZL5+Vg+2Op1ahi4/o6he/hnw=	2018-01-27 10:56:40.181635	633	CONTASTAANA-PC	1	0
2525	inventarios	venta	hash	V	27266	0	0		rflxcjOvdHBmTlr3frJOCvHu2fI=	2018-01-27 11:03:25.633879	633	CONTASTAANA-PC	1	0
2526	inventarios	venta	hash	V	27267	0	0		mJPC3pMHeEwCsBT6LN+HvS3yy9o=	2018-01-27 11:06:01.067211	4758	EC-PC	1	0
2527	inventarios	venta	hash	V	27268	0	0		jmBfagGVe7YPMDlW+K4yCEDpMX0=	2018-01-27 11:07:43.964075	633	CONTASTAANA-PC	1	0
2528	inventarios	venta	hash	V	27269	0	0		xPetCbaxWq62ow1hf16ZEINkqYE=	2018-01-27 11:30:12.531612	69	CHEPEN-PC	1	0
2529	inventarios	venta	hash	V	27270	0	0		FCL++fwA/zUK5xg4yxouBmgK0bM=	2018-01-27 11:36:04.442098	66	TUCUME-PC	1	0
2530	inventarios	venta	hash	V	27272	0	0		hHqRy/pvB/82R/F9RwMel8E2W0U=	2018-01-27 11:41:57.674802	69	CHEPEN-PC	1	0
2531	inventarios	venta	hash	V	27273	0	0		BjFp+AFmdfHjaADzU2hHEv2C+2M=	2018-01-27 11:42:38.89521	633	CONTASTAANA-PC	1	0
2532	inventarios	venta	hash	V	27276	0	0		a9DJgJCeqVHQpj6T7nWnFp5K2Cs=	2018-01-27 11:57:55.625714	70	PC-PUEBLONUEVO	1	0
2533	inventarios	venta	hash	V	27278	0	0		esbwwXf3I2YEZxQ3Y6w6dTEPfWA=	2018-01-27 12:07:04.682711	70	PC-PUEBLONUEVO	1	0
2534	inventarios	venta	hash	V	27279	0	0		sjyKd8v1G+16sG8jmUnqwb5lCMI=	2018-01-27 12:07:50.172457	4758	EC-PC	1	0
2535	inventarios	venta	hash	V	27282	0	0		spno/q8HZQ0eqM8/my1i569D8d8=	2018-01-27 12:27:14.524367	69	CHEPEN-PC	1	0
2536	inventarios	venta	hash	V	27283	0	0		4+UpX8Bprn0wpwihi6abVi7Yr0g=	2018-01-27 12:30:39.674524	70	PC-PUEBLONUEVO	1	0
2537	inventarios	venta	hash	V	27288	0	0		YNTW5rjrHh4/K8UWXn9SIDsyvLQ=	2018-01-27 12:59:46.655345	205	SLAMBAYEQUE	1	0
2538	inventarios	venta	hash	V	27257	0	0		A1NrwuPCbw4P1/CnwLnSoKx8SW4=	2018-01-27 13:02:53.625824	1	SISTEMAS2-PC	1	0
2539	inventarios	venta	hash	V	27291	0	0		TgkYvDfATOlJDK5HcV3eYGNID34=	2018-01-29 06:28:41.014216	70	PC-PUEBLONUEVO	1	0
2540	inventarios	venta	hash	V	27292	0	0		M9kWtNfx+eQX+UDQSEqsplQicyI=	2018-01-29 06:29:50.439434	70	PC-PUEBLONUEVO	1	0
2541	inventarios	venta	hash	V	27293	0	0		3WMFXgAHgLubon2O4RwMtbkW7kQ=	2018-01-29 06:33:03.111164	70	PC-PUEBLONUEVO	1	0
2542	inventarios	venta	hash	V	27294	0	0		Fi9UPaFkpces7qdbQhtVOkEmq2s=	2018-01-29 06:36:55.353367	69	CHEPEN-PC	1	0
2543	inventarios	venta	hash	V	27295	0	0		a9onmqOX/RvIA08tLZkgJ99lcL0=	2018-01-29 06:59:42.541777	70	PC-PUEBLONUEVO	1	0
2544	inventarios	venta	hash	V	27296	0	0		NPWbDmqf8v6xPcVonaG2vCHRBPY=	2018-01-29 07:03:47.976043	70	PC-PUEBLONUEVO	1	0
2545	inventarios	venta	hash	V	27297	0	0		W3caORl8CKWXS2xSXK32hH/eWxw=	2018-01-29 07:05:22.741293	633	CONTASTAANA-PC	1	0
2546	inventarios	venta	hash	V	27298	0	0		l/T3hx8oweOEPXhzshF/uG8vSl4=	2018-01-29 07:06:39.445545	633	CONTASTAANA-PC	1	0
2547	inventarios	venta	hash	V	27299	0	0		yUpP5XbLxp0xZ88gKwnjYubeXeM=	2018-01-29 07:09:50.540863	70	PC-PUEBLONUEVO	1	0
2548	inventarios	venta	hash	V	27300	0	0		8BGd2pAbNuF2KSr+8yj/4lNt0IE=	2018-01-29 07:11:58.989408	633	CONTASTAANA-PC	1	0
2549	inventarios	venta	hash	V	27301	0	0		2W5SBgjKcz88nji4ohR3jQaeMv8=	2018-01-29 07:15:37.231233	633	CONTASTAANA-PC	1	0
2550	inventarios	venta	hash	V	27302	0	0		fh7qbhgIngxbvBVPdtYG895hVso=	2018-01-29 07:31:46.425944	70	PC-PUEBLONUEVO	1	0
2551	inventarios	venta	hash	V	27304	0	0		g3DGYubQeX52RyLoDyphejpl/tM=	2018-01-29 07:56:57.422149	69	CHEPEN-PC	1	0
2552	inventarios	venta	hash	V	27305	0	0		GCuY2iwXjgWxjN/JIZxEjZWFXtk=	2018-01-29 07:59:33.27387	70	PC-PUEBLONUEVO	1	0
2553	inventarios	venta	hash	V	27306	0	0		uMiip1ev4g2Rqp+YvNpgjXKbnE4=	2018-01-29 08:00:44.653527	70	PC-PUEBLONUEVO	1	0
2554	inventarios	venta	hash	V	27307	0	0		4wIBTUiZN/WllwX2oUOQTcQ1KC0=	2018-01-29 08:08:07.978287	70	PC-PUEBLONUEVO	1	0
2555	inventarios	venta	hash	V	27319	0	0		zA7CLMFMSCv2SURWThDl2K8P1J0=	2018-01-29 08:45:43.896189	633	CONTASTAANA-PC	1	0
2556	inventarios	venta	hash	V	27320	0	0		pceUnyG+BrDv6ONsVibu+6jfzNs=	2018-01-29 08:46:42.861641	69	CHEPEN-PC	1	0
2557	inventarios	venta	hash	V	27321	0	0		TJ+wAsc0dF+coVG8IaQ6KxWHD7o=	2018-01-29 08:48:09.119205	69	CHEPEN-PC	1	0
2558	inventarios	venta	hash	V	27324	0	0		dAl8m12uPvnk7Bw98apeaMv8+yQ=	2018-01-29 08:56:32.980309	87	PACANGUILLA-PC	1	0
2559	inventarios	venta	hash	V	27325	0	0		DrLKYO8CKRTosGfJPcFT/+OwMco=	2018-01-29 09:07:37.046493	70	PC-PUEBLONUEVO	1	0
2560	inventarios	venta	hash	V	27327	0	0		f4gKp9h35nQGnRqFwp5rQa9EykI=	2018-01-29 09:15:02.34941	633	CONTASTAANA-PC	1	0
2561	inventarios	venta	hash	V	27328	0	0		I0A3g9btZqJeMCPqGOhMF4QpjnA=	2018-01-29 09:18:00.40504	87	PACANGUILLA-PC	1	0
2562	inventarios	venta	hash	V	27330	0	0		1GBYvyhs+pZvsWXMjYO4aaPK4Wg=	2018-01-29 09:33:35.935578	4758	EC-PC	1	0
2563	inventarios	venta	hash	V	27331	0	0		O7+WyTJK5TVrewXdeAkoqiLWw/U=	2018-01-29 09:34:26.438773	70	PC-PUEBLONUEVO	1	0
2564	inventarios	venta	hash	V	27332	0	0		cURWt3TeKCgq8aUvOjhHgZYWlak=	2018-01-29 09:35:13.434705	4758	EC-PC	1	0
2565	inventarios	venta	hash	V	27333	0	0		hrGZl4AUFhVRYlJYwirshJP0bpY=	2018-01-29 09:40:32.964385	4758	EC-PC	1	0
2566	inventarios	venta	hash	V	27336	0	0		lXA4d8i4/B+y7RJz5k/6NGONEZ4=	2018-01-29 09:59:25.813007	67	CPU-FSA-L05-051	1	0
2567	inventarios	venta	hash	V	27339	0	0		v98CN+2i5TMIQCDinH0iFT4qwyk=	2018-01-29 10:27:31.590287	4758	EC-PC	1	0
2568	inventarios	venta	hash	V	27340	0	0		GC5s/1u34TnMoxhCqnptjtSlrTM=	2018-01-29 10:33:13.950751	70	PC-PUEBLONUEVO	1	0
2569	inventarios	venta	hash	V	27341	0	0		IeNDZjSpCUg76DnK2h6KYtzzo7Q=	2018-01-29 10:36:06.956925	633	CONTASTAANA-PC	1	0
2570	inventarios	venta	hash	V	27342	0	0		zfHLYn/f3mSEk5VnTD0cE2EUIpo=	2018-01-29 10:39:51.484561	633	CONTASTAANA-PC	1	0
2571	inventarios	venta	hash	V	27343	0	0		SIylP6+TNj9ej18fVuzu/JNxZq4=	2018-01-29 10:47:54.418511	633	CONTASTAANA-PC	1	0
2572	inventarios	venta	hash	V	27344	0	0		Fk+gSK/+gmkKMV5hPX/4X+zEQpk=	2018-01-29 11:00:55.705784	633	CONTASTAANA-PC	1	0
2573	inventarios	venta	hash	V	27345	0	0		HYceGTPFYH0Wv2JyJXIhZC6qHyM=	2018-01-29 11:11:31.10626	633	CONTASTAANA-PC	1	0
2574	inventarios	venta	hash	V	27347	0	0		tjPBqOYON/uQdcDnGHZ5k61cYOc=	2018-01-29 11:38:03.478219	633	CONTASTAANA-PC	1	0
2575	inventarios	venta	hash	V	27349	0	0		b0+ezqUedLTlC07lX9Uoi+7pAjY=	2018-01-29 11:44:12.34305	4758	EC-PC	1	0
2576	inventarios	venta	hash	V	27351	0	0		X4wnhg2ffF17bxbbauhQ8gtin6U=	2018-01-29 11:51:10.810612	69	CHEPEN-PC	1	0
2577	inventarios	venta	hash	V	27352	0	0		kYY96NU8abXsol0TAP3wVhOqgbM=	2018-01-29 11:53:09.297136	87	PACANGUILLA-PC	1	0
2578	inventarios	venta	hash	V	27353	0	0		YzyT9mcT2fs9xmq5tAEpwnlWXdg=	2018-01-29 11:59:35.181312	69	CHEPEN-PC	1	0
2579	inventarios	venta	hash	V	27354	0	0		+aROr0jaik4So0KT1cTe7/wU+IY=	2018-01-29 12:01:18.99868	633	CONTASTAANA-PC	1	0
2580	inventarios	venta	hash	V	27356	0	0		VdrdJoWMdWCR3ZB9fAv77PdPy0o=	2018-01-29 12:08:54.174641	633	CONTASTAANA-PC	1	0
2581	inventarios	venta	hash	V	27357	0	0		bMehIyNCcWqhgFjYrfxTPdA9UM0=	2018-01-29 12:15:07.450612	4758	EC-PC	1	0
2582	inventarios	venta	hash	V	27358	0	0		sLeOCCivxMtntp64hR2f0Pf1YME=	2018-01-29 12:20:04.928836	69	CHEPEN-PC	1	0
2583	inventarios	venta	hash	V	27359	0	0		+mA3nYYfnl9OyxLY0ZlRjywltZE=	2018-01-29 12:33:00.930151	4758	EC-PC	1	0
2584	inventarios	venta	hash	V	27360	0	0		TXVJ1jOo2sKENWlO9XI6bofyhuE=	2018-01-29 12:34:52.312019	70	PC-PUEBLONUEVO	1	0
2585	inventarios	venta	hash	V	27361	0	0		9O0Z0d7FG2pc14jcZsZBAqPZ37s=	2018-01-29 12:37:00.201458	633	CONTASTAANA-PC	1	0
2586	inventarios	venta	hash	V	27362	0	0		59QO9dMPZHAUAPTldjBjWzHkwf0=	2018-01-29 12:47:25.466242	205	SLAMBAYEQUE	1	0
2587	inventarios	venta	hash	V	27363	0	0		BxwYj0ZjCG6q4P/iay1WFcziHEM=	2018-01-29 13:48:44.126111	205	SLAMBAYEQUE	1	0
2588	inventarios	venta	hash	V	27364	0	0		66WMiRSiAa36TjwNKG9ki3yUdzU=	2018-01-29 13:59:50.905939	205	SLAMBAYEQUE	1	0
2589	inventarios	venta	hash	V	27366	0	0		5pInXxFql3Px43gIpB5Dujo+Mi8=	2018-01-29 14:30:27.768337	66	TUCUME-PC	1	0
2590	inventarios	venta	hash	V	27367	0	0		rd3owEg5FVV7wVtpRYIP3DqZ6Ic=	2018-01-29 14:45:29.685869	66	TUCUME-PC	1	0
2591	inventarios	venta	hash	V	27369	0	0		ixD0mQUFCxuYEcIPP9+8wUPTIwA=	2018-01-29 15:14:43.596764	69	CHEPEN-PC	1	0
2592	inventarios	venta	hash	V	27370	0	0		ZQRbSNcEGD9VXtK+FlX5FAbM9D8=	2018-01-29 15:17:01.545917	633	CONTASTAANA-PC	1	0
2593	inventarios	venta	hash	V	27372	0	0		/mGdUQ/0+SoxA9FgGcoY0UyIHt0=	2018-01-29 15:25:11.510498	633	CONTASTAANA-PC	1	0
2594	inventarios	venta	hash	V	27374	0	0		KWjLZFywWlGKlbC4Oc1UAATKkac=	2018-01-29 15:48:52.763459	633	CONTASTAANA-PC	1	0
2595	inventarios	venta	hash	V	27375	0	0		l+giGRcJ8ayGVs1tJ787E4xsD8o=	2018-01-29 15:56:13.451027	70	PC-PUEBLONUEVO	1	0
2596	inventarios	venta	hash	V	27376	0	0		l/lvy8iJbMrnElQ1vl5Lf7W5kUs=	2018-01-29 15:56:35.506381	87	PACANGUILLA-PC	1	0
2597	inventarios	venta	hash	V	27338	0	0		9lmVRHk/AxDz8WsGZnYQl5NVnd4=	2018-01-29 16:06:22.723916	1	SISTEMAS2-PC	1	0
2598	inventarios	venta	hash	V	27323	0	0		6uOnbHd6KJe5cL1wUtw2RSGsB9o=	2018-01-29 16:06:35.717963	1	SISTEMAS2-PC	1	0
2599	inventarios	venta	hash	V	27322	0	0		J/stto17h9md0f4TI/CFH9Pzd5o=	2018-01-29 16:06:39.460924	1	SISTEMAS2-PC	1	0
2600	inventarios	venta	hash	V	27308	0	0		BwQOr6CLtpUUsfPdzUdx1LmzZL8=	2018-01-29 16:06:44.018139	1	SISTEMAS2-PC	1	0
2601	inventarios	venta	hash	V	27303	0	0		c6GD+klCtlIBpNHOoHvK7AwiDpc=	2018-01-29 16:06:47.71238	1	SISTEMAS2-PC	1	0
2602	inventarios	venta	hash	V	27381	0	0		mXveNy5R7d3xxjIx2qHprMBL648=	2018-01-29 16:24:47.722185	205	SLAMBAYEQUE	1	0
2603	inventarios	venta	hash	V	27390	0	0		9Wu3CGQA8CSN+6hO0+lcCb2zDec=	2018-01-29 16:42:44.730858	4758	EC-PC	1	0
2604	inventarios	venta	hash	V	27394	0	0		+47PnjuuqUUbFBoVZaDzWz6FBjo=	2018-01-29 17:01:51.844936	69	CHEPEN-PC	1	0
2605	inventarios	venta	hash	V	27401	0	0		BUiTJfp9yPPwK0UXMWHBkKWapug=	2018-01-29 17:25:28.090189	70	PC-PUEBLONUEVO	1	0
2606	inventarios	venta	hash	V	27404	0	0		FHcHoY17sRECCCxVKBfQCX1UB2U=	2018-01-29 17:43:42.99436	69	CHEPEN-PC	1	0
2607	inventarios	venta	hash	V	27405	0	0		Y+WNLbxnwOElI80N7mc9gnccgF0=	2018-01-29 17:51:24.571205	69	CHEPEN-PC	1	0
2608	inventarios	venta	hash	V	27407	0	0		xposaKX0JbunEnQ/2zgcdUb39sw=	2018-01-29 17:53:21.187793	70	PC-PUEBLONUEVO	1	0
2609	inventarios	venta	hash	V	27408	0	0		Oz3PbPGHhu0lk5yDQlY21DB7JQM=	2018-01-29 18:23:27.323217	1	SISTEMAS2-PC	1	0
2610	inventarios	venta	hash	V	27409	0	0		YgAIellMy3VxMc+qg92Zi3qwPbA=	2018-01-30 06:15:42.864432	70	PC-PUEBLONUEVO	1	0
2611	inventarios	venta	hash	V	27410	0	0		GR/KUtemjvcFbsMlf34m9HHwKy0=	2018-01-30 06:21:24.868443	70	PC-PUEBLONUEVO	1	0
2612	inventarios	venta	hash	V	27411	0	0		Y9jlp14HJvW/DfmpkXma7tnzrrY=	2018-01-30 06:42:28.020978	70	PC-PUEBLONUEVO	1	0
2613	inventarios	venta	hash	V	27412	0	0		2ak9Ae0SFCw/MKVxQ6z8dTlsg+s=	2018-01-30 06:53:36.569434	70	PC-PUEBLONUEVO	1	0
2614	inventarios	venta	hash	V	27413	0	0		JeZk+1wTuFWuaI61oo3+e8PUhW4=	2018-01-30 07:16:50.062081	70	PC-PUEBLONUEVO	1	0
2615	inventarios	venta	hash	V	27416	0	0		NpH9/DwPcb5Z7u04zfRZwtJhfpA=	2018-01-30 08:11:11.541444	69	CHEPEN-PC	1	0
2616	inventarios	venta	hash	V	27417	0	0		SiFsmPUydmvVsfiYJOl+3F2+XEQ=	2018-01-30 08:20:54.124941	69	CHEPEN-PC	1	0
2617	inventarios	venta	hash	V	27418	0	0		rnOuxqNWKtfav3OKbuR8ErNMslg=	2018-01-30 08:29:35.815951	633	CONTASTAANA-PC	1	0
2618	inventarios	venta	hash	V	27419	0	0		eTPiL60Avfpszt32H5QQGIXaydA=	2018-01-30 08:37:57.980107	4758	EC-PC	1	0
2619	inventarios	venta	hash	V	27420	0	0		v5lBWr0uKGOJcmzIUOsimVQszrU=	2018-01-30 08:44:02.279878	205	SLAMBAYEQUE	1	0
2620	inventarios	venta	hash	V	27423	0	0		vM3JJTCHbLo7m2RuiXuS35CAHFQ=	2018-01-30 08:49:31.530125	4508	CPU-L01-64	1	0
2621	inventarios	venta	hash	V	27425	0	0		E++o88eFhwa7SkjMclWLI4gkGrc=	2018-01-30 08:52:30.952066	4508	CPU-L01-64	1	0
2622	inventarios	venta	hash	V	27427	0	0		A1+z2mlWyF6Pa+XX2Nide8ASkWU=	2018-01-30 08:54:41.059165	4508	CPU-L01-64	1	0
2623	inventarios	venta	hash	V	27429	0	0		8ixPTaS8xM+EV41HnrVyoMZ79/k=	2018-01-30 08:56:11.50861	4508	CPU-L01-64	1	0
2624	inventarios	venta	hash	V	27430	0	0		9LvGwauZZgTIpna1nVlTwXSgnbc=	2018-01-30 08:57:43.802635	4508	CPU-L01-64	1	0
2625	inventarios	venta	hash	V	27432	0	0		sCPclF3mHJCr/B39L7TJKeQ5Cac=	2018-01-30 09:08:11.029404	66	TUCUME-PC	1	0
2626	inventarios	venta	hash	V	27434	0	0		eUP/+tjkVzE0jUbORPEGpkyni0I=	2018-01-30 09:11:32.248637	4758	EC-PC	1	0
2627	inventarios	venta	hash	V	27438	0	0		yf6Nb+Njhtfx8oufg1M+0BwnwYk=	2018-01-30 09:18:48.236161	633	CONTASTAANA-PC	1	0
2628	inventarios	venta	hash	V	27440	0	0		BoEFbgkyJUzLcDP7F+rjtEfHn0Q=	2018-01-30 09:22:08.856198	69	CHEPEN-PC	1	0
2629	inventarios	venta	hash	V	27441	0	0		31PSr7SqojkvZiao7p6RpNtLnTM=	2018-01-30 09:34:35.698625	4758	EC-PC	1	0
2630	inventarios	venta	hash	V	27445	0	0		cTgm1ehHI2R+5B1uQictmq5eRY0=	2018-01-30 09:43:59.127274	69	CHEPEN-PC	1	0
2631	inventarios	venta	hash	V	27446	0	0		gsSXeymgUEzWPJTE/WzZzS35IPk=	2018-01-30 09:57:06.426343	4758	EC-PC	1	0
2632	inventarios	venta	hash	V	27448	0	0		6P/W8mfuyD5ctMovEmnj9jMLJTI=	2018-01-30 10:21:33.454095	4758	EC-PC	1	0
2633	inventarios	venta	hash	V	27450	0	0		sQlFobJF4RYFmmGfYr4riWBY41I=	2018-01-30 10:27:56.979487	205	SLAMBAYEQUE	1	0
2634	inventarios	venta	hash	V	27452	0	0		qGbntXtRZF7BudCcuw4uKCZDq6Q=	2018-01-30 10:39:41.342197	69	CHEPEN-PC	1	0
2635	inventarios	venta	hash	V	27453	0	0		V+d3PgDhMST0D6Es7Tti0z3aN/Y=	2018-01-30 10:40:22.846303	87	PACANGUILLA-PC	1	0
2636	inventarios	venta	hash	V	27454	0	0		3V0yev59voNMLjaSeP5lwAfN9ug=	2018-01-30 10:42:12.991435	633	CONTASTAANA-PC	1	0
2637	inventarios	venta	hash	V	27455	0	0		XDTCsToqwOzuVddYjEdemim/Ezg=	2018-01-30 10:44:29.064463	633	CONTASTAANA-PC	1	0
2638	inventarios	venta	hash	V	27457	0	0		8S/XPxd6jXWeqZMiB9e4TK2mo1A=	2018-01-30 11:02:30.166167	633	CONTASTAANA-PC	1	0
2639	inventarios	venta	hash	V	27458	0	0		vZnc0MaXF6RXIFEstsqlKG5yjzw=	2018-01-30 11:05:09.208521	4758	EC-PC	1	0
2640	inventarios	venta	hash	V	27459	0	0		QhtjKlsdOpEP12z6OdCGi8GlpGY=	2018-01-30 11:16:49.251881	67	CPU-FSA-L05-051	1	0
2641	inventarios	venta	hash	V	27460	0	0		Xegnu3LsUTS1TJ34Sbz8z1pjq50=	2018-01-30 11:32:10.877816	67	CPU-FSA-L05-051	1	0
2642	inventarios	venta	hash	V	27461	0	0		BzUncWNllBeJLJVrMNDvW4Iqjwk=	2018-01-30 11:33:26.123443	633	CONTASTAANA-PC	1	0
2643	inventarios	venta	hash	V	27462	0	0		L8AJ01JszI0aYZ6tKPKbVeTrfNc=	2018-01-30 11:34:11.063905	4758	EC-PC	1	0
2644	inventarios	venta	hash	V	27463	0	0		/kIS99D2NvtmxUF8rgYhz7hv34w=	2018-01-30 11:37:27.020729	4758	EC-PC	1	0
2645	inventarios	venta	hash	V	27464	0	0		FoZvnzdsuZtKfGKDOvsBn8a9aAQ=	2018-01-30 11:39:53.054854	69	CHEPEN-PC	1	0
2646	inventarios	venta	hash	V	27465	0	0		AXkrdy9Nm+4PWKDuTh2YUWOakPI=	2018-01-30 11:47:09.653128	67	CPU-FSA-L05-051	1	0
2647	inventarios	venta	hash	V	27466	0	0		Cc9EyBA9HDsfcAHFsgtPa/FNCe8=	2018-01-30 12:02:46.346322	633	CONTASTAANA-PC	1	0
2648	inventarios	venta	hash	V	27469	0	0		Ge0CREVC9TMvzhW2wdYUR4MlRLM=	2018-01-30 12:13:50.035191	70	PC-PUEBLONUEVO	1	0
2649	inventarios	venta	hash	V	27471	0	0		3/aezUUNRfLFXTtDRiYhXfQ7qRk=	2018-01-30 12:24:16.876461	66	TUCUME-PC	1	0
2650	inventarios	venta	hash	V	27475	0	0		ecnlPQuM9p/K9DGDfXc60f5Zdew=	2018-01-30 12:51:54.129545	633	CONTASTAANA-PC	1	0
2651	inventarios	venta	hash	V	27480	0	0		D3o2aXXYG8XwOqKv4COD91uz7Cs=	2018-01-30 15:06:40.658373	633	CONTASTAANA-PC	1	0
2652	inventarios	venta	hash	V	27482	0	0		JKEcQqfapYSPKpg/pkyjYTHjqIE=	2018-01-30 15:21:49.038215	633	CONTASTAANA-PC	1	0
2653	inventarios	venta	hash	V	27484	0	0		IwwG+l+0cXzDlHI5eMsBWGzhKk8=	2018-01-30 15:27:56.646159	633	CONTASTAANA-PC	1	0
2654	inventarios	venta	hash	V	27485	0	0		/alaVERogXqAqYhkdzl4eXOYU4c=	2018-01-30 15:31:25.487744	3491	CONTABILIDAD15	1	0
2655	inventarios	venta	hash	V	27431	0	0		aQm6tIsXaS5gNuM1iF9sCl7dtMU=	2018-01-30 15:39:56.904628	1	SISTEMAS2-PC	1	0
2656	inventarios	venta	hash	V	27488	0	0		LseOQyUJYHAu5GoWVxRRCk7uLGI=	2018-01-30 15:43:54.122428	73	ADMIN-PC	1	0
2657	inventarios	venta	hash	V	27489	0	0		IERM/BZbHkRAeZ9wCTpOKv0nhcc=	2018-01-30 15:53:41.177151	3491	CONTABILIDAD15	1	0
2658	inventarios	venta	hash	V	27490	0	0		3LeJRZykNeTtnN95dl8VgIA9XPg=	2018-01-30 16:14:50.181719	67	CPU-FSA-L05-051	1	0
2659	inventarios	venta	hash	V	27491	0	0		nvlLpxWZ1RMsJ1V0GPMVgdtV4MA=	2018-01-30 16:22:09.559424	87	PACANGUILLA-PC	1	0
2660	inventarios	venta	hash	V	27493	0	0		uQ6nnsOizQj8sFYduyxLkqZO66Q=	2018-01-30 16:23:23.132604	67	CPU-FSA-L05-051	1	0
2661	inventarios	venta	hash	V	27502	0	0		WdYOmdBAul61p1MI/PMPyc1zHKs=	2018-01-30 16:32:03.786979	67	CPU-FSA-L05-051	1	0
2662	inventarios	venta	hash	V	27506	0	0		0AtA/ReofiIFhHqiqKwpsHo6Anw=	2018-01-30 16:59:35.634934	633	CONTASTAANA-PC	1	0
2663	inventarios	venta	hash	V	27507	0	0		F9eUVoCs/xLwBNWns8PmLsEtF4A=	2018-01-30 17:03:56.435013	69	CHEPEN-PC	1	0
2664	inventarios	venta	hash	V	27508	0	0		n9Jxqg8qfCTaz+CxhSjWwjuzjHY=	2018-01-30 17:07:03.728512	69	CHEPEN-PC	1	0
2665	inventarios	venta	hash	V	27511	0	0		N+qJG431FJZ3cDoj7kMJ33mpek4=	2018-01-30 17:18:52.33624	69	CHEPEN-PC	1	0
2666	inventarios	venta	hash	V	27515	0	0		Fk3yxefhAtUSI6DFxU4JJrbMmkw=	2018-01-30 17:55:33.026273	4758	EC-PC	1	0
2667	inventarios	venta	hash	V	27516	0	0		SHEsvVwfdVKjzNX3ILhsVBXMarU=	2018-01-30 18:01:04.7511	4758	EC-PC	1	0
2668	inventarios	venta	hash	V	27517	0	0		RiyR5fri7ZDJY++KWeVyKPrbJ2E=	2018-01-31 06:29:53.160117	70	PC-PUEBLONUEVO	1	0
2669	inventarios	venta	hash	V	27519	0	0		FZwZFKGK0BvaL16NkXoZ4bH8X2M=	2018-01-31 06:45:24.94334	69	CHEPEN-PC	1	0
2670	inventarios	venta	hash	V	27520	0	0		YLgN9mFfaNdQbYq6L6Zy2YpGMOk=	2018-01-31 06:52:20.102779	69	CHEPEN-PC	1	0
2671	inventarios	venta	hash	V	27521	0	0		sgYdOdX1GuAzDq08WirelQeN3Rc=	2018-01-31 06:56:32.567626	87	PACANGUILLA-PC	1	0
2672	inventarios	venta	hash	V	27522	0	0		TUdJMYH4aMSxp/udWWMLBNe9ImM=	2018-01-31 06:58:39.779119	69	CHEPEN-PC	1	0
2673	inventarios	venta	hash	V	27523	0	0		diFEy0h+tU7xY7Exnm2G2VSwQow=	2018-01-31 07:11:26.079882	633	CONTASTAANA-PC	1	0
2674	inventarios	venta	hash	V	27524	0	0		TZx3uHJmE0QmufqaGLwQYhwtllI=	2018-01-31 07:15:52.013217	70	PC-PUEBLONUEVO	1	0
2675	inventarios	venta	hash	V	27526	0	0		HO6Svlv6d09aZgf38TUU/LOBEwc=	2018-01-31 07:35:14.281497	73	ADMIN-PC	1	0
2676	inventarios	venta	hash	V	27527	0	0		+eXn2ggiXi+Ew1YRLTld/QyFlTc=	2018-01-31 07:54:37.120584	4758	EC-PC	1	0
2677	inventarios	venta	hash	V	27518	0	0		mvnKpRLYpHcrifkdfarU6/+IyeI=	2018-01-31 08:17:25.122521	1	SISTEMAS2-PC	1	0
2678	inventarios	venta	hash	V	27525	0	0		zOHq08BN/zHNqOx5wArbEt/RO8Y=	2018-01-31 08:17:32.862346	1	SISTEMAS2-PC	1	0
2679	inventarios	venta	hash	V	27530	0	0		UQ7JOzGwozLIJ+VXWGKpYPivmpU=	2018-01-31 08:33:04.552639	205	SLAMBAYEQUE	1	0
2680	inventarios	venta	hash	V	27532	0	0		pRUtgppIygsf4KSyRimK7GyPITo=	2018-01-31 08:50:03.333764	70	PC-PUEBLONUEVO	1	0
2681	inventarios	venta	hash	V	27533	0	0		I/DG2iCVcTFoiThN69xvwy+Jsy8=	2018-01-31 08:52:38.349688	70	PC-PUEBLONUEVO	1	0
2682	inventarios	venta	hash	V	27534	0	0		a4kEIvxErYxp7IOB8YW4EOGn6wA=	2018-01-31 08:55:17.505513	69	CHEPEN-PC	1	0
2683	inventarios	venta	hash	V	27535	0	0		/bC6m3Cn6QwhH+Qhn9XViDfF7+s=	2018-01-31 08:56:46.771087	87	PACANGUILLA-PC	1	0
2684	inventarios	venta	hash	V	27536	0	0		4b46j9kFahDiTnM0XGQwg3EPAEg=	2018-01-31 08:58:58.989561	68	CHONGOYAPE-PC	1	0
2685	inventarios	venta	hash	V	27543	0	0		5EQR93W+v+7c2/t/deyvHfEjwbk=	2018-01-31 09:19:46.663092	633	CONTASTAANA-PC	1	0
2686	inventarios	venta	hash	V	27546	0	0		tbgv4dPt9vSlJJfYes9ZSePQxsc=	2018-01-31 09:21:41.012418	633	CONTASTAANA-PC	1	0
2687	inventarios	venta	hash	V	27556	0	0		9JDlib82unE6Ek1tO+dZb4bfS8o=	2018-01-31 09:59:07.446538	3491	CONTABILIDAD15	1	0
2688	inventarios	venta	hash	V	27558	0	0		rDGto+Lq5occS0bXJUhtSnGfYAw=	2018-01-31 10:03:22.607594	4758	EC-PC	1	0
2689	inventarios	venta	hash	V	27559	0	0		deubB9/bRYjVHSGwjRV8TnHVtUM=	2018-01-31 10:08:04.869239	3491	CONTABILIDAD15	1	0
2690	inventarios	venta	hash	V	27560	0	0		o1M4Ihbta3Sh2s2pmrH09RRsZAU=	2018-01-31 10:15:50.373812	66	TUCUME-PC	1	0
2691	inventarios	venta	hash	V	27561	0	0		pnZ/DzphVix2+U2zIdFM7NOsxpU=	2018-01-31 10:17:10.634312	205	SLAMBAYEQUE	1	0
2692	inventarios	venta	hash	V	27562	0	0		4pTvwhlOhdjkxr9TgvWXThlm1MU=	2018-01-31 10:18:12.316966	3491	CONTABILIDAD15	1	0
2693	inventarios	venta	hash	V	27563	0	0		T8WXBZr+QdciDu0aQK0QL1AMdbY=	2018-01-31 11:04:07.700314	205	SLAMBAYEQUE	1	0
2694	inventarios	venta	hash	V	27566	0	0		tdfDpKedEUrWAG77C11EdeBvcpQ=	2018-01-31 11:27:51.7916	633	CONTASTAANA-PC	1	0
2695	inventarios	venta	hash	V	27567	0	0		AGLKTSrYXEy9MnLF3ctPcvUnOCs=	2018-01-31 11:29:02.416274	4758	EC-PC	1	0
2696	inventarios	venta	hash	V	27570	0	0		82j9rzkFbNIr4lCdhvSxcmWuwgU=	2018-01-31 11:37:37.382076	69	CHEPEN-PC	1	0
2697	inventarios	venta	hash	V	27571	0	0		iRO1Wgu3R0hcTa4C3gBQj4A7j8M=	2018-01-31 11:40:27.393496	4758	EC-PC	1	0
2698	inventarios	venta	hash	V	27572	0	0		MmavDT2lh/+avdam3iUVntAKIXk=	2018-01-31 11:43:07.629549	67	CPU-FSA-L05-051	1	0
2699	inventarios	venta	hash	V	27574	0	0		w121wCJyATYQONoLgYcgYN/C66k=	2018-01-31 11:51:51.947808	68	CHONGOYAPE-PC	1	0
2700	inventarios	venta	hash	V	27577	0	0		UF8QpoHIjGLS0uVoxjvvDbm/s4A=	2018-01-31 11:55:32.377013	69	CHEPEN-PC	1	0
2701	inventarios	venta	hash	V	27529	0	0		uzjviRB6DSu+dGk9rHIhMwE8BPg=	2018-01-31 12:01:02.420457	1	SISTEMAS2-PC	1	0
2702	inventarios	venta	hash	V	27581	0	0		OhiDK/UIXdA74FFHR1dlRwAhzZ8=	2018-01-31 12:28:58.146634	633	CONTASTAANA-PC	1	0
2703	inventarios	venta	hash	V	27582	0	0		l82tuBKTbOrtmHaB/mtoDNUlrGo=	2018-01-31 12:29:17.823485	70	PC-PUEBLONUEVO	1	0
2704	inventarios	venta	hash	V	27586	0	0		/1U+kHe77B9FsSiNGTHEATqYW3Q=	2018-01-31 12:50:17.986102	633	CONTASTAANA-PC	1	0
2705	inventarios	venta	hash	V	27587	0	0		f0aT3P8vrV1bXW4hSFRLL4pTJY0=	2018-01-31 14:00:51.853233	205	SLAMBAYEQUE	1	0
2706	inventarios	venta	hash	V	27590	0	0		cbLD1lMuu8lmNtZFRKdlTtsd4W4=	2018-01-31 15:09:44.705502	205	SLAMBAYEQUE	1	0
2707	inventarios	venta	hash	V	27591	0	0		mC983TwFVAzj+wT3Q6D6ikNHINg=	2018-01-31 15:16:13.420682	66	TUCUME-PC	1	0
2708	inventarios	venta	hash	V	27592	0	0		Xa0aBVc2W1t8siNN3jmFt4M0YVw=	2018-01-31 15:20:48.710708	69	CHEPEN-PC	1	0
2709	inventarios	venta	hash	V	27594	0	0		qL4XMwsoY4B8c2amibMG3WV7CxI=	2018-01-31 15:30:03.958052	205	SLAMBAYEQUE	1	0
2710	inventarios	venta	hash	V	27595	0	0		/DfyuUmM/09YUOHRKRxn59XIS9I=	2018-01-31 15:40:01.229294	4758	EC-PC	1	0
2711	inventarios	venta	hash	V	27605	0	0		j/5iV+IrnFGhRe29gaaECgJPE+Q=	2018-01-31 16:08:31.212744	68	CHONGOYAPE-PC	1	0
2712	inventarios	venta	hash	V	27606	0	0		t3GuNzRwe0zMETgM3zbAA+cCotI=	2018-01-31 16:20:17.788029	205	SLAMBAYEQUE	1	0
2713	inventarios	venta	hash	V	27607	0	0		vaI91PpavEWMhHHu4RK3p5VNUgU=	2018-01-31 16:30:39.767272	69	CHEPEN-PC	1	0
2714	inventarios	venta	hash	V	27608	0	0		6x0yn2OyKaN7NSFh8bfhwhzCpSE=	2018-01-31 16:33:50.911229	633	CONTASTAANA-PC	1	0
2715	inventarios	venta	hash	V	27610	0	0		RbwUiKMLGe3kN6fk8lX7VVnQgOI=	2018-01-31 16:38:54.172706	633	CONTASTAANA-PC	1	0
2716	inventarios	venta	hash	V	27611	0	0		islhowjA8gNw4XkwUhz9U2jJI4c=	2018-01-31 16:42:19.748899	4758	EC-PC	1	0
2717	inventarios	venta	hash	V	27614	0	0		oWWLlkZ6GCv1xRGH5hp9oghyLNo=	2018-01-31 16:45:00.261197	87	PACANGUILLA-PC	1	0
2718	inventarios	venta	hash	V	27617	0	0		0myJ7IbOd1BBqKhWUHEGCoE7wts=	2018-01-31 16:48:40.897079	205	SLAMBAYEQUE	1	0
2719	inventarios	venta	hash	V	27626	0	0		bky7uYWA6hY/qToTc1wjzMBq0FQ=	2018-01-31 17:34:58.522931	4758	EC-PC	1	0
2720	inventarios	venta	hash	V	27627	0	0		5v/DO493+oiI146RMEihHTRj6do=	2018-01-31 17:40:42.030143	70	PC-PUEBLONUEVO	1	0
2721	inventarios	venta	hash	V	27630	0	0		wzT+V9wt6KKsMka7JyNoqkrYYFE=	2018-01-31 17:50:51.765012	69	CHEPEN-PC	1	0
2722	inventarios	venta	hash	V	27633	0	0		bzoSSDh4wEYNkdkBjd14TY0zGrI=	2018-02-01 06:27:10.576372	633	CONTASTAANA-PC	1	0
2723	inventarios	venta	hash	V	27634	0	0		z+i05I805ZbRR+pNKRnAFmoXn78=	2018-02-01 06:29:36.962465	633	CONTASTAANA-PC	1	0
2724	inventarios	venta	hash	V	27635	0	0		dDIMvZiHv0utdLdQIdYnVTv7/As=	2018-02-01 06:30:55.897135	70	PC-PUEBLONUEVO	1	0
2725	inventarios	venta	hash	V	27636	0	0		nr+PnhU4xFaomWMfb47WImUDWyk=	2018-02-01 07:07:47.097216	633	CONTASTAANA-PC	1	0
2726	inventarios	venta	hash	V	27637	0	0		0/FyMVHeCOm5ZIDEy3lRTSs5tj4=	2018-02-01 07:21:17.08232	70	PC-PUEBLONUEVO	1	0
2727	inventarios	venta	hash	V	27638	0	0		vVpd9mJsMPz4t+OPwRdyAzVjQao=	2018-02-01 07:24:40.827033	633	CONTASTAANA-PC	1	0
2728	inventarios	venta	hash	V	27642	0	0		c6J7MyI4US2iMY2d+UpIeUfJ9W8=	2018-02-01 07:45:29.568248	69	CHEPEN-PC	1	0
2729	inventarios	venta	hash	V	27643	0	0		HkVdYSOcxZJT8VRkmoGPO+5uTeI=	2018-02-01 07:45:45.317579	633	CONTASTAANA-PC	1	0
2730	inventarios	venta	hash	V	27652	0	0		GD/V11n76HaMGoBp7L/+lvjbi4s=	2018-02-01 08:44:56.322067	66	TUCUME-PC	1	0
2731	inventarios	venta	hash	V	27655	0	0		2LsViQRMpasH7xacamQ64zhxWf8=	2018-02-01 08:57:07.920525	68	CHONGOYAPE-PC	1	0
2732	inventarios	venta	hash	V	27656	0	0		1oiuut89yaWBHv56TOEOdetfVt8=	2018-02-01 08:58:41.285213	4758	EC-PC	1	0
2733	inventarios	venta	hash	V	27659	0	0		E+oGnUhIAC7MbDTPYyH5HuRYpks=	2018-02-01 09:29:21.320314	68	CHONGOYAPE-PC	1	0
2734	inventarios	venta	hash	V	27661	0	0		3Jg58ZITiDpWCij2RFcfqemnzn8=	2018-02-01 09:51:55.158595	205	SLAMBAYEQUE	1	0
2735	inventarios	venta	hash	V	27662	0	0		ubar6WuGOKvdHDo0wCBemJWIE5c=	2018-02-01 10:14:10.822797	633	CONTASTAANA-PC	1	0
2736	inventarios	venta	hash	V	27663	0	0		Qs2RtKG4Kion7M4FJlgiSQuIC5s=	2018-02-01 10:30:24.994319	69	CHEPEN-PC	1	0
2737	inventarios	venta	hash	V	27664	0	0		a5vAkXfNNCOH7fpPZIpw9cWoUAg=	2018-02-01 10:35:00.936294	4758	EC-PC	1	0
2738	inventarios	venta	hash	V	27668	0	0		B9NgcrMmdDwIrkOgzbpowtEoXKw=	2018-02-01 11:02:32.697145	67	CPU-FSA-L05-051	1	0
2739	inventarios	venta	hash	V	27669	0	0		EdxsebW64deXeKqHkcVQPujH0VY=	2018-02-01 11:06:05.243143	633	CONTASTAANA-PC	1	0
2740	inventarios	venta	hash	V	27670	0	0		qDGS6TRvg8yqKD2+6ukI9tGjhD8=	2018-02-01 11:09:09.216419	633	CONTASTAANA-PC	1	0
2741	inventarios	venta	hash	V	27671	0	0		LronaxUqmDopOtaj3Ca73yk0040=	2018-02-01 11:22:17.52356	4758	EC-PC	1	0
2742	inventarios	venta	hash	V	27675	0	0		wzk9teG/ck152xYH8kKw5od1RnY=	2018-02-01 11:59:57.247077	69	CHEPEN-PC	1	0
2743	inventarios	venta	hash	V	27676	0	0		LjALAo8J9JKkfPj8kjMr1IU68n0=	2018-02-01 12:02:14.439263	66	TUCUME-PC	1	0
2744	inventarios	venta	hash	V	27677	0	0		P1WBmnQ+HeJU3atICwJsw77N334=	2018-02-01 12:09:43.691186	4508	CPU-L01-64	1	0
2745	inventarios	venta	hash	V	27678	0	0		PsUSr8WcB+jVm9MKyisBs1w5njA=	2018-02-01 12:11:34.156556	66	TUCUME-PC	1	0
2746	inventarios	venta	hash	V	27682	0	0		kw3DDGelWX0ZKSNlukAG6YAvCFo=	2018-02-01 12:18:54.385401	69	CHEPEN-PC	1	0
2747	inventarios	venta	hash	V	27683	0	0		sQel0ZouOR+JUHI/q71UBLIQH9w=	2018-02-01 12:23:25.470202	66	TUCUME-PC	1	0
2748	inventarios	venta	hash	V	27684	0	0		n8vWhmUlMilQ+bkqbT9TzLszljM=	2018-02-01 12:24:01.635274	69	CHEPEN-PC	1	0
2749	inventarios	venta	hash	V	27631	0	0		uSeBbAnQjTNMUcpwwDhVfqmC6s4=	2018-02-01 12:26:32.610011	1	SISTEMAS2-PC	1	0
2750	inventarios	venta	hash	V	27687	0	0		MBBnZGidWnPHWemUKfVP9/KE8i0=	2018-02-01 12:39:39.239047	3491	CONTABILIDAD15	1	0
2751	inventarios	venta	hash	V	27688	0	0		jLtoqqtsfXuD2POi+0A8LBvPXWg=	2018-02-01 13:00:57.444886	70	PC-PUEBLONUEVO	1	0
2752	inventarios	venta	hash	V	27689	0	0		6cFGZsuVtZcPFMCGuOMFNSU8hNM=	2018-02-01 13:23:14.540305	205	SLAMBAYEQUE	1	0
2753	inventarios	venta	hash	V	27690	0	0		HP1AIzL/ky2ONi1hSyrDuv2T9pQ=	2018-02-01 13:51:05.762453	205	SLAMBAYEQUE	1	0
2754	inventarios	venta	hash	V	27693	0	0		NyYLrtaRpO395owvQ9n/ZAiaqM0=	2018-02-01 15:23:52.86721	70	PC-PUEBLONUEVO	1	0
2755	inventarios	venta	hash	V	27694	0	0		MloYKr+J8VEOJsCH+t3GjLeba7I=	2018-02-01 15:26:06.802557	70	PC-PUEBLONUEVO	1	0
2756	inventarios	venta	hash	V	27653	0	0		EJ7qlglVmHUu03XFkazZnV8oFQw=	2018-02-01 15:31:34.029594	1	SISTEMAS2-PC	1	0
2757	inventarios	venta	hash	V	27695	0	0		TXGKorNkfpDHpewxhfK+JVdFWSQ=	2018-02-01 15:36:57.725059	633	CONTASTAANA-PC	1	0
2758	inventarios	venta	hash	V	27697	0	0		o3X2o983NUHCap6TfHOg9v0Obrk=	2018-02-01 15:47:01.234692	70	PC-PUEBLONUEVO	1	0
2759	inventarios	venta	hash	V	27698	0	0		sbhvb1VgZ/xk/E5Tee0+quR0rQM=	2018-02-01 15:50:25.467892	69	CHEPEN-PC	1	0
2760	inventarios	venta	hash	V	27700	0	0		+dncPYK/kCYR90Ss54ncB8i5qJw=	2018-02-01 15:55:31.022372	69	CHEPEN-PC	1	0
2761	inventarios	venta	hash	V	27713	0	0		oAGL9lf3US40XvLwO78wcHo6TBk=	2018-02-01 16:33:21.801081	3491	CONTABILIDAD15	1	0
2762	inventarios	venta	hash	V	27717	0	0		sr+Nw1BM6MtYRT5RCMlETq6sceE=	2018-02-01 17:16:12.115405	3491	CONTABILIDAD15	1	0
2763	inventarios	venta	hash	V	27718	0	0		cRSvL5v5TOq7vjoKW0O0Zb2hVy4=	2018-02-01 17:26:06.810489	70	PC-PUEBLONUEVO	1	0
2764	inventarios	venta	hash	V	27720	0	0		Y3GEay8XPzdDTWYhp4S6Mka7KkQ=	2018-02-01 17:36:45.192506	71	ADMIN-PC	1	0
2765	inventarios	venta	hash	V	27721	0	0		/XOpS63rQ09afeUq+92rgjJh7IU=	2018-02-01 17:38:52.152621	70	PC-PUEBLONUEVO	1	0
2766	inventarios	venta	hash	V	27722	0	0		39C2FrWjlSueS6HKSig4u8RELZg=	2018-02-01 17:39:21.063401	71	ADMIN-PC	1	0
2767	inventarios	venta	hash	V	27723	0	0		71ECjdELo88GW39Wt/0nfrwQedk=	2018-02-01 17:41:03.525431	71	ADMIN-PC	1	0
2768	inventarios	venta	hash	V	27726	0	0		0VyiIxGhqL5Zd9D1DAWmrG+KscM=	2018-02-01 17:55:22.581918	3491	CONTABILIDAD15	1	0
2769	inventarios	venta	hash	V	27725	0	0		WGiyYVxEsJznKf+BJrs2aHErXZg=	2018-02-01 18:01:10.172632	1	SISTEMAS2-PC	1	0
2770	inventarios	venta	hash	V	27724	0	0		9AXVd3LNWIhfZf3kz1TBAjSCAbU=	2018-02-01 18:01:18.092159	1	SISTEMAS2-PC	1	0
2771	inventarios	venta	hash	V	27728	0	0		VwRfykiEe7HE/CfdLl42Mdm+Wyo=	2018-02-02 06:18:38.982641	87	PACANGUILLA-PC	1	0
2772	inventarios	venta	hash	V	27729	0	0		O4jiG7RMIRhHgZG+SLkw/8o8XMA=	2018-02-02 06:37:16.661957	69	CHEPEN-PC	1	0
2773	inventarios	venta	hash	V	27730	0	0		oJaNpqUoeo0OjHmy6EilMvVCA68=	2018-02-02 06:40:35.419826	70	PC-PUEBLONUEVO	1	0
2774	inventarios	venta	hash	V	27731	0	0		/pnnoe/cauT1rulMAFNgr9Apcvs=	2018-02-02 07:06:36.521461	66	TUCUME-PC	1	0
2775	inventarios	venta	hash	V	27732	0	0		rj9UalTK5kNw7uaEIxn6DHWrzdE=	2018-02-02 07:08:28.107491	70	PC-PUEBLONUEVO	1	0
2776	inventarios	venta	hash	V	27733	0	0		e1NB4Wky3xgFm8HH91Geb9srHQg=	2018-02-02 07:15:50.098029	633	CONTASTAANA-PC	1	0
2777	inventarios	venta	hash	V	27735	0	0		0hEEtta4pFK3KDChU7fPVg7F5Ps=	2018-02-02 07:34:17.565968	66	TUCUME-PC	1	0
2778	inventarios	venta	hash	V	27736	0	0		RMCcsffHrz5ApJenStBRTfsegsE=	2018-02-02 07:42:15.297669	633	CONTASTAANA-PC	1	0
2779	inventarios	venta	hash	V	27738	0	0		M2FNs8MoDogyRxde8xu+VjQCXT8=	2018-02-02 07:47:26.544026	87	PACANGUILLA-PC	1	0
2780	inventarios	venta	hash	V	27739	0	0		20szbBsTOxQ4o9+DqLFfbe2M2UA=	2018-02-02 07:52:15.198595	4758	EC-PC	1	0
2781	inventarios	venta	hash	V	27740	0	0		PtQwKV6QllJczU/EAbCSj9zsC18=	2018-02-02 07:56:02.097254	4758	EC-PC	1	0
2782	inventarios	venta	hash	V	27742	0	0		0XqkI6rS56e7oAhdsfdUlfFivA0=	2018-02-02 08:08:07.306981	67	CPU-FSA-L05-051	1	0
2783	inventarios	venta	hash	V	27744	0	0		pe1xpbxawamXq+5p3ewArbLZOso=	2018-02-02 08:21:54.746924	68	CHONGOYAPE-PC	1	0
2784	inventarios	venta	hash	V	27745	0	0		cp6HYOHEGnnvQdErR5N+1a1fTTg=	2018-02-02 08:43:26.588285	69	CHEPEN-PC	1	0
2785	inventarios	venta	hash	V	27751	0	0		5EOVLhHAiftwsEdLi1esnfiph7g=	2018-02-02 09:07:46.675457	87	PACANGUILLA-PC	1	0
2786	inventarios	venta	hash	V	27752	0	0		/a5zmez1N93Dxcdbh+8rwG/Xnds=	2018-02-02 09:09:56.756677	69	CHEPEN-PC	1	0
2787	inventarios	venta	hash	V	27753	0	0		QFs3cFQm81bquKdlZYM4X9eGCb4=	2018-02-02 09:21:08.83828	69	CHEPEN-PC	1	0
2788	inventarios	venta	hash	V	27757	0	0		3XdH7Fe0Gysy6tkF4JSYMxpR14E=	2018-02-02 09:52:00.623982	633	CONTASTAANA-PC	1	0
2789	inventarios	venta	hash	V	27758	0	0		pQTi92fXEEUYREUgwdlkTLrDtRU=	2018-02-02 09:58:08.448406	70	PC-PUEBLONUEVO	1	0
2790	inventarios	venta	hash	V	27759	0	0		uDGTk8GrkOJW8Vy9xz7aLXTmJXM=	2018-02-02 10:05:43.020727	70	PC-PUEBLONUEVO	1	0
2791	inventarios	venta	hash	V	27763	0	0		jT81DNJLgNrf8oTsR2zii2BNt/A=	2018-02-02 10:20:10.34207	69	CHEPEN-PC	1	0
2792	inventarios	venta	hash	V	27764	0	0		aVmwsjMNwrzfW5XmxOhbV5oTxkI=	2018-02-02 10:23:04.486589	633	CONTASTAANA-PC	1	0
2793	inventarios	venta	hash	V	27766	0	0		ensAPXMDfgwS/9GyXxJ8lDpPmcg=	2018-02-02 10:51:53.902263	87	PACANGUILLA-PC	1	0
2794	inventarios	venta	hash	V	27767	0	0		gFxwNjB1+khmnAaXafA4AHjjfSc=	2018-02-02 10:55:33.369048	205	SLAMBAYEQUE	1	0
2795	inventarios	venta	hash	V	27768	0	0		myr694NmGc4uuIwzFcFI9sCLE4c=	2018-02-02 10:58:50.380704	633	CONTASTAANA-PC	1	0
2796	inventarios	venta	hash	V	27769	0	0		1tMSXQCrZ8wWf/t/TUzZzm5bCr4=	2018-02-02 11:00:54.646616	633	CONTASTAANA-PC	1	0
2797	inventarios	venta	hash	V	27770	0	0		2fTzj4BYspUxcB5lpbs2Ww/nTnw=	2018-02-02 11:13:17.595508	205	SLAMBAYEQUE	1	0
2798	inventarios	venta	hash	V	27771	0	0		0EQP5bu2Tee8evXBlln+SWJMNow=	2018-02-02 11:35:35.349482	4758	EC-PC	1	0
2799	inventarios	venta	hash	V	27772	0	0		dn3U4TYA6VIq0erGHoLrrVmUmis=	2018-02-02 12:35:55.42659	4758	EC-PC	1	0
2800	inventarios	venta	hash	V	27773	0	0		qR/yJMJpDwqqbcji8KcY/JAAZm8=	2018-02-02 12:36:53.910884	70	PC-PUEBLONUEVO	1	0
2801	inventarios	venta	hash	V	27774	0	0		t5I52rOGYPwqExDkOirbDFxYOdg=	2018-02-02 12:41:25.535982	70	PC-PUEBLONUEVO	1	0
2802	inventarios	venta	hash	V	27775	0	0		rOupiOAfWBBUPXol86bBl4wap/4=	2018-02-02 12:44:59.312805	69	CHEPEN-PC	1	0
2803	inventarios	venta	hash	V	27782	0	0		ZJhXmQyafb5MeCWng5X8YMPIO0s=	2018-02-02 15:41:45.149712	87	PACANGUILLA-PC	1	0
2804	inventarios	venta	hash	V	27784	0	0		XB8aoK8cWIrz8Hdmn9xDmWGQ8wg=	2018-02-02 15:53:25.434062	4758	EC-PC	1	0
2805	inventarios	venta	hash	V	27798	0	0		smSMTBcQLZGqkENTr+EUpYFNw28=	2018-02-02 16:27:27.444047	70	PC-PUEBLONUEVO	1	0
2806	inventarios	venta	hash	V	27801	0	0		mf7u0bF4UKvEoit83N8LAqplzmI=	2018-02-02 17:01:22.803859	69	CHEPEN-PC	1	0
2807	inventarios	venta	hash	V	27802	0	0		F9ieWQwPNPFKX4sEma3K0X4wOrg=	2018-02-02 17:01:53.871654	70	PC-PUEBLONUEVO	1	0
2808	inventarios	venta	hash	V	27803	0	0		I1h6IBOsGJqkJvs/9Y+cNJ//Oqw=	2018-02-02 17:05:26.846045	4758	EC-PC	1	0
2809	inventarios	venta	hash	V	27804	0	0		HIpZaJBTxl3kW17SKcyf+3bBplM=	2018-02-02 17:12:51.765299	205	SLAMBAYEQUE	1	0
2810	inventarios	venta	hash	V	27805	0	0		io4jbjGRNbfXs0wnBTlXmNSiQME=	2018-02-02 17:20:37.236091	4758	EC-PC	1	0
2811	inventarios	venta	hash	V	27806	0	0		JPNADaTyzChkuVhe5q75HiwYQHw=	2018-02-02 17:24:51.830144	69	CHEPEN-PC	1	0
2812	inventarios	venta	hash	V	27808	0	0		vL/dHKuc2ji+mtAvnYp7Tw5fJj0=	2018-02-02 17:41:51.182138	4758	EC-PC	1	0
2813	inventarios	venta	hash	V	27809	0	0		HIeut8DcsFoiXpzF23QaL6/Bkh4=	2018-02-02 17:42:25.827347	71	ADMIN-PC	1	0
2814	inventarios	venta	hash	V	27810	0	0		kdiTcU8rJH2kXPNS+sF1qz2mapw=	2018-02-02 17:43:13.397566	71	ADMIN-PC	1	0
2815	inventarios	venta	hash	V	27813	0	0		EpOMmmQVtoX93ovKYTngETB1VzA=	2018-02-03 06:51:07.597278	87	PACANGUILLA-PC	1	0
2816	inventarios	venta	hash	V	27814	0	0		pxfcbVyMkc/AJHnApxM4voJ38/s=	2018-02-03 06:58:55.023272	70	PC-PUEBLONUEVO	1	0
2817	inventarios	venta	hash	V	27815	0	0		NNW/xxOHmHiR5UHxRMAFg/7q8qk=	2018-02-03 07:09:07.275268	633	CONTASTAANA-PC	1	0
2818	inventarios	venta	hash	V	27816	0	0		Y1OnFxg6dUS3NcWEv7sRQ8yC5DI=	2018-02-03 07:10:11.55217	633	CONTASTAANA-PC	1	0
2819	inventarios	venta	hash	V	27817	0	0		AyOJ8ePJAzHbM2dKjxvUxyH1rj8=	2018-02-03 07:15:25.055406	69	CHEPEN-PC	1	0
2820	inventarios	venta	hash	V	27819	0	0		WlH+8Gb6E326+OXsxlXaaFAMb6Y=	2018-02-03 08:10:00.087537	633	CONTASTAANA-PC	1	0
2821	inventarios	venta	hash	V	27822	0	0		BySId45iJmrLJQAmWbeLd0lUW9M=	2018-02-03 08:22:32.738859	633	CONTASTAANA-PC	1	0
2822	inventarios	venta	hash	V	27824	0	0		JqVT2aiwr/kWMTMkIwhG14c1pvU=	2018-02-03 08:29:40.048176	633	CONTASTAANA-PC	1	0
2823	inventarios	venta	hash	V	27825	0	0		er1xjJCx/1dDadd+/W3LQ5+CrsM=	2018-02-03 08:31:18.910272	66	TUCUME-PC	1	0
2824	inventarios	venta	hash	V	27827	0	0		+9ITa6h8e1x0p1XJcrhR9atCZW8=	2018-02-03 08:40:14.301823	633	CONTASTAANA-PC	1	0
2825	inventarios	venta	hash	V	27829	0	0		ttp3eZywMOz8NReFjukqMSVV0xY=	2018-02-03 08:42:00.108638	633	CONTASTAANA-PC	1	0
2826	inventarios	venta	hash	V	27831	0	0		82mkePuBbcomUr40bfJ+/nEaSek=	2018-02-03 08:44:33.482606	66	TUCUME-PC	1	0
2827	inventarios	venta	hash	V	27832	0	0		VKDYhqinpvCa+Z/ZawSSoQSSgz8=	2018-02-03 08:49:09.346273	87	PACANGUILLA-PC	1	0
2828	inventarios	venta	hash	V	27833	0	0		yyoLibpo6Q8nYcd3VXj4EzrZ44E=	2018-02-03 09:03:10.135147	69	CHEPEN-PC	1	0
2829	inventarios	venta	hash	V	27837	0	0		rqIJSvD+JHBiXcXpmql9Gd61nAg=	2018-02-03 09:26:56.429076	4758	EC-PC	1	0
2830	inventarios	venta	hash	V	27840	0	0		dRfC5DKHlN+JKUrzgClhBNr1NZs=	2018-02-03 09:36:00.918184	69	CHEPEN-PC	1	0
2831	inventarios	venta	hash	V	27841	0	0		rOHz43OHYsBaFeJOZBM6RFf9wXc=	2018-02-03 09:38:30.861682	67	CPU-FSA-L05-051	1	0
2832	inventarios	venta	hash	V	27842	0	0		Ltf+OAGl1FIjPro6/wDROaobNz0=	2018-02-03 09:43:45.448969	69	CHEPEN-PC	1	0
2833	inventarios	venta	hash	V	27843	0	0		hBJIbmk1CuXtcb6wSsPz3nzizpE=	2018-02-03 09:45:16.343142	4758	EC-PC	1	0
2834	inventarios	venta	hash	V	27844	0	0		pQdJ8si7Vlfq4G7u3SPBDhRhU/w=	2018-02-03 09:46:51.696069	70	PC-PUEBLONUEVO	1	0
2835	inventarios	venta	hash	V	27845	0	0		7JTaEwoQJCIX3l3yrYau1dWheGo=	2018-02-03 09:51:31.953204	69	CHEPEN-PC	1	0
2836	inventarios	venta	hash	V	27846	0	0		PAQEet0sgJ11wlwNpO9lVM1HfIo=	2018-02-03 09:51:38.355423	633	CONTASTAANA-PC	1	0
2837	inventarios	venta	hash	V	27847	0	0		q8F4Y5QQsOpN4bJX+mj/aVf/ECY=	2018-02-03 09:56:42.12487	66	TUCUME-PC	1	0
2838	inventarios	venta	hash	V	27849	0	0		IMg2ylKe90ZWf294sE78z3fQYLQ=	2018-02-03 10:03:43.994249	66	TUCUME-PC	1	0
2839	inventarios	venta	hash	V	27850	0	0		poFgOWNOHetIEM8oNV7x4w1wPSI=	2018-02-03 10:05:14.647457	205	SLAMBAYEQUE	1	0
2840	inventarios	venta	hash	V	27851	0	0		tHfdRLdXstSIGL0hSyudQbf8mvc=	2018-02-03 10:09:37.918676	69	CHEPEN-PC	1	0
2841	inventarios	venta	hash	V	27854	0	0		0h86f8CIZrqgB0w8GqOn/spHIWg=	2018-02-03 10:15:28.037277	633	CONTASTAANA-PC	1	0
2842	inventarios	venta	hash	V	27855	0	0		KjDy0gR8OeFPJLxxuKtIiGcGKGY=	2018-02-03 10:21:31.247325	4758	EC-PC	1	0
2843	inventarios	venta	hash	V	27858	0	0		YQQ79jyYHwqGF4TNi78/qQ+6mpA=	2018-02-03 10:32:48.11069	4758	EC-PC	1	0
2844	inventarios	venta	hash	V	27859	0	0		6venTs4VogYzcdF8ugiPUk7XQUI=	2018-02-03 10:34:15.035543	4758	EC-PC	1	0
2845	inventarios	venta	hash	V	27860	0	0		KfO/gibCxXcGPvUlzaDlZGeLFfk=	2018-02-03 10:35:36.753139	69	CHEPEN-PC	1	0
2846	inventarios	venta	hash	V	27864	0	0		UbOfrcKtOlQcllX/j/gCK0jDxeE=	2018-02-03 10:43:58.6977	633	CONTASTAANA-PC	1	0
2847	inventarios	venta	hash	V	27865	0	0		dTo0TTXceaas8IK7BEyPnJPDK0A=	2018-02-03 10:55:33.135332	66	TUCUME-PC	1	0
2848	inventarios	venta	hash	V	27870	0	0		yEPwX1Hg68v6+UVDCs0NTvJSVTk=	2018-02-03 11:05:42.742885	69	CHEPEN-PC	1	0
2849	inventarios	venta	hash	V	27874	0	0		X+Kk0YeaDJ6mwBsbwMnGcLV+g/c=	2018-02-03 11:09:02.076727	69	CHEPEN-PC	1	0
2850	inventarios	venta	hash	V	27877	0	0		HTizCyzvEnSC1syeFUn1FqNjuHA=	2018-02-03 11:13:03.864149	4758	EC-PC	1	0
2851	inventarios	venta	hash	V	27881	0	0		zsMNAZ0g7krDmfX9oyE517dGC2E=	2018-02-03 11:28:02.419992	4758	EC-PC	1	0
2852	inventarios	venta	hash	V	27882	0	0		+fo6UjDWj3Roxy6dABJb1Vvlitk=	2018-02-03 11:39:59.112105	633	CONTASTAANA-PC	1	0
2853	inventarios	venta	hash	V	27883	0	0		b1kaB1irNvaiqkr/1dGMl+4IjnU=	2018-02-03 11:40:36.132839	66	TUCUME-PC	1	0
2854	inventarios	venta	hash	V	27884	0	0		M9GCKFlVWFn1fmaUdf038bO8DOc=	2018-02-03 11:50:04.14534	66	TUCUME-PC	1	0
2855	inventarios	venta	hash	V	27885	0	0		3A9fQE56/oXvq6tJAKQM8eKV04s=	2018-02-03 11:53:41.558965	205	SLAMBAYEQUE	1	0
2856	inventarios	venta	hash	V	27886	0	0		AL5jq9lxC1RN8qOo670weYnX5pY=	2018-02-03 11:55:44.48196	205	SLAMBAYEQUE	1	0
2857	inventarios	venta	hash	V	27880	0	0		cvC8JzKEZiyfDUz7DKF6OBYlDSY=	2018-02-03 12:17:34.770047	1	SISTEMAS2-PC	1	0
2858	inventarios	venta	hash	V	27887	0	0		WcWUjsgHfm3FVT5JBoJ5IeeeVXk=	2018-02-03 12:27:45.137101	87	PACANGUILLA-PC	1	0
2859	inventarios	venta	hash	V	27888	0	0		5UeesncA2I9qkKmahoySixkt27U=	2018-02-03 12:38:33.569229	71	ADMIN-PC	1	0
2860	inventarios	venta	hash	V	27889	0	0		ZmFXi7NTCuQ+wuxDNOOP8BGpGhI=	2018-02-03 12:40:57.683777	71	ADMIN-PC	1	0
2861	inventarios	venta	hash	V	27892	0	0		UCZYslXW3/Tw4+CakfAkJap+iDQ=	2018-02-03 12:57:53.138991	70	PC-PUEBLONUEVO	1	0
2862	inventarios	venta	hash	V	27893	0	0		VndrlTaEqHsYOXo9DRWz+Mz5Y8E=	2018-02-05 06:19:37.050363	70	PC-PUEBLONUEVO	1	0
2863	inventarios	venta	hash	V	27894	0	0		2+eM2bckS4SC8PB/ClllDlnabiQ=	2018-02-05 06:56:41.975624	70	PC-PUEBLONUEVO	1	0
2864	inventarios	venta	hash	V	27895	0	0		EhzhEPafvce0Z9Y2tGBWOtlWn6w=	2018-02-05 07:05:28.951018	87	PACANGUILLA-PC	1	0
2865	inventarios	venta	hash	V	27896	0	0		zTwh8vZvflVSGEuLfqKHWFLNIfY=	2018-02-05 07:07:13.133729	70	PC-PUEBLONUEVO	1	0
2866	inventarios	venta	hash	V	27897	0	0		/mnqwepxf1yGfLSHtTHN3MIZ26Y=	2018-02-05 07:11:23.395917	66	TUCUME-PC	1	0
2867	inventarios	venta	hash	V	27898	0	0		zdWb22qIGFe10eIChsuvpNAUNEg=	2018-02-05 07:16:13.197169	87	PACANGUILLA-PC	1	0
2868	inventarios	venta	hash	V	27899	0	0		/q1ZLFVWbf33xZPlYqMVD3w/v5M=	2018-02-05 07:19:05.641271	87	PACANGUILLA-PC	1	0
2869	inventarios	venta	hash	V	27901	0	0		slQxwPU0Hn6I93oSL8qfH4dt+qk=	2018-02-05 07:23:05.787521	69	CHEPEN-PC	1	0
2870	inventarios	venta	hash	V	27903	0	0		ZWxEbgeQf/MxATmJCX8YkSIQ3Ms=	2018-02-05 07:26:56.896976	70	PC-PUEBLONUEVO	1	0
2871	inventarios	venta	hash	V	27904	0	0		Ia/71TLufquFiO5e8c4Vq22VnqE=	2018-02-05 07:29:33.55815	70	PC-PUEBLONUEVO	1	0
2872	inventarios	venta	hash	V	27906	0	0		it8J0XmHewYh0m5yi29znLzkvkA=	2018-02-05 07:37:35.777793	70	PC-PUEBLONUEVO	1	0
2873	inventarios	venta	hash	V	27907	0	0		mvxdVw3Ti5F1a3q+qqMP9aLSvFQ=	2018-02-05 07:46:50.437393	4758	EC-PC	1	0
2874	inventarios	venta	hash	V	27908	0	0		gKOQc+Piyk5pz3aSCQhgEl6c7wo=	2018-02-05 07:48:28.7412	633	CONTASTAANA-PC	1	0
2875	inventarios	venta	hash	V	27909	0	0		hyP1KXWtyFTsk3M+ZYg+4Rc8fXM=	2018-02-05 07:49:51.560686	633	CONTASTAANA-PC	1	0
2876	inventarios	venta	hash	V	27911	0	0		bghBmP3GX1IwCk5JfhYw+qA4VkU=	2018-02-05 08:07:49.116409	70	PC-PUEBLONUEVO	1	0
2877	inventarios	venta	hash	V	27912	0	0		Ji6XlmVSmcYHzrqatGgjGxjRLUE=	2018-02-05 08:09:10.731597	633	CONTASTAANA-PC	1	0
2878	inventarios	venta	hash	V	27913	0	0		gmEG3zNA6Yv64PEBrUz6JfvQT5Y=	2018-02-05 08:09:18.840855	70	PC-PUEBLONUEVO	1	0
2879	inventarios	venta	hash	V	27914	0	0		U490y5VnWTgJSi99ulDq020hmWg=	2018-02-05 08:10:30.567566	4758	EC-PC	1	0
2880	inventarios	venta	hash	V	27916	0	0		yw3/Z/3wnnlZRMiB8CT+AYl5IfI=	2018-02-05 08:15:20.345527	70	PC-PUEBLONUEVO	1	0
2881	inventarios	venta	hash	V	27917	0	0		EXVdEJiNZKrEWjMl2Xv0nGlZlt8=	2018-02-05 08:25:16.816544	70	PC-PUEBLONUEVO	1	0
2882	inventarios	venta	hash	V	27918	0	0		DFYLsgPJJ/pcwh/bIH/9mPHc4IE=	2018-02-05 08:31:03.265452	633	CONTASTAANA-PC	1	0
2883	inventarios	venta	hash	V	27921	0	0		nEJiv0CHklo6jBSZrJvOCMcEBwo=	2018-02-05 08:51:01.015494	70	PC-PUEBLONUEVO	1	0
2884	inventarios	venta	hash	V	27922	0	0		vuejQEhSvgnfniUePYX0yq2DCJg=	2018-02-05 08:53:14.937763	633	CONTASTAANA-PC	1	0
2885	inventarios	venta	hash	V	27924	0	0		wOS58dcPz0+kSLj9B89tq8Ctg80=	2018-02-05 08:59:52.768643	633	CONTASTAANA-PC	1	0
2886	inventarios	venta	hash	V	27929	0	0		mDX2W8/bPKr6HCsKwVz0XiCYZI0=	2018-02-05 09:14:55.94923	4758	EC-PC	1	0
2887	inventarios	venta	hash	V	27933	0	0		L9vW4Vm1CX/VwqL0y4q43tUB3vY=	2018-02-05 09:26:32.096523	205	SLAMBAYEQUE	1	0
2888	inventarios	venta	hash	V	27935	0	0		lcdahU5Lg3FaErlD0qLY8vbOnvA=	2018-02-05 09:35:23.084678	205	SLAMBAYEQUE	1	0
2889	inventarios	venta	hash	V	27936	0	0		YbjD68meBSVZH0Xe0BjBqnZyM8c=	2018-02-05 09:35:28.225144	69	CHEPEN-PC	1	0
2890	inventarios	venta	hash	V	27938	0	0		Z5blPrVsYQK7BEqtl4wTyQiiw58=	2018-02-05 09:39:04.833236	4758	EC-PC	1	0
2891	inventarios	venta	hash	V	27939	0	0		GnMj3MdJFldmi+MxL3WFODeBdPU=	2018-02-05 09:43:14.049273	205	SLAMBAYEQUE	1	0
2892	inventarios	venta	hash	V	27940	0	0		rSeCzOmkjKqLNQW2lGLpxKX5Afk=	2018-02-05 09:48:49.405761	67	CPU-FSA-L05-051	1	0
2893	inventarios	venta	hash	V	27942	0	0		jyonJoX0/pWWcXbU5ZXanBmdML0=	2018-02-05 09:54:10.178738	1	SISTEMAS2-PC	1	0
2894	inventarios	venta	hash	V	27930	0	0		Z9kqe0zutEkHshWZ4eAUVq08ck8=	2018-02-05 09:54:14.126086	1	SISTEMAS2-PC	1	0
2895	inventarios	venta	hash	V	27919	0	0		+XCW3lMHoBnhPO4ZSA7qHmLnwi8=	2018-02-05 09:54:17.629215	1	SISTEMAS2-PC	1	0
2896	inventarios	venta	hash	V	27910	0	0		oS7XKYD1vSFwCR/SIsDLJ7OE8jU=	2018-02-05 09:54:21.308589	1	SISTEMAS2-PC	1	0
2897	inventarios	venta	hash	V	27944	0	0		h6o6AK9bNjK/ssGYbwDg+O0Pisk=	2018-02-05 09:57:20.490218	67	CPU-FSA-L05-051	1	0
2898	inventarios	venta	hash	V	27945	0	0		sP1oP34Omb4Wyw5nz5q8zCqyM90=	2018-02-05 09:58:40.798992	633	CONTASTAANA-PC	1	0
2899	inventarios	venta	hash	V	27946	0	0		uIKBk1EOg/1gNyoeLgeUyF6ZOU8=	2018-02-05 10:08:03.555563	70	PC-PUEBLONUEVO	1	0
2900	inventarios	venta	hash	V	27948	0	0		89r8ISGTVN++O10pPzoQN/uOe90=	2018-02-05 10:11:30.496937	66	TUCUME-PC	1	0
2901	inventarios	venta	hash	V	27949	0	0		Y1aBft8hDS6GL+F/yjSxcGHCbUM=	2018-02-05 10:11:52.212576	87	PACANGUILLA-PC	1	0
2902	inventarios	venta	hash	V	27952	0	0		PYgXJLZ0pimXLT+L04wgtPUNq9M=	2018-02-05 10:25:01.123267	205	SLAMBAYEQUE	1	0
2903	inventarios	venta	hash	V	27953	0	0		S0URd9VeA6Mjovw+zqeSaEvc0wE=	2018-02-05 10:29:30.03382	4758	EC-PC	1	0
2904	inventarios	venta	hash	V	27954	0	0		3waYmWAO371bsLz136K9CD2wcpU=	2018-02-05 10:34:59.501512	87	PACANGUILLA-PC	1	0
2905	inventarios	venta	hash	V	27957	0	0		YxrCuKiY6YXOI4aGnrfAqaLzH9M=	2018-02-05 11:19:04.565992	66	TUCUME-PC	1	0
2906	inventarios	venta	hash	V	27963	0	0		YVGum9SCuPIgjPjRpk2Sm2+f+Es=	2018-02-05 12:01:52.789695	66	TUCUME-PC	1	0
2907	inventarios	venta	hash	V	27964	0	0		lywlo7alnG9rN8OTJoEW4PjUtsQ=	2018-02-05 12:05:05.129134	633	CONTASTAANA-PC	1	0
2908	inventarios	venta	hash	V	27966	0	0		D6SiLFHkZHWgqSIc5kk8mO9MnKY=	2018-02-05 12:26:15.249083	70	PC-PUEBLONUEVO	1	0
2909	inventarios	venta	hash	V	27970	0	0		6b4LRuSBJKQ+yF54vmNnVN+E3GQ=	2018-02-05 12:46:13.186897	633	CONTASTAANA-PC	1	0
2910	inventarios	venta	hash	V	27969	0	0		tn4t3xBYHHQLnAlxgVBQx9z5YqA=	2018-02-05 13:00:16.189647	1	SISTEMAS2-PC	1	0
2911	inventarios	venta	hash	V	27968	0	0		oCWqiPgXpM67p0phpnhY0UtIwT4=	2018-02-05 13:00:19.816953	1	SISTEMAS2-PC	1	0
2912	inventarios	venta	hash	V	27967	0	0		z5oLmx/FJclK5yRzNKGaRiMBXk0=	2018-02-05 13:00:23.89411	1	SISTEMAS2-PC	1	0
2913	inventarios	venta	hash	V	27971	0	0		qnB6ADcsM6F0JoXfjTUt0/UX+lE=	2018-02-05 14:40:55.703431	67	CPU-FSA-L05-051	1	0
2914	inventarios	venta	hash	V	27972	0	0		m+yFsLctTndumKFEB03qAyABcxk=	2018-02-05 15:05:25.601668	69	CHEPEN-PC	1	0
2915	inventarios	venta	hash	V	27976	0	0		/+yN9o8vT1QYv9ob3mHxNBTSDKc=	2018-02-05 15:25:50.336776	633	CONTASTAANA-PC	1	0
2916	inventarios	venta	hash	V	27977	0	0		CLrT4WV0qPTTaZ+9GqO4ChKy+s0=	2018-02-05 15:31:19.267001	633	CONTASTAANA-PC	1	0
2917	inventarios	venta	hash	V	27978	0	0		MNtd+cqz/rGIliQujwB8qlYaxPY=	2018-02-05 15:32:55.531691	70	PC-PUEBLONUEVO	1	0
2918	inventarios	venta	hash	V	27984	0	0		Fca+5io/W/SwZrvZeiwSuF/Yg1U=	2018-02-05 16:07:14.592245	205	SLAMBAYEQUE	1	0
2919	inventarios	venta	hash	V	27986	0	0		suss7c4TAEikoGO3zIBxMooNqTQ=	2018-02-05 16:22:41.085254	69	CHEPEN-PC	1	0
2920	inventarios	venta	hash	V	27979	0	0		fyUkqEA32SeJvc7HT/xpNEr1Cy8=	2018-02-05 16:40:33.854331	1	SISTEMAS2-PC	1	0
2921	inventarios	venta	hash	V	27981	0	0		n1J9YBQaa5sD5QA+qZYg9tvU29Y=	2018-02-05 16:40:37.77229	1	SISTEMAS2-PC	1	0
2922	inventarios	venta	hash	V	27992	0	0		AYDcHD2B+eyE1qwikxiRX0D53os=	2018-02-05 16:53:37.538509	67	CPU-FSA-L05-051	1	0
2923	inventarios	venta	hash	V	27997	0	0		eeItEyzHPm+QC84tPaYkTnWoktY=	2018-02-05 16:59:00.183661	70	PC-PUEBLONUEVO	1	0
2924	inventarios	venta	hash	V	28001	0	0		OTpSeUcRXhGZhCaqbvzhluQmQ7I=	2018-02-05 17:18:05.905728	69	CHEPEN-PC	1	0
2925	inventarios	venta	hash	V	28003	0	0		EggRxHpRzyeckgcN8cmTjN/59jY=	2018-02-05 17:25:37.653418	4758	EC-PC	1	0
2926	inventarios	venta	hash	V	28006	0	0		c9oWjrdPnQe7r77Brw9v4e7x1tU=	2018-02-05 17:45:00.194354	70	PC-PUEBLONUEVO	1	0
2927	inventarios	venta	hash	V	27999	0	0		Fsk1kt61ALcPx2aEm+Goq33h22U=	2018-02-05 18:42:55.61947	1	SISTEMAS2-PC	1	0
2928	inventarios	venta	hash	V	28007	0	0		6s+FGwy+w+6qpVVNIozBB0YdTJg=	2018-02-05 18:49:31.292646	315	CPU-L01-111	1	0
2929	inventarios	venta	hash	V	28007	0	0	6s+FGwy+w+6qpVVNIozBB0YdTJg=	4kScaofg4RTNj1u9bu2f4LD4/MQ=	2018-02-05 18:50:32.972925	315	CPU-L01-111	1	0
2930	inventarios	venta	hash	V	28009	0	0		Fjs6lLN+qlFvSpUctFRqOWgNZqY=	2018-02-06 07:02:19.104026	70	PC-PUEBLONUEVO	1	0
2931	inventarios	venta	hash	V	28010	0	0		ToJY7G8vwI5bYzO0aDDkKzhGlJs=	2018-02-06 07:02:39.769516	69	CHEPEN-PC	1	0
2932	inventarios	venta	hash	V	28011	0	0		eukctx7QZlumfLETraVKiMLCBSA=	2018-02-06 07:08:28.678737	70	PC-PUEBLONUEVO	1	0
2933	inventarios	venta	hash	V	28012	0	0		J8WG1I03o6YMNoQE6TrPxKOTrZE=	2018-02-06 07:22:14.069574	87	PACANGUILLA-PC	1	0
2934	inventarios	venta	hash	V	28013	0	0		iUhHTrq6zlt1Uhd5msrlNjfXQ9o=	2018-02-06 07:49:20.980574	69	CHEPEN-PC	1	0
2935	inventarios	venta	hash	V	28008	0	0		wIscRxkPEPF9X0EswCWo3My39e0=	2018-02-06 08:08:10.864977	1	SISTEMAS2-PC	1	0
2936	inventarios	venta	hash	V	28014	0	0		j7sYn8WATnq60QOYWQHplQIRXBI=	2018-02-06 08:10:26.769527	633	CONTASTAANA-PC	1	0
2937	inventarios	venta	hash	V	28015	0	0		ClCytTIhSqLHf8pHPgsJIyYi59s=	2018-02-06 08:15:52.359255	4758	EC-PC	1	0
2938	inventarios	venta	hash	V	28016	0	0		EJjcLQmo3fTf9xIluFBvjwKIoc0=	2018-02-06 08:21:54.812082	4758	EC-PC	1	0
2939	inventarios	venta	hash	V	28017	0	0		PQpxdd150rfV8x2JnUwNlc9hrww=	2018-02-06 08:23:40.076619	69	CHEPEN-PC	1	0
2940	inventarios	venta	hash	V	28018	0	0		utpgh1Rv+l7te74HdY4CAALqYzg=	2018-02-06 08:26:23.958646	69	CHEPEN-PC	1	0
2941	inventarios	venta	hash	V	28019	0	0		bH9k5KlYF3TyIj13vJEaUxwUj+s=	2018-02-06 08:38:53.843471	4758	EC-PC	1	0
2942	inventarios	venta	hash	V	28020	0	0		lKAfDkGJiuJbOLuA97chP0eE7eM=	2018-02-06 08:47:04.7396	4758	EC-PC	1	0
2943	inventarios	venta	hash	V	28021	0	0		QNvQ+RtAPqNv0gYdnwenFdrg1Sw=	2018-02-06 08:54:20.514653	313	ADMIN-PC	1	0
2944	inventarios	venta	hash	V	28022	0	0		C7pZBRyNKsab65lVQZm05DM3QAs=	2018-02-06 08:55:41.379783	4758	EC-PC	1	0
2945	inventarios	venta	hash	V	28023	0	0		NDgeu7jFEPMKhfZb4Kmhtk/aXdQ=	2018-02-06 08:57:45.88702	313	ADMIN-PC	1	0
2946	inventarios	venta	hash	V	28026	0	0		1jHMkMDwxz3lQOsXyWmg+PD6rWk=	2018-02-06 09:06:03.210902	66	TUCUME-PC	1	0
2947	inventarios	venta	hash	V	28027	0	0		Tc7XeXuIgGmCIMf6qLgJTzjYVIM=	2018-02-06 09:18:38.82407	69	CHEPEN-PC	1	0
2948	inventarios	venta	hash	V	28033	0	0		5BEVH+jh3OJE5PsNX5EYsGvNzOA=	2018-02-06 09:34:26.0579	67	CPU-FSA-L05-051	1	0
2949	inventarios	venta	hash	V	28034	0	0		kKzGMsxoLzXpNPD70QxjbqqGZd0=	2018-02-06 09:54:15.026311	4758	EC-PC	1	0
2950	inventarios	venta	hash	V	28037	0	0		9VUJxa+5wm9kCHELQnUSfEu4Xfg=	2018-02-06 10:10:16.398969	205	SLAMBAYEQUE	1	0
2951	inventarios	venta	hash	V	28038	0	0		ZMdDdM+j16beZVty9zrxNSf5kWM=	2018-02-06 10:12:16.46121	71	ADMIN-PC	1	0
2952	inventarios	venta	hash	V	28039	0	0		M/ijnR3itywQuV6qg020r0oKSlI=	2018-02-06 10:12:36.086063	633	CONTASTAANA-PC	1	0
2953	inventarios	venta	hash	V	28040	0	0		qFOFkggrKWtsiDufcXRHI5ggjsY=	2018-02-06 10:17:34.77199	69	CHEPEN-PC	1	0
2954	inventarios	venta	hash	V	28041	0	0		09IHmu4o314kaolcsAnXbbSzZMk=	2018-02-06 10:20:22.058697	205	SLAMBAYEQUE	1	0
2955	inventarios	venta	hash	V	28042	0	0		c9hs98NMDNi+SoRaoeLJbaf6GcI=	2018-02-06 10:22:58.104208	4758	EC-PC	1	0
2956	inventarios	venta	hash	V	28043	0	0		aEJUEZzcwP9VeQ2pajj1FajWlpo=	2018-02-06 10:27:56.701646	4758	EC-PC	1	0
2957	inventarios	venta	hash	V	28044	0	0		sj+NfhU4FEAp5xrOuE7qld/DHBc=	2018-02-06 10:29:00.672016	4758	EC-PC	1	0
2958	inventarios	venta	hash	V	28045	0	0		MaKJUumNU4Dnha/NKBmReKq+vlA=	2018-02-06 10:43:35.672778	633	CONTASTAANA-PC	1	0
2959	inventarios	venta	hash	V	28046	0	0		blt3Ch7Deqga3S9qzh6eNAHtVWQ=	2018-02-06 11:05:01.334927	67	CPU-FSA-L05-051	1	0
2960	inventarios	venta	hash	V	28047	0	0		4Q9ULFdfx3DDg7EDjs1OBjFEVVI=	2018-02-06 11:13:32.496268	70	PC-PUEBLONUEVO	1	0
2961	inventarios	venta	hash	V	28049	0	0		0h2UHao9E0EkVmiiRsAwsRQUz+U=	2018-02-06 11:16:38.549668	4758	EC-PC	1	0
2962	inventarios	venta	hash	V	28050	0	0		DNXU3z9MimVeocDIICC5n9VEZbo=	2018-02-06 11:26:42.965603	4758	EC-PC	1	0
2963	inventarios	venta	hash	V	28051	0	0		/jCpVSok174CxsShvMDZSWGbs+0=	2018-02-06 11:37:28.462247	70	PC-PUEBLONUEVO	1	0
2964	inventarios	venta	hash	V	28052	0	0		oEEoGkiUqC3Ot8fVvK6Us7jaJkg=	2018-02-06 11:46:43.981644	4758	EC-PC	1	0
2965	inventarios	venta	hash	V	28053	0	0		VTzoN60jOLxKolyrtY+l+k7vPuQ=	2018-02-06 12:01:03.843975	633	CONTASTAANA-PC	1	0
2966	inventarios	venta	hash	V	28055	0	0		gMmQVpy3vb4gHyt574N5yuiWRn4=	2018-02-06 12:04:55.728641	66	TUCUME-PC	1	0
2967	inventarios	venta	hash	V	28056	0	0		vAJCfaPa86WVq2THXBm4Xl+MTcE=	2018-02-06 12:12:53.374327	66	TUCUME-PC	1	0
2968	inventarios	venta	hash	V	28057	0	0		jSXMKukIA6bXobziy5Zjvc+15RA=	2018-02-06 12:16:36.537315	633	CONTASTAANA-PC	1	0
2969	inventarios	venta	hash	V	28058	0	0		eTyEYj0wf58fj3kmjjP11lAB4mE=	2018-02-06 12:17:34.059693	87	PACANGUILLA-PC	1	0
2970	inventarios	venta	hash	V	28061	0	0		X7EyALUoqZM1jLAPRpnZiL/ZA5c=	2018-02-06 12:45:33.115242	70	PC-PUEBLONUEVO	1	0
2971	inventarios	venta	hash	V	28062	0	0		szfWegbidj9IsKXh7ToNfmWryQY=	2018-02-06 12:45:44.443223	69	CHEPEN-PC	1	0
2972	inventarios	venta	hash	V	28063	0	0		jxeIb4tqQFWKyh0PlWH/RathjHk=	2018-02-06 12:48:47.612643	205	SLAMBAYEQUE	1	0
2973	inventarios	venta	hash	V	28064	0	0		u9nQzfimiAbsOdmraJSMampvU48=	2018-02-06 12:52:00.837103	69	CHEPEN-PC	1	0
2974	inventarios	venta	hash	V	28069	0	0		qhD3uxCYwZ2v4yz7dEY1S674ZAI=	2018-02-06 14:51:22.062161	67	CPU-FSA-L05-051	1	0
2975	inventarios	venta	hash	V	28070	0	0		lSZ1mmV4PuY+4b5Z/azLhfBxUs8=	2018-02-06 15:09:40.428281	87	PACANGUILLA-PC	1	0
2976	inventarios	venta	hash	V	28071	0	0		9Pv958Cg0LuhM3kWdOb6vwwAcgQ=	2018-02-06 15:10:09.458839	70	PC-PUEBLONUEVO	1	0
2977	inventarios	venta	hash	V	28072	0	0		5XghZk1GLFj4aV33XZX/zMfHC6U=	2018-02-06 15:12:25.15326	69	CHEPEN-PC	1	0
2978	inventarios	venta	hash	V	28074	0	0		ZqRdVuyk0h+DandWlSsVqlGAosg=	2018-02-06 15:21:06.063264	87	PACANGUILLA-PC	1	0
2979	inventarios	venta	hash	V	28080	0	0		b+/uCV59e8UkZo/ZqLUw6sfrdM4=	2018-02-06 16:07:30.535514	633	CONTASTAANA-PC	1	0
2980	inventarios	venta	hash	V	28085	0	0		Z8oTxAqnFa1Igq+9gxQxxlfwJv4=	2018-02-06 16:12:06.235417	4758	EC-PC	1	0
2981	inventarios	venta	hash	V	28091	0	0		XjwW4NkesLTzW9Y8lniRloEmigs=	2018-02-06 16:30:22.312209	70	PC-PUEBLONUEVO	1	0
2982	inventarios	venta	hash	V	28097	0	0		0rEQaGmQcGcgrw3u4zCFJ+8LNfY=	2018-02-06 17:01:13.269141	633	CONTASTAANA-PC	1	0
2983	inventarios	venta	hash	V	28098	0	0		4QASyIRqHI0l6nzsPejYeuP93Pw=	2018-02-06 17:11:45.235869	4758	EC-PC	1	0
2984	inventarios	venta	hash	V	28099	0	0		BqHfG6IlgbGBwBnKHg2AKG8xZh0=	2018-02-06 17:56:13.069901	69	CHEPEN-PC	1	0
2985	inventarios	venta	hash	V	28036	0	0		sx3F4S4PF+uVvWdatFMpexLGsMU=	2018-02-06 18:31:08.184325	1	SISTEMAS2-PC	1	0
2986	inventarios	venta	hash	V	28075	0	0		g7qtbnLEdGiJr52gq4mczHr+pG8=	2018-02-06 18:31:12.703538	1	SISTEMAS2-PC	1	0
2987	inventarios	venta	hash	V	28030	0	0		RUj+/YvHPJyh9SIMosRvtOKy00g=	2018-02-06 18:31:28.206485	1	SISTEMAS2-PC	1	0
2988	inventarios	venta	hash	V	28101	0	0		65we/d4UQ1kb5fRdwXekrge6FUM=	2018-02-07 07:04:10.305214	66	TUCUME-PC	1	0
2989	inventarios	venta	hash	V	28103	0	0		byMj9w8o76W8U7R4vlmO+BhNF9w=	2018-02-07 07:40:17.766108	205	SLAMBAYEQUE	1	0
2990	inventarios	venta	hash	V	28106	0	0		BnF55ZDYEMdxMhC81B9qYh57b0Y=	2018-02-07 08:08:55.448482	4758	EC-PC	1	0
2991	inventarios	venta	hash	V	28109	0	0		/Cfp8YBLnk72hkq50IFT03M9f6A=	2018-02-07 08:37:43.115183	205	SLAMBAYEQUE	1	0
2992	inventarios	venta	hash	V	28113	0	0		v8fI1MH46T5lm/8F5xctTlPnbqw=	2018-02-07 08:44:22.979659	4758	EC-PC	1	0
2993	inventarios	venta	hash	V	28114	0	0		OsYCA/iSgu2m1E33COscz4ZPQkM=	2018-02-07 08:44:36.317871	66	TUCUME-PC	1	0
2994	inventarios	venta	hash	V	28116	0	0		P5D5VO4Es3NelT4j3blycmYQfII=	2018-02-07 08:55:43.146445	70	PC-PUEBLONUEVO	1	0
2995	inventarios	venta	hash	V	28120	0	0		tM7ECTRJMOCvLlbXEc9NJfgqrCs=	2018-02-07 09:14:40.977789	66	TUCUME-PC	1	0
2996	inventarios	venta	hash	V	28121	0	0		uUh2rXr7u6TghNs67B0CtVwmxMU=	2018-02-07 09:16:01.576617	70	PC-PUEBLONUEVO	1	0
2997	inventarios	venta	hash	V	28122	0	0		bQbS1p9FRdPGrJjXAmD6gTPXPzo=	2018-02-07 09:21:09.57394	87	PACANGUILLA-PC	1	0
2998	inventarios	venta	hash	V	28126	0	0		x4IABHpUI8FQyuwpp4PnAOTOp1c=	2018-02-07 09:43:29.952153	4758	EC-PC	1	0
2999	inventarios	venta	hash	V	27726	0	0	0VyiIxGhqL5Zd9D1DAWmrG+KscM=	yVvebQQS/lGzqkNolxjOqKmXw5w=	2018-02-07 09:50:58.232911	315	CPU-L01-111	1	0
3000	inventarios	venta	hash	V	28128	0	0		UjCfN5VoHXcg+02Ri3ficl8IdgE=	2018-02-07 10:00:44.55889	4758	EC-PC	1	0
3001	inventarios	venta	hash	V	28130	0	0		KjBuv+rdrqM4DtrdAwjlCYyZS3g=	2018-02-07 10:22:57.852297	4758	EC-PC	1	0
3002	inventarios	venta	hash	V	28132	0	0		UhvxhraufnLur1QD3xrFqqKKg9E=	2018-02-07 10:28:11.880706	69	CHEPEN-PC	1	0
3003	inventarios	venta	hash	V	28133	0	0		NGMHL2HybNl94zhNdxvUXPGbeA8=	2018-02-07 10:28:12.160434	3491	CONTABILIDAD15	1	0
3004	inventarios	venta	hash	V	28134	0	0		SMfX8uxSJGvZ5M+ynIllxCdF0wU=	2018-02-07 10:31:12.521947	3491	CONTABILIDAD15	1	0
3005	inventarios	venta	hash	V	28135	0	0		w9PzrSEcE3nbbBGHt0mFIPFJdL8=	2018-02-07 10:42:08.496531	70	PC-PUEBLONUEVO	1	0
3006	inventarios	venta	hash	V	28136	0	0		ThLCNKlcovZ3NH3cB3jp95bvKfA=	2018-02-07 10:45:52.171555	4758	EC-PC	1	0
3007	inventarios	venta	hash	V	28138	0	0		HYEl6CIb/ch5P7+Hm6QIsekMyhw=	2018-02-07 10:49:41.113114	4758	EC-PC	1	0
3008	inventarios	venta	hash	V	28140	0	0		hCg+Lht/sGGXqKAYdTtjeBtTR9I=	2018-02-07 11:15:55.699522	67	CPU-FSA-L05-051	1	0
3009	inventarios	venta	hash	V	28142	0	0		kSS9SMcMFv3DTKWjsoiIboARm6A=	2018-02-07 11:35:54.803437	67	CPU-FSA-L05-051	1	0
3010	inventarios	venta	hash	V	28146	0	0		RwzOvM7SMUvSjOHYrxeHRRx1KpY=	2018-02-07 12:21:44.98212	4758	EC-PC	1	0
3011	inventarios	venta	hash	V	28148	0	0		XLxARaNTasN4zEi2vsita2i+60w=	2018-02-07 12:33:43.799924	4758	EC-PC	1	0
3012	inventarios	venta	hash	V	28150	0	0		GlI9O4mYAw/xDep1GA6rdk+eNyY=	2018-02-07 13:41:38.31172	67	CPU-FSA-L05-051	1	0
3013	inventarios	venta	hash	V	28151	0	0		3JUKXpjehOAhNzq1IOmD8xbbSoI=	2018-02-07 13:43:23.902391	67	CPU-FSA-L05-051	1	0
3014	inventarios	venta	hash	V	28152	0	0		OTMmHC9hjh2bejBSZ3LUdMGmtnE=	2018-02-07 13:44:48.13122	67	CPU-FSA-L05-051	1	0
3015	inventarios	venta	hash	V	28153	0	0		aqpHFr3WUaiblcAVtVKBUiEEx9s=	2018-02-07 13:50:03.742708	67	CPU-FSA-L05-051	1	0
3016	inventarios	venta	hash	V	28154	0	0		ifa3wPpXN7MgTAyuEPAko6C+RD4=	2018-02-07 15:02:35.480185	66	TUCUME-PC	1	0
3017	inventarios	venta	hash	V	28155	0	0		YCoN0qqHyjY5zdhIamrxdZ2g4X0=	2018-02-07 15:06:22.49593	4758	EC-PC	1	0
3018	inventarios	venta	hash	V	28157	0	0		NYFvgQTWehlaSjlC4KcL+rYM8Gc=	2018-02-07 15:27:43.468379	87	PACANGUILLA-PC	1	0
3019	inventarios	venta	hash	V	28159	0	0		djOyxlmcspR2nyw7NtmBEMS/4vk=	2018-02-07 15:38:47.863775	69	CHEPEN-PC	1	0
3020	inventarios	venta	hash	V	28161	0	0		b3FZdWC3k+Bfs5kcMWSVPuVAuWo=	2018-02-07 15:58:44.023618	633	CONTASTAANA-PC	1	0
3021	inventarios	venta	hash	V	28166	0	0		j+t+Ek/zHWN4fOnIt3Li+BDK3Tg=	2018-02-07 16:30:30.125664	633	CONTASTAANA-PC	1	0
3022	inventarios	venta	hash	V	28173	0	0		p3oKEGvsUfdkwIFaOVzlAvq0zSw=	2018-02-07 16:37:01.071321	69	CHEPEN-PC	1	0
3023	inventarios	venta	hash	V	28187	0	0		v6WBzvaAGNoQw5Gt/U0PgJYIk7A=	2018-02-07 16:53:00.186404	67	CPU-FSA-L05-051	1	0
3024	inventarios	venta	hash	V	28189	0	0		bY12pm/KZRbRpGgu7qTwziM86Ag=	2018-02-07 16:56:50.433998	4758	EC-PC	1	0
3025	inventarios	venta	hash	V	28195	0	0		xFS3dHvKvbB1AG6kJaT6BvK8pOQ=	2018-02-07 17:40:45.796485	69	CHEPEN-PC	1	0
3026	inventarios	venta	hash	V	28107	0	0		Xif7wllPNw3j9z9uvnFV/vQUL3E=	2018-02-07 18:24:53.954915	1	SISTEMAS2-PC	1	0
3027	inventarios	venta	hash	V	28102	0	0		7s54eCyEXz+wEu10tfPiKvHEDKU=	2018-02-07 18:24:57.210345	1	SISTEMAS2-PC	1	0
3028	inventarios	venta	hash	V	28124	0	0		PewHlyO1C53WBFEZaTK5aFo2v60=	2018-02-07 18:25:00.454299	1	SISTEMAS2-PC	1	0
3029	inventarios	venta	hash	V	28156	0	0		WP9Bb7ZhESvu8iE9cm7CiBsYHkc=	2018-02-07 18:25:03.63691	1	SISTEMAS2-PC	1	0
3030	inventarios	venta	hash	V	28108	0	0		GJ1k8K4QtO1kQfzepHittLLL1KQ=	2018-02-07 18:25:12.848879	1	SISTEMAS2-PC	1	0
3031	inventarios	venta	hash	V	28147	0	0		hH1XNPg6cWUa5ZQUHO7FWVtY/qc=	2018-02-07 18:25:16.011581	1	SISTEMAS2-PC	1	0
3032	inventarios	venta	hash	V	28164	0	0		EKRBb9kxa4toudRJ0VNoBCZZmqk=	2018-02-07 18:25:20.311031	1	SISTEMAS2-PC	1	0
3033	inventarios	venta	hash	V	28196	0	0		t1fbAev3mnZeeIdX4z3geyQUIZw=	2018-02-07 18:25:23.495346	1	SISTEMAS2-PC	1	0
3034	inventarios	venta	hash	V	28111	0	0		eX6CA0q5TpGmlIsiDJVBf3A0KaQ=	2018-02-07 18:25:35.884958	1	SISTEMAS2-PC	1	0
3035	inventarios	venta	hash	V	28197	0	0		OaJ8v+UV8i8ricfyOOJriJpY5TE=	2018-02-08 06:58:22.219385	69	CHEPEN-PC	1	0
3036	inventarios	venta	hash	V	28198	0	0		jtLoKka3/x3PaL2Rftf2j9ZRmKs=	2018-02-08 07:02:50.794743	70	PC-PUEBLONUEVO	1	0
3037	inventarios	venta	hash	V	28199	0	0		HUc6Ba2liPCAElxm13lYKqyfXx0=	2018-02-08 07:16:09.95694	70	PC-PUEBLONUEVO	1	0
3038	inventarios	venta	hash	V	28201	0	0		mP37i7DUBnkfWePQw+SskVGiPaE=	2018-02-08 07:25:06.096493	70	PC-PUEBLONUEVO	1	0
3039	inventarios	venta	hash	V	28203	0	0		DUFJ8W3lL584MsYo1tT6lvGEfVg=	2018-02-08 07:35:35.352393	69	CHEPEN-PC	1	0
3040	inventarios	venta	hash	V	28209	0	0		U9Ys8i3zsSlEnwus5Vih+fova00=	2018-02-08 08:09:35.129267	70	PC-PUEBLONUEVO	1	0
3041	inventarios	venta	hash	V	28210	0	0		TTRfXKW6KqSdGDUNLgHcHVkt+4A=	2018-02-08 08:25:55.415789	4758	EC-PC	1	0
3042	inventarios	venta	hash	V	28213	0	0		b2l4mwoQhqoxRWDPUqfJe2gboL0=	2018-02-08 08:34:04.648668	66	TUCUME-PC	1	0
3043	inventarios	venta	hash	V	28214	0	0		MWdB2Plg5oj11CHhY7GVyqRd+PU=	2018-02-08 08:45:17.237624	4758	EC-PC	1	0
3044	inventarios	venta	hash	V	28215	0	0		z68/IjR3y6NI7xLPd+omD9lw/Mg=	2018-02-08 08:46:52.534078	4758	EC-PC	1	0
3045	inventarios	venta	hash	V	28216	0	0		WHUKAkgHepi9dWeD/q7nu7OCsCM=	2018-02-08 08:51:36.696498	4758	EC-PC	1	0
3046	inventarios	venta	hash	V	28218	0	0		T5NDNxIHxl3sCCHFpNC092lRmDQ=	2018-02-08 09:03:57.897599	4758	EC-PC	1	0
3047	inventarios	venta	hash	V	28219	0	0		0+ppwojQpiiBIWVyaLD3GPg3a7w=	2018-02-08 09:08:35.845333	4758	EC-PC	1	0
3048	inventarios	venta	hash	V	28225	0	0		AHpSaB0zlE0j27e2tfabgiyM5CE=	2018-02-08 09:30:54.386356	67	CPU-FSA-L05-051	1	0
3049	inventarios	venta	hash	V	28226	0	0		PYAYSs4eaAi25xp5HcZpeaKAT/0=	2018-02-08 09:35:22.614567	69	CHEPEN-PC	1	0
3050	inventarios	venta	hash	V	28231	0	0		OYUxibhx6P2lWmJy1+crbKQOP2s=	2018-02-08 10:11:12.397606	69	CHEPEN-PC	1	0
3051	inventarios	venta	hash	V	28232	0	0		41vLdSvYK1w9kg/Z18Ke7lHZVdI=	2018-02-08 10:23:41.084473	69	CHEPEN-PC	1	0
3052	inventarios	venta	hash	V	28234	0	0		A/g6M+egR9j2jpv6OduYScmOm7s=	2018-02-08 10:26:29.184021	4758	EC-PC	1	0
3053	inventarios	venta	hash	V	28235	0	0		KB9GemgZjOaaDJmz8aPrAoN1soo=	2018-02-08 10:57:44.23632	69	CHEPEN-PC	1	0
3054	inventarios	venta	hash	V	28236	0	0		0uW7KZfh8039ANk5NJkRosfgzvY=	2018-02-08 11:01:59.282198	205	SLAMBAYEQUE	1	0
3055	inventarios	venta	hash	V	28237	0	0		ipS1Z9Zh8LapdueEQH+l9w/RQqQ=	2018-02-08 11:11:54.455787	69	CHEPEN-PC	1	0
3056	inventarios	venta	hash	V	28240	0	0		gOSlgcVYmSSzLmnKZ9MM2s1tnMU=	2018-02-08 11:45:02.436462	4758	EC-PC	1	0
3057	inventarios	venta	hash	V	28241	0	0		tkI7y1N2IYkJgt/ox2rj2ULbbvc=	2018-02-08 11:45:19.005321	87	PACANGUILLA-PC	1	0
3058	inventarios	venta	hash	V	28243	0	0		6jJoAq6KJuJTS0ntImNLFIhL6Io=	2018-02-08 11:54:00.643677	87	PACANGUILLA-PC	1	0
3059	inventarios	venta	hash	V	28247	0	0		ffauj84NO4VcLzR6bgYdjyCTVSE=	2018-02-08 12:16:58.652984	67	CPU-FSA-L05-051	1	0
3060	inventarios	venta	hash	V	28249	0	0		4xMUuL5908seliPzSHezJQmDcK4=	2018-02-08 12:22:46.329457	4758	EC-PC	1	0
3061	inventarios	venta	hash	V	28250	0	0		SEFnOWiH8j++cg7WZxpZZdnLtLo=	2018-02-08 12:24:14.770963	633	CONTASTAANA-PC	1	0
3062	inventarios	venta	hash	V	28252	0	0		EhZK9rZDz+CAnc5eWzkLzbUGB54=	2018-02-08 12:39:31.684657	66	TUCUME-PC	1	0
3063	inventarios	venta	hash	V	28254	0	0		MS9xdeWXc1+cpbCu/5XauI0JSFg=	2018-02-08 12:45:01.713808	70	PC-PUEBLONUEVO	1	0
3064	inventarios	venta	hash	V	28255	0	0		UhfNFFKDbQ/TG9bfY8zIRjz3BjQ=	2018-02-08 12:45:10.412441	69	CHEPEN-PC	1	0
3065	inventarios	venta	hash	V	28257	0	0		F54LkBOf1R68WKR4McBgJzuoIgI=	2018-02-08 12:49:02.921514	633	CONTASTAANA-PC	1	0
3522	inventarios	venta	hash	V	29158	0	0		9UUhcsjN3Iq0aCNB+BpBihwBQmM=	2018-02-20 09:12:48.415141	4758	EC-PC	1	0
3066	inventarios	venta	hash	V	28259	0	0		ULmwg8cXxhOAocPi/S8Q2xIvyo0=	2018-02-08 14:24:33.82428	205	SLAMBAYEQUE	1	0
3067	inventarios	venta	hash	V	28260	0	0		vbQbvgzMfbYLA2jxAEmflw757vw=	2018-02-08 14:45:55.923715	205	SLAMBAYEQUE	1	0
3068	inventarios	venta	hash	V	28261	0	0		11B7JykABRLFOtfPsRjXd7Kp4mE=	2018-02-08 15:02:26.597496	4758	EC-PC	1	0
3069	inventarios	venta	hash	V	28262	0	0		3wY+BruC+AEHvnc4gHNi8ghBHDk=	2018-02-08 15:09:58.909174	66	TUCUME-PC	1	0
3070	inventarios	venta	hash	V	28263	0	0		6HRt8AFESpSaM3Q6NyQYW4fBNcQ=	2018-02-08 15:11:49.067122	66	TUCUME-PC	1	0
3071	inventarios	venta	hash	V	28264	0	0		YarvAN63tWewd4ZUHOtTmRTsrXc=	2018-02-08 15:13:36.340005	70	PC-PUEBLONUEVO	1	0
3072	inventarios	venta	hash	V	28281	0	0		4fW4P+ivHRfVLydGJ49C/DZEFQs=	2018-02-08 15:53:54.167603	205	SLAMBAYEQUE	1	0
3073	inventarios	venta	hash	V	28284	0	0		1w44O3Cr+lc1IiDYnu/MotPV8k0=	2018-02-08 15:55:56.250224	69	CHEPEN-PC	1	0
3074	inventarios	venta	hash	V	28286	0	0		qOjbju82EHan9FuEBzaBq0wcnC4=	2018-02-08 16:16:02.453234	4758	EC-PC	1	0
3075	inventarios	venta	hash	V	28288	0	0		9IkU1T1Zmj9K0UzYJVY/dKlc/Ec=	2018-02-08 16:33:53.378783	69	CHEPEN-PC	1	0
3076	inventarios	venta	hash	V	28289	0	0		twWkp3qTfLG1XFokBisVXPkGGrw=	2018-02-08 16:48:36.826011	633	CONTASTAANA-PC	1	0
3077	inventarios	venta	hash	V	28290	0	0		QlJ+VVzDjF/UoEvh7jofV2cyEAs=	2018-02-08 16:49:19.112874	633	CONTASTAANA-PC	1	0
3078	inventarios	venta	hash	V	28291	0	0		D1Vnghto/xjTe4ZUmUOmRnDpTA8=	2018-02-08 17:07:11.439179	69	CHEPEN-PC	1	0
3079	inventarios	venta	hash	V	28292	0	0		+FinUzds9mSfn+rX1A9Zm1k/y90=	2018-02-08 17:17:07.061581	4758	EC-PC	1	0
3080	inventarios	venta	hash	V	28295	0	0		LosV0aHdODD95rQwxISXD10sciU=	2018-02-08 17:59:25.20297	70	PC-PUEBLONUEVO	1	0
3081	inventarios	venta	hash	V	28296	0	0		Iueyy7LP8dzKaN7srOEVYiYVcsE=	2018-02-08 18:05:28.363494	70	PC-PUEBLONUEVO	1	0
3082	inventarios	venta	hash	V	28297	0	0		IJvzAdZ2O+KUD0xk2QcXlVUS1X0=	2018-02-09 06:22:10.528236	70	PC-PUEBLONUEVO	1	0
3083	inventarios	venta	hash	V	28298	0	0		abLSdrYCZMXNBIAky37JhRFqCbc=	2018-02-09 06:39:53.506889	633	CONTASTAANA-PC	1	0
3084	inventarios	venta	hash	V	28299	0	0		NcEFm+PZ3JTEI/a1SYveItFaVf0=	2018-02-09 06:43:26.326349	633	CONTASTAANA-PC	1	0
3085	inventarios	venta	hash	V	28302	0	0		naRFsWP4Pi5P6vLaEogriRUp5WQ=	2018-02-09 06:54:31.954924	633	CONTASTAANA-PC	1	0
3086	inventarios	venta	hash	V	28303	0	0		2FtnZUPs5SvV3AsCa0pA+dL3VTk=	2018-02-09 07:04:29.079738	70	PC-PUEBLONUEVO	1	0
3087	inventarios	venta	hash	V	28304	0	0		1ffXf7jiLmfHuBL6Mj+wedkRW0Q=	2018-02-09 07:06:10.395412	70	PC-PUEBLONUEVO	1	0
3088	inventarios	venta	hash	V	28306	0	0		eOqUWkVQ8LI3vqJCTBL3IS/MUes=	2018-02-09 07:16:22.829025	633	CONTASTAANA-PC	1	0
3089	inventarios	venta	hash	V	28311	0	0		yqyb9ppoA4elXV8HGRvxPzrpETw=	2018-02-09 07:39:05.019707	69	CHEPEN-PC	1	0
3090	inventarios	venta	hash	V	28312	0	0		v+dJFZNyeU1s8oppbqtFBH/WR5A=	2018-02-09 08:01:32.930837	70	PC-PUEBLONUEVO	1	0
3091	inventarios	venta	hash	V	28313	0	0		OUZq/JIvgAB+9BKTzUU+sjh6/Qs=	2018-02-09 08:02:43.893092	4758	EC-PC	1	0
3092	inventarios	venta	hash	V	28317	0	0		aWhVT+zd7MvASQCMJgodpS8/XEU=	2018-02-09 08:49:52.340727	633	CONTASTAANA-PC	1	0
3093	inventarios	venta	hash	V	28318	0	0		tvtOwDbf0fUHUVL2WDZ3tFHOrNo=	2018-02-09 08:58:13.18129	69	CHEPEN-PC	1	0
3094	inventarios	venta	hash	V	28319	0	0		oXUkJQV6STEp2wE+1QbEZlDu+Eo=	2018-02-09 09:01:18.079697	4758	EC-PC	1	0
3095	inventarios	venta	hash	V	28324	0	0		RnrSY/B4snBGG7439fDZcKtavcA=	2018-02-09 09:38:36.564213	4758	EC-PC	1	0
3096	inventarios	venta	hash	V	28326	0	0		pLgda/7Gczqt0zhX6CjHBI4sUuM=	2018-02-09 09:42:31.982688	4758	EC-PC	1	0
3097	inventarios	venta	hash	V	28328	0	0		OHxTDHGISB3r8GFWJaFcX2C/yLw=	2018-02-09 09:53:25.686721	69	CHEPEN-PC	1	0
3098	inventarios	venta	hash	V	28329	0	0		ZbEgZAWJhp3X8k7SyTiOczxhHp4=	2018-02-09 10:27:01.027247	4758	EC-PC	1	0
3099	inventarios	venta	hash	V	28330	0	0		XmO4h9SsscLdMStIYoserpHjNj0=	2018-02-09 10:30:43.067462	633	CONTASTAANA-PC	1	0
3100	inventarios	venta	hash	V	28333	0	0		4/rhS529okFlyZSp760SvA3mp8I=	2018-02-09 10:35:18.393148	69	CHEPEN-PC	1	0
3101	inventarios	venta	hash	V	28334	0	0		6QywWG7uDhY8fVWp846bT81Z0p0=	2018-02-09 10:41:15.365893	66	TUCUME-PC	1	0
3102	inventarios	venta	hash	V	28335	0	0		tNZTzPJN/1sgCT0deqrH1NCzK6M=	2018-02-09 10:50:29.29049	633	CONTASTAANA-PC	1	0
3103	inventarios	venta	hash	V	28336	0	0		lfiN5lsyFq0gADkZsEbK1bCwQgs=	2018-02-09 10:53:28.955986	4758	EC-PC	1	0
3104	inventarios	venta	hash	V	28337	0	0		6hYkmiY2A02bFWt4U4S5u2jqs7s=	2018-02-09 11:01:15.811034	71	ADMIN-PC	1	0
3105	inventarios	venta	hash	V	28338	0	0		cIma4/UHkG8IOZYn/Pf87JHrVC8=	2018-02-09 11:07:39.053672	633	CONTASTAANA-PC	1	0
3106	inventarios	venta	hash	V	28344	0	0		PP8XdzMb5Z8YBEyjCHJkYtBYe6s=	2018-02-09 12:13:01.15113	66	TUCUME-PC	1	0
3107	inventarios	venta	hash	V	28346	0	0		0vAa6TZOUebep/j8h6HDqAkAaMU=	2018-02-09 12:23:32.310402	633	CONTASTAANA-PC	1	0
3108	inventarios	venta	hash	V	28347	0	0		2iRUqsj1/Q7iRXE756tEf7tH9n8=	2018-02-09 12:26:12.995443	633	CONTASTAANA-PC	1	0
3109	inventarios	venta	hash	V	28348	0	0		r+hxgJ4a5gZy0VEbqsnMdmfHbMs=	2018-02-09 12:30:36.531132	205	SLAMBAYEQUE	1	0
3110	inventarios	venta	hash	V	28349	0	0		aWsMLADE/dbIgE2tqL2xa9w5dUk=	2018-02-09 12:40:09.174967	633	CONTASTAANA-PC	1	0
3111	inventarios	venta	hash	V	28350	0	0		FoGt6vryITl2mQFOJjQCDYqPoE4=	2018-02-09 12:44:27.029047	633	CONTASTAANA-PC	1	0
3112	inventarios	venta	hash	V	28351	0	0		dpp/mn0J45y0CNOm1YZKlNe31gc=	2018-02-09 12:46:49.372212	633	CONTASTAANA-PC	1	0
3113	inventarios	venta	hash	V	28352	0	0		QTbm6kztHcthrFIObHNhUSHeRZ0=	2018-02-09 12:50:31.487275	70	PC-PUEBLONUEVO	1	0
3114	inventarios	venta	hash	V	28353	0	0		QmXkMlYIPMHo0C1Umw3F+BYYiio=	2018-02-09 12:54:49.647331	69	CHEPEN-PC	1	0
3115	inventarios	venta	hash	V	28354	0	0		EzP5NoS6kxfON94hD1ylanyKc/4=	2018-02-09 14:00:24.561846	66	TUCUME-PC	1	0
3116	inventarios	venta	hash	V	28357	0	0		MaXsg0XJM2rQlfVdIC5w5VlJ39U=	2018-02-09 14:29:56.742065	67	CPU-FSA-L05-051	1	0
3117	inventarios	venta	hash	V	28360	0	0		viYGa7gmc7H2SO33ToS1wCRSOe0=	2018-02-09 15:04:59.884926	205	SLAMBAYEQUE	1	0
3118	inventarios	venta	hash	V	28361	0	0		hiDWVtxPfg+rPGw6yu67pGbRftM=	2018-02-09 15:07:59.756967	633	CONTASTAANA-PC	1	0
3119	inventarios	venta	hash	V	28363	0	0		X69/Pgin2L3ly4OljmFSPEjyC7g=	2018-02-09 15:08:12.09497	4758	EC-PC	1	0
3120	inventarios	venta	hash	V	28364	0	0		fGQcDeG8DEhJCVBVN38RNBgk6fM=	2018-02-09 15:13:57.965873	66	TUCUME-PC	1	0
3121	inventarios	venta	hash	V	28365	0	0		RFVoCiEoB1ZxMQl0gNyGpRyntcI=	2018-02-09 15:17:03.593262	87	PACANGUILLA-PC	1	0
3122	inventarios	venta	hash	V	28371	0	0		7yz1i79j30mZKLxmVbWTQs4VcWk=	2018-02-09 16:27:11.461452	633	CONTASTAANA-PC	1	0
3123	inventarios	venta	hash	V	28375	0	0		xA+RoyXyAl+7TtrCMMYoTBi/4h8=	2018-02-09 16:30:00.443025	67	CPU-FSA-L05-051	1	0
3124	inventarios	venta	hash	V	28376	0	0		5N0YGj5Funmmxc3Ar+gyJJLXXr0=	2018-02-09 16:30:50.286737	69	CHEPEN-PC	1	0
3125	inventarios	venta	hash	V	28378	0	0		ukcJD6CtUBYpYIKSsbOYiJebZfU=	2018-02-09 16:32:11.830288	69	CHEPEN-PC	1	0
3126	inventarios	venta	hash	V	28379	0	0		Ey1Xw3Ku1j6LGxI6CudSDRBvPog=	2018-02-09 16:34:13.949888	67	CPU-FSA-L05-051	1	0
3127	inventarios	venta	hash	V	28384	0	0		+KJ1pwU+l1+HzzEqmzp1xqqdhW0=	2018-02-09 16:45:29.675664	69	CHEPEN-PC	1	0
3128	inventarios	venta	hash	V	28385	0	0		RWTZV8Im4iLrUy4QS5Blpa99rYk=	2018-02-09 16:48:27.214578	205	SLAMBAYEQUE	1	0
3129	inventarios	venta	hash	V	28386	0	0		U0rZ2A6NTDHZeeLkiP6eBZSQf6E=	2018-02-09 16:53:46.128302	633	CONTASTAANA-PC	1	0
3130	inventarios	venta	hash	V	28388	0	0		XttAyWWj5Cz1qVD2cwgxc9WArxg=	2018-02-09 17:11:04.355999	4758	EC-PC	1	0
3131	inventarios	venta	hash	V	28389	0	0		6mUJ7h6TinKtoOuE1WN0T096Uy4=	2018-02-09 17:13:15.427815	633	CONTASTAANA-PC	1	0
3132	inventarios	venta	hash	V	28390	0	0		m1ziiEaVu0h/caIhb3JFpGJs8Wo=	2018-02-09 17:24:59.022537	633	CONTASTAANA-PC	1	0
3133	inventarios	venta	hash	V	28391	0	0		pBxxxXe95ooHZMGwtzLzAhEc2S4=	2018-02-09 17:26:02.55944	633	CONTASTAANA-PC	1	0
3134	inventarios	venta	hash	V	28392	0	0		HpNG/4pHeOAx6sz5SOeqtSOcAug=	2018-02-09 17:30:39.107524	4758	EC-PC	1	0
3135	inventarios	venta	hash	V	28395	0	0		28Q9Cn9MXZDG8mElq089m3r6Zto=	2018-02-10 06:32:04.096705	70	PC-PUEBLONUEVO	1	0
3136	inventarios	venta	hash	V	28396	0	0		NQAvFu7492sJofZh+LDwYGsVWsY=	2018-02-10 06:33:37.0305	70	PC-PUEBLONUEVO	1	0
3137	inventarios	venta	hash	V	28399	0	0		0xQpweyBf3em3QpTnEZeyRS72VA=	2018-02-10 07:40:50.119534	4758	EC-PC	1	0
3138	inventarios	venta	hash	V	28401	0	0		AMVx1nJdqaICn2N4osBYEa9X/IM=	2018-02-10 08:16:49.394486	633	CONTASTAANA-PC	1	0
3139	inventarios	venta	hash	V	28402	0	0		lQfASaofL0O5zWljJre80UyIRPg=	2018-02-10 08:36:57.731237	633	CONTASTAANA-PC	1	0
3140	inventarios	venta	hash	V	28403	0	0		JNLo1LOKenxoREDEpN3xCzhXTYU=	2018-02-10 08:38:52.171964	633	CONTASTAANA-PC	1	0
3141	inventarios	venta	hash	V	28404	0	0		0uBaf+DZxvb4Oqg0NBu1wORmJMI=	2018-02-10 08:43:28.845955	69	CHEPEN-PC	1	0
3142	inventarios	venta	hash	V	28407	0	0		ABcgW2qmrAWPY7didUKYpnL7Eao=	2018-02-10 09:22:50.038629	67	CPU-FSA-L05-051	1	0
3143	inventarios	venta	hash	V	28409	0	0		ytgTimDU1uIAbFsWM0eGhSegGy0=	2018-02-10 09:28:24.298334	205	SLAMBAYEQUE	1	0
3144	inventarios	venta	hash	V	28410	0	0		1Kg4BQKmn1Bg4a0+fUsj9r1eJQg=	2018-02-10 09:29:16.368421	205	SLAMBAYEQUE	1	0
3145	inventarios	venta	hash	V	28411	0	0		srhKdHVCJqCz4YGJNJZUagVBaR4=	2018-02-10 09:40:28.154127	4758	EC-PC	1	0
3146	inventarios	venta	hash	V	28412	0	0		OXqzcj3bFcY1M1uk+AEiYjTxQJc=	2018-02-10 09:42:39.106401	4758	EC-PC	1	0
3147	inventarios	venta	hash	V	28413	0	0		mi49qmYVyM0r2LAYIZ59+2kNQcs=	2018-02-10 10:00:41.524568	87	PACANGUILLA-PC	1	0
3148	inventarios	venta	hash	V	28416	0	0		RspggUOByWuOZTghFmab4/FJiyQ=	2018-02-10 10:14:46.933083	205	SLAMBAYEQUE	1	0
3149	inventarios	venta	hash	V	28418	0	0		hxZ9Ohi1ohHwZOsqmLCJVnfcVJY=	2018-02-10 10:28:23.568448	87	PACANGUILLA-PC	1	0
3150	inventarios	venta	hash	V	28419	0	0		tg1SHGeFeKYjElDEgryOeEW82fg=	2018-02-10 10:48:35.834558	70	PC-PUEBLONUEVO	1	0
3151	inventarios	venta	hash	V	28420	0	0		SomnTSIg2agupwaUFgvdKE9aCbI=	2018-02-10 10:51:48.804821	633	CONTASTAANA-PC	1	0
3152	inventarios	venta	hash	V	28421	0	0		lDmG4el833gXBUOMkGGpceADZ3k=	2018-02-10 11:03:54.179927	4758	EC-PC	1	0
3153	inventarios	venta	hash	V	28423	0	0		mXdy3hXFVfqLGex2N6r+OigN8yw=	2018-02-10 11:32:05.587493	69	CHEPEN-PC	1	0
3154	inventarios	venta	hash	V	28425	0	0		29pgmOg5Y2nl8MfpVsMNClRXdrE=	2018-02-10 11:45:10.06567	70	PC-PUEBLONUEVO	1	0
3155	inventarios	venta	hash	V	28427	0	0		RALUAv2ySMz7hxyzoL4KYKlju9M=	2018-02-10 11:57:17.872609	69	CHEPEN-PC	1	0
3156	inventarios	venta	hash	V	28430	0	0		yFJDOZWGAql4QWUEcdzP61Zu6CE=	2018-02-10 12:03:02.479077	70	PC-PUEBLONUEVO	1	0
3157	inventarios	venta	hash	V	28434	0	0		OrjznTJMotLaCnjFJT+bj9d/CM4=	2018-02-10 12:09:21.272907	633	CONTASTAANA-PC	1	0
3158	inventarios	venta	hash	V	28440	0	0		c7Giv2oIcqjGp5Tjj46f2a9PONI=	2018-02-10 12:14:39.148194	4758	EC-PC	1	0
3159	inventarios	venta	hash	V	28441	0	0		MAu0i1TMS0514lGdCQpXA+CMLPA=	2018-02-10 12:16:09.218405	633	CONTASTAANA-PC	1	0
3160	inventarios	venta	hash	V	28443	0	0		xNkte1NC20llTzddWMNtpoI/fok=	2018-02-10 12:34:54.702103	4758	EC-PC	1	0
3161	inventarios	venta	hash	V	28444	0	0		e+65Cr1lH8auD1psHtWhFf23TxY=	2018-02-10 12:35:12.208459	70	PC-PUEBLONUEVO	1	0
3162	inventarios	venta	hash	V	28447	0	0		vyy51yHO0+LEmbdPqSmeAMlb/10=	2018-02-10 12:46:02.824755	4758	EC-PC	1	0
3163	inventarios	venta	hash	V	28450	0	0		xV7FudK1cmUbF0fhQWPX+LZbDQ0=	2018-02-12 06:14:06.360327	70	PC-PUEBLONUEVO	1	0
3164	inventarios	venta	hash	V	28451	0	0		CrXrHTYj1OHS8eQRKO6P6AkIiMk=	2018-02-12 06:28:04.135079	70	PC-PUEBLONUEVO	1	0
3165	inventarios	venta	hash	V	28453	0	0		8fLITvUg4oao3X+J7hD5oPyzOYI=	2018-02-12 07:18:07.643145	633	CONTASTAANA-PC	1	0
3166	inventarios	venta	hash	V	28455	0	0		xmmdyOXJvj92KO7AutJ46/8TMBQ=	2018-02-12 07:29:11.622838	67	CPU-FSA-L05-051	1	0
3167	inventarios	venta	hash	V	28456	0	0		YLor7plfolvS0mPhvtnYuSSbKAI=	2018-02-12 07:29:33.402333	69	CHEPEN-PC	1	0
3168	inventarios	venta	hash	V	28457	0	0		kTsJ4j+/mJyfYPT7TkpTNyFt5Zw=	2018-02-12 07:35:45.77096	633	CONTASTAANA-PC	1	0
3169	inventarios	venta	hash	V	28459	0	0		mE/1ng7u2Dh+960o0uq8leyasi8=	2018-02-12 07:36:54.92987	69	CHEPEN-PC	1	0
3170	inventarios	venta	hash	V	28460	0	0		2yeVQetat0VdNszkfyT1pxwyDJk=	2018-02-12 07:37:31.745465	70	PC-PUEBLONUEVO	1	0
3171	inventarios	venta	hash	V	28461	0	0		qKpkl56UdRn3gFmN+F8l8P2FPcI=	2018-02-12 07:41:42.714555	66	TUCUME-PC	1	0
3172	inventarios	venta	hash	V	28462	0	0		uAqEcAzJ4EPA7CfSvZRHEz7cVVA=	2018-02-12 07:56:01.787005	70	PC-PUEBLONUEVO	1	0
3173	inventarios	venta	hash	V	28463	0	0		v1Nz0paH8GBPKO2hke4mga2urrQ=	2018-02-12 08:10:37.555274	70	PC-PUEBLONUEVO	1	0
3174	inventarios	venta	hash	V	28465	0	0		vCCsuxxZf5cATjBOwohgQ/LFxcc=	2018-02-12 08:16:09.709896	205	SLAMBAYEQUE	1	0
3175	inventarios	venta	hash	V	28470	0	0		EdpGLs9Lo78Xd1H7BWbxdUJNCJI=	2018-02-12 08:35:47.954581	67	CPU-FSA-L05-051	1	0
3176	inventarios	venta	hash	V	28471	0	0		3zpFxdFxWYja8hb2AxAbE3lGoK8=	2018-02-12 08:42:17.467129	70	PC-PUEBLONUEVO	1	0
3177	inventarios	venta	hash	V	28472	0	0		Fdf+dYrw/j9c0pkpmJ1ZnxgbO54=	2018-02-12 09:04:58.383436	4758	EC-PC	1	0
3178	inventarios	venta	hash	V	28473	0	0		ofhef10icyOFGbQ6Dr8dd2KUL9Y=	2018-02-12 09:05:22.017461	633	CONTASTAANA-PC	1	0
3179	inventarios	venta	hash	V	28476	0	0		D7fwNnADyhEZIL5WDkdZ12+qDyY=	2018-02-12 09:16:05.546812	633	CONTASTAANA-PC	1	0
3180	inventarios	venta	hash	V	28478	0	0		uDEej+hgqAZSXU+d9wINjDEOUEU=	2018-02-12 09:24:08.630362	69	CHEPEN-PC	1	0
3181	inventarios	venta	hash	V	28483	0	0		d/KfsMQ+06hueE683lkFbKCGvW0=	2018-02-12 10:09:40.654252	205	SLAMBAYEQUE	1	0
3182	inventarios	venta	hash	V	28484	0	0		9S+bLp8bzcvPkI3jAjDI6MVfUM8=	2018-02-12 10:21:03.629994	70	PC-PUEBLONUEVO	1	0
3183	inventarios	venta	hash	V	28486	0	0		8I0dRi8XOFOdGk0hjX/boH6S3NU=	2018-02-12 10:46:16.116251	633	CONTASTAANA-PC	1	0
3184	inventarios	venta	hash	V	28488	0	0		dGD4pAuuaH1zK96EMHlh6e3XVuo=	2018-02-12 10:55:36.278663	66	TUCUME-PC	1	0
3185	inventarios	venta	hash	V	28493	0	0		cwat6fxlVF2HuB/r070b5QH5Jzk=	2018-02-12 11:26:27.756728	633	CONTASTAANA-PC	1	0
3186	inventarios	venta	hash	V	28494	0	0		9B6jzxqV8EkNf202YHRBhQUSOGQ=	2018-02-12 11:31:54.110754	633	CONTASTAANA-PC	1	0
3187	inventarios	venta	hash	V	28496	0	0		wq+1IAOAIc96EpWW+W0xIMgxI+E=	2018-02-12 11:47:51.801452	633	CONTASTAANA-PC	1	0
3188	inventarios	venta	hash	V	28497	0	0		VzF0Swkk8aKeWt2XOk4OdCYqGvs=	2018-02-12 11:51:19.189847	69	CHEPEN-PC	1	0
3189	inventarios	venta	hash	V	28498	0	0		6L6dtOOQe+h7Xw/MdmsaFRNezyA=	2018-02-12 12:08:40.277246	4758	EC-PC	1	0
3190	inventarios	venta	hash	V	28499	0	0		XZdJRhRMdTzQfxLyDQHW3GVuIgo=	2018-02-12 12:11:47.695361	4758	EC-PC	1	0
3191	inventarios	venta	hash	V	28500	0	0		4D56+ZSkGqHeBfWFlSt68bOp0lk=	2018-02-12 12:13:28.734482	4758	EC-PC	1	0
3192	inventarios	venta	hash	V	28503	0	0		yyU19R5x6EWQwB7SjdDabZQC3NY=	2018-02-12 12:28:44.828383	4758	EC-PC	1	0
3193	inventarios	venta	hash	V	28504	0	0		PjfX2dDTUPt7v4hiHNPNcdbcnoQ=	2018-02-12 12:35:46.75007	4758	EC-PC	1	0
3194	inventarios	venta	hash	V	28505	0	0		l9rlNPB0B/7sM1XH/XJHucrZ0Xs=	2018-02-12 12:47:26.069094	4758	EC-PC	1	0
3195	inventarios	venta	hash	V	28506	0	0		2dh0Jjpa5kcgKxlWtdPAsHTGRs8=	2018-02-12 12:50:23.017966	4758	EC-PC	1	0
3196	inventarios	venta	hash	V	28514	0	0		KI+fe5i0KTycWAMqJ/B4Dnaf5VU=	2018-02-12 15:21:15.311535	70	PC-PUEBLONUEVO	1	0
3197	inventarios	venta	hash	V	28515	0	0		utogJCr65+jRF1/T9T1lS11dPTY=	2018-02-12 15:44:06.897279	4758	EC-PC	1	0
3198	inventarios	venta	hash	V	28516	0	0		g67tS0hvCSgsky36uiHMvSNWGo8=	2018-02-12 15:57:26.337189	633	CONTASTAANA-PC	1	0
3199	inventarios	venta	hash	V	28518	0	0		9HMvjE+0DdKUkmIxMKM1l3eZ0Tw=	2018-02-12 16:04:15.761743	87	PACANGUILLA-PC	1	0
3200	inventarios	venta	hash	V	28520	0	0		+5hjls8XCDh9SlW983jPS6VZ0Zo=	2018-02-12 16:28:30.797527	69	CHEPEN-PC	1	0
3201	inventarios	venta	hash	V	28522	0	0		GaYDtKX2cDZlOvVjuFprxzZ9VD4=	2018-02-12 16:40:24.594215	69	CHEPEN-PC	1	0
3202	inventarios	venta	hash	V	28535	0	0		VTKbsQCWEkPOwb6C8FzeZEu0GKI=	2018-02-12 17:34:33.127184	70	PC-PUEBLONUEVO	1	0
3203	inventarios	venta	hash	V	28536	0	0		eRPtyy4ppxbXNNTJ6kb7Dxsfvuk=	2018-02-12 17:37:17.885486	4758	EC-PC	1	0
3204	inventarios	venta	hash	V	28537	0	0		zYP1LvRJP2XwFYZAIKv7epyAaRw=	2018-02-12 17:54:37.287943	69	CHEPEN-PC	1	0
3205	inventarios	venta	hash	V	28452	0	0		K1eHPYiKTj7x77ymStKTbBECmfE=	2018-02-12 18:18:38.462273	1	SISTEMAS2-PC	1	0
3206	inventarios	venta	hash	V	28485	0	0		yo73DpsMWUNlYrYH73EXGmspop8=	2018-02-12 18:18:40.934019	1	SISTEMAS2-PC	1	0
3207	inventarios	venta	hash	V	28487	0	0		N47dubrW+T7/gFishOR+dM83ASI=	2018-02-12 18:18:43.215184	1	SISTEMAS2-PC	1	0
3208	inventarios	venta	hash	V	28489	0	0		xwgjfnB5E/CjDDRyiVq0yX0zqZk=	2018-02-12 18:18:46.38134	1	SISTEMAS2-PC	1	0
3209	inventarios	venta	hash	V	28490	0	0		qwRmZv5y5CLjeVAMTEN78B6aYbM=	2018-02-12 18:18:48.798386	1	SISTEMAS2-PC	1	0
3210	inventarios	venta	hash	V	28495	0	0		cftQYaiHJ6pZLKxKNYJXyAYAD1I=	2018-02-12 18:18:51.032222	1	SISTEMAS2-PC	1	0
3211	inventarios	venta	hash	V	28531	0	0		WzkiipsSFjBwKXbrIEgfRqynOi4=	2018-02-12 18:18:53.811522	1	SISTEMAS2-PC	1	0
3212	inventarios	venta	hash	V	28538	0	0		Ydm0YmL+RIzfaigKTbgFS7EAG/I=	2018-02-12 18:19:03.197127	1	SISTEMAS2-PC	1	0
3213	inventarios	venta	hash	V	28517	0	0		+cUSheTlTTOzjCvU+ONG94hfaoM=	2018-02-12 18:19:05.330185	1	SISTEMAS2-PC	1	0
3214	inventarios	venta	hash	V	28540	0	0		EOt90puZ5cCXg02xluHFa2FGQ+s=	2018-02-13 06:34:09.097814	87	PACANGUILLA-PC	1	0
3215	inventarios	venta	hash	V	28541	0	0		KTSLgBCoukfqLp/+i0iVAKKgNJk=	2018-02-13 06:47:46.248567	70	PC-PUEBLONUEVO	1	0
3216	inventarios	venta	hash	V	28542	0	0		9N8sIuShqJG+b7r41FC5Zf+jrd4=	2018-02-13 06:48:56.297461	69	CHEPEN-PC	1	0
3217	inventarios	venta	hash	V	28543	0	0		09wa+IehuzeRTTXK1H8x3YGYzgo=	2018-02-13 06:49:00.624529	71	ADMIN-PC	1	0
3218	inventarios	venta	hash	V	28544	0	0		MswguY0zULYfVXZ2CrgaQexZxzQ=	2018-02-13 06:51:39.905567	71	ADMIN-PC	1	0
3219	inventarios	venta	hash	V	28545	0	0		7Tcl7Il8MHH+pGrBoP2YhW9Ftuc=	2018-02-13 06:57:48.862062	66	TUCUME-PC	1	0
3220	inventarios	venta	hash	V	28546	0	0		43oqEXC8N1j9xh8CMUZKkeoZFjU=	2018-02-13 07:04:59.753391	71	ADMIN-PC	1	0
3221	inventarios	venta	hash	V	28549	0	0		SXnOAFQ6zk5fVGnJt7Cxfftnfqc=	2018-02-13 07:18:22.788897	633	CONTASTAANA-PC	1	0
3222	inventarios	venta	hash	V	28550	0	0		bRwmxSUsCEq4NxOQI5Ul42ulzPA=	2018-02-13 07:27:06.392268	633	CONTASTAANA-PC	1	0
3223	inventarios	venta	hash	V	28554	0	0		Jl2+eSqpMltHbHTgvzEU2Dqy1es=	2018-02-13 07:33:38.349037	68	CHONGOYAPE-PC	1	0
3224	inventarios	venta	hash	V	28556	0	0		kh79QEd8JZoqVBdKsEvuv7JNTh8=	2018-02-13 08:00:49.360218	69	CHEPEN-PC	1	0
3225	inventarios	venta	hash	V	28557	0	0		2Cw1w12CSS9uKpoEvVg9+pKBD1M=	2018-02-13 08:10:58.998353	68	CHONGOYAPE-PC	1	0
3226	inventarios	venta	hash	V	28558	0	0		XZMrBjmd5caAKHds3hhTShqwUFQ=	2018-02-13 08:14:33.191023	66	TUCUME-PC	1	0
3227	inventarios	venta	hash	V	28561	0	0		BD9qFSHnXLqcnhKOIzD1MpBHHAk=	2018-02-13 08:33:37.583454	87	PACANGUILLA-PC	1	0
3228	inventarios	venta	hash	V	28562	0	0		HtJ3m58bwH6YfFUVcmcWCoNRBJ4=	2018-02-13 08:34:04.766898	67	CPU-FSA-L05-051	1	0
3229	inventarios	venta	hash	V	28563	0	0		yIvHKSdZNEKcNgJJ/dMRDIzciLU=	2018-02-13 08:46:24.605395	69	CHEPEN-PC	1	0
3230	inventarios	venta	hash	V	28572	0	0		I/zmLbONYW8DoetUJk0NIjuyW0o=	2018-02-13 09:04:59.694057	4758	EC-PC	1	0
3231	inventarios	venta	hash	V	28574	0	0		wDZ7ytxIlpxC4WN+LZNCArovbcw=	2018-02-13 09:12:50.945492	4758	EC-PC	1	0
3232	inventarios	venta	hash	V	28576	0	0		7k+ri73gbKUnWHbS2vzoIfBI8UA=	2018-02-13 09:18:45.117148	87	PACANGUILLA-PC	1	0
3233	inventarios	venta	hash	V	28578	0	0		VQMaExHCHfIOEQRtb+JRXohrPEA=	2018-02-13 09:33:49.680805	67	CPU-FSA-L05-051	1	0
3234	inventarios	venta	hash	V	28579	0	0		zFTjQuz3oRXUxU40l6AITXjP+MU=	2018-02-13 09:34:14.756236	66	TUCUME-PC	1	0
3235	inventarios	venta	hash	V	28580	0	0		CNf8rO+ORs+SOMrz7eHGq5LD4Js=	2018-02-13 09:38:43.074124	68	CHONGOYAPE-PC	1	0
3236	inventarios	venta	hash	V	28582	0	0		kKszoeRrwXCbkfhmjRLV3v+8qZc=	2018-02-13 09:42:16.190818	87	PACANGUILLA-PC	1	0
3752	inventarios	venta	hash	V	29531	0	0		6B/HI7LY8JkwJ3SAQv/tRlZhlVo=	2018-02-24 09:00:11.479736	4758	EC-PC	1	0
3237	inventarios	venta	hash	V	28583	0	0		BE8/tNr/KzjW87luvVXuT38usIE=	2018-02-13 09:57:43.572067	69	CHEPEN-PC	1	0
3238	inventarios	venta	hash	V	28586	0	0		Ty8NxUdD+hkLZI8C1U1sCiB2io0=	2018-02-13 10:35:59.290082	87	PACANGUILLA-PC	1	0
3239	inventarios	venta	hash	V	28588	0	0		uEIsxegyKL2htiTXn2+WwFd/d4w=	2018-02-13 10:53:39.805204	633	CONTASTAANA-PC	1	0
3240	inventarios	venta	hash	V	28589	0	0		qQUjhl2+Ij4yXCn79joxHtqH6k0=	2018-02-13 11:06:54.014698	633	CONTASTAANA-PC	1	0
3241	inventarios	venta	hash	V	28591	0	0		E2T/WZZ8MfGdIWQIiwTjIoro5xI=	2018-02-13 11:24:35.179286	205	SLAMBAYEQUE	1	0
3242	inventarios	venta	hash	V	28593	0	0		722DyT4ETDKja2zwNDNOm36v9XI=	2018-02-13 11:39:58.063495	67	CPU-FSA-L05-051	1	0
3243	inventarios	venta	hash	V	28594	0	0		VrjtU1zElhMHrBW5O+kYsykSDko=	2018-02-13 12:00:15.449815	633	CONTASTAANA-PC	1	0
3244	inventarios	venta	hash	V	28596	0	0		9hbViOj0mGnoLCt4KsLxbgqSDnk=	2018-02-13 12:42:31.675586	633	CONTASTAANA-PC	1	0
3245	inventarios	venta	hash	V	28597	0	0		jWZuv0y5msQ0Mof1df7eeoCWybA=	2018-02-13 12:45:03.300426	4758	EC-PC	1	0
3246	inventarios	venta	hash	V	28598	0	0		AZ/ZK51uOD1+Z/Ou+CRTnZrqCp4=	2018-02-13 13:03:58.805767	633	CONTASTAANA-PC	1	0
3247	inventarios	venta	hash	V	28599	0	0		UrmE7peIVVSeretQM4BXmyFSBVg=	2018-02-13 13:05:29.269708	633	CONTASTAANA-PC	1	0
3248	inventarios	venta	hash	V	28600	0	0		tyAWYQkfH7xWYz5t9ORt+jEyHNo=	2018-02-13 13:28:39.667488	633	CONTASTAANA-PC	1	0
3249	inventarios	venta	hash	V	28603	0	0		CNmwZm2fUZoiGUVqsw95ZOQO7sE=	2018-02-13 15:09:51.193281	69	CHEPEN-PC	1	0
3250	inventarios	venta	hash	V	28604	0	0		lh8H3r8DcfiV8uL/FxYc6AZ+B1U=	2018-02-13 15:12:44.722163	633	CONTASTAANA-PC	1	0
3251	inventarios	venta	hash	V	28606	0	0		s/ZmDxxJALJxsf+spGjTXVzzSO4=	2018-02-13 15:27:56.950769	71	ADMIN-PC	1	0
3252	inventarios	venta	hash	V	28610	0	0		Tn4NZLLTrfwh8RyVimwE4vjsv5c=	2018-02-13 15:41:17.085483	3491	CONTABILIDAD15	1	0
3253	inventarios	venta	hash	V	28611	0	0		U0sUQXFMMuYlMHh7e0ywiBtVeTM=	2018-02-13 15:42:33.751128	68	CHONGOYAPE-PC	1	0
3254	inventarios	venta	hash	V	28613	0	0		boxYs+Xtb7hnZ/sT0MUVKHjFgeY=	2018-02-13 15:54:51.149226	68	CHONGOYAPE-PC	1	0
3255	inventarios	venta	hash	V	28621	0	0		xt7QZ2lUX/J3tGhqUHS5wN5NHgU=	2018-02-13 16:34:56.328021	69	CHEPEN-PC	1	0
3256	inventarios	venta	hash	V	28622	0	0		cniKo+ZDbEPNGK1T2aAWiPpz3Lk=	2018-02-13 16:41:50.964862	67	CPU-FSA-L05-051	1	0
3257	inventarios	venta	hash	V	28623	0	0		UW5BinD+G4AINO/F/ySlllvQiBE=	2018-02-13 17:08:49.067847	70	PC-PUEBLONUEVO	1	0
3258	inventarios	venta	hash	V	28624	0	0		vnCup88OIPFpNuKeCbwcY6yrcxk=	2018-02-13 17:12:30.666806	70	PC-PUEBLONUEVO	1	0
3259	inventarios	venta	hash	V	28625	0	0		0rY+Mv7D7byVY7MTDMo38IIAkAY=	2018-02-13 17:16:21.017175	4758	EC-PC	1	0
3260	inventarios	venta	hash	V	28631	0	0		tydhJPJYsYa4UY5a2WpfDum+QjQ=	2018-02-13 17:22:25.724183	4758	EC-PC	1	0
3261	inventarios	venta	hash	V	28632	0	0		JOFW0RY4G8mJ+xyInBm6ginsMng=	2018-02-13 17:26:26.192273	4758	EC-PC	1	0
3262	inventarios	venta	hash	V	28633	0	0		3Uon9PDaacMmw6emKa+vsKz2OSk=	2018-02-13 17:42:17.336055	3491	CONTABILIDAD15	1	0
3263	inventarios	venta	hash	V	28637	0	0		XQSbXbT+5XJKDlsG/ByYKnacRZ0=	2018-02-14 06:41:16.062827	70	PC-PUEBLONUEVO	1	0
3264	inventarios	venta	hash	V	28638	0	0		lJXTclpatt0wn9VK8X2CRndVejE=	2018-02-14 06:41:55.518303	69	CHEPEN-PC	1	0
3265	inventarios	venta	hash	V	28639	0	0		XCfc9aI57qNgEaQaDiasHwfG2YI=	2018-02-14 06:44:50.080339	71	ADMIN-PC	1	0
3266	inventarios	venta	hash	V	28640	0	0		3Zfqsj+F+2XUB9Eguxgrb9lVIOM=	2018-02-14 06:56:44.21574	68	CHONGOYAPE-PC	1	0
3267	inventarios	venta	hash	V	28641	0	0		A3pjawEuRI7RHFAnXlqKHis/eso=	2018-02-14 07:01:16.317264	633	CONTASTAANA-PC	1	0
3268	inventarios	venta	hash	V	28642	0	0		6uR5+YWIoCNxx3F35qQsbPLZaIw=	2018-02-14 07:01:31.100928	67	CPU-FSA-L05-051	1	0
3269	inventarios	venta	hash	V	28643	0	0		BjiM5R8w5mEiylykYFySuy0vZZ0=	2018-02-14 07:11:38.572502	68	CHONGOYAPE-PC	1	0
3270	inventarios	venta	hash	V	28644	0	0		G3h0ND+sthZZErs4gIbvQ6/w2xs=	2018-02-14 07:16:43.818089	70	PC-PUEBLONUEVO	1	0
3271	inventarios	venta	hash	V	28645	0	0		8v4xu6szVQ36RY60utuncJ3ak1c=	2018-02-14 07:16:54.881099	66	TUCUME-PC	1	0
3272	inventarios	venta	hash	V	28651	0	0		7JAclcG374v8uDaUHDSN7Y/qirE=	2018-02-14 07:44:15.422584	69	CHEPEN-PC	1	0
3273	inventarios	venta	hash	V	28652	0	0		uQ0Hc2NfOMBoK1RpmIge0a9q1A8=	2018-02-14 08:02:00.641731	67	CPU-FSA-L05-051	1	0
3274	inventarios	venta	hash	V	28653	0	0		OaYro/Gbq3u0gg+GWzNRPq5OjCI=	2018-02-14 08:02:29.223052	633	CONTASTAANA-PC	1	0
3275	inventarios	venta	hash	V	28656	0	0		sUoWf8Rhvj42AYAINgqEl1W2HW8=	2018-02-14 08:20:13.551548	68	CHONGOYAPE-PC	1	0
3276	inventarios	venta	hash	V	28657	0	0		vvtAt32JNv7nF4sc2H9wzlBWF8U=	2018-02-14 08:21:07.828593	66	TUCUME-PC	1	0
3277	inventarios	venta	hash	V	28659	0	0		j+/S+0HHtjIoGyYX/dxd9uYoBaI=	2018-02-14 08:26:31.219464	4758	EC-PC	1	0
3278	inventarios	venta	hash	V	28663	0	0		RcpQo4eY/vzrcXyhLQQ7tsmUcEU=	2018-02-14 08:44:50.372706	633	CONTASTAANA-PC	1	0
3279	inventarios	venta	hash	V	28658	0	0		HvlU2hObKWYQF+qOCJQhUImFWXo=	2018-02-14 08:50:39.06637	1	SISTEMAS2-PC	1	0
3280	inventarios	venta	hash	V	25537	0	0		BIOfUY0doim/bAmTEl8whA3Hum8=	2018-02-14 08:51:20.063563	1	SISTEMAS2-PC	1	0
3281	inventarios	venta	hash	V	28669	0	0		mrzBqbWk5LyvDfCtvXCvIajC0yE=	2018-02-14 09:53:39.748904	70	PC-PUEBLONUEVO	1	0
3282	inventarios	venta	hash	V	28670	0	0		Lz1F9gCDjNzIMSPRN0Amk5hkl/0=	2018-02-14 10:14:33.47253	70	PC-PUEBLONUEVO	1	0
3283	inventarios	venta	hash	V	28671	0	0		/u0JHAtb3fpm4w3LOficvg2sizM=	2018-02-14 10:32:04.839407	4758	EC-PC	1	0
3284	inventarios	venta	hash	V	28673	0	0		0/Vo6qBG0xQWPhhKslfMibnE5RM=	2018-02-14 10:39:56.845507	4758	EC-PC	1	0
3285	inventarios	venta	hash	V	28674	0	0		BnUBxCB9uyq6F9Hvr2K5h7LWKY0=	2018-02-14 10:42:09.809554	4758	EC-PC	1	0
3286	inventarios	venta	hash	V	28675	0	0		3s71ARGbuJn+RMXd863tmONdRAA=	2018-02-14 10:45:46.786938	633	CONTASTAANA-PC	1	0
3287	inventarios	venta	hash	V	28683	0	0		j6qLth8DvRq7hKFmspL3KL9reCM=	2018-02-14 11:17:57.543135	3491	CONTABILIDAD15	1	0
3288	inventarios	venta	hash	V	28684	0	0		aVu1z7xk2K4qtvjAp/4vlodlLug=	2018-02-14 11:28:42.95156	4758	EC-PC	1	0
3289	inventarios	venta	hash	V	28686	0	0		atWTHSPo57QFyFOjrxNlsnKqTLU=	2018-02-14 11:37:33.145323	4758	EC-PC	1	0
3290	inventarios	venta	hash	V	28690	0	0		NZ59kD0DSllF84OF6kJ3tGZDQL4=	2018-02-14 12:03:10.641319	205	SLAMBAYEQUE	1	0
3291	inventarios	venta	hash	V	28692	0	0		ZZyLjvTqzJqlVleEc/YlJW9LlbI=	2018-02-14 12:15:25.202734	68	CHONGOYAPE-PC	1	0
3292	inventarios	venta	hash	V	28694	0	0		avncP5FCIDV+0SptJEAPjjDsIM0=	2018-02-14 12:34:02.017191	70	PC-PUEBLONUEVO	1	0
3293	inventarios	venta	hash	V	28697	0	0		vISMxjf8jCMvxQDRC66lVhq+hWQ=	2018-02-14 13:46:05.691973	313	NBK-L01-72	1	0
3294	inventarios	venta	hash	V	28698	0	0		HHdS7Q8YgFX3qF602L7h2fwLOk8=	2018-02-14 14:30:10.506968	66	TUCUME-PC	1	0
3295	inventarios	venta	hash	V	28700	0	0		2RGQy4oQsgAiVDPRgznTx0JNmgU=	2018-02-14 15:09:53.893525	4758	EC-PC	1	0
3296	inventarios	venta	hash	V	28701	0	0		IxwzCD60lWoqoApXgtrUd8OJpPM=	2018-02-14 15:22:20.818801	205	SLAMBAYEQUE	1	0
3297	inventarios	venta	hash	V	28703	0	0		Z9NjnHjQ4VO5T7eEhw7ocALfwpc=	2018-02-14 15:52:07.956649	69	CHEPEN-PC	1	0
3298	inventarios	venta	hash	V	28706	0	0		Ry+5kJLcs+NhckaDA8nA94CgNzY=	2018-02-14 16:07:41.004028	69	CHEPEN-PC	1	0
3299	inventarios	venta	hash	V	28707	0	0		65DjC5WO9Fae/xAZYaIrP+1JngE=	2018-02-14 16:16:40.408049	71	ADMIN-PC	1	0
3300	inventarios	venta	hash	V	28708	0	0		LtUV4n4h8JvKWJtS8NtwdGCpd20=	2018-02-14 16:18:44.465884	4758	EC-PC	1	0
3301	inventarios	venta	hash	V	28719	0	0		BX4Nqb79YBI29QMaMGLKuRXLnwc=	2018-02-14 16:52:20.283173	66	TUCUME-PC	1	0
3302	inventarios	venta	hash	V	28720	0	0		u1tdjsP8A/CmESkaTbxeWuJlFvI=	2018-02-14 16:57:13.000338	70	PC-PUEBLONUEVO	1	0
3303	inventarios	venta	hash	V	28722	0	0		dG288YVfy66xWqTUvtu8Gvvkk68=	2018-02-14 17:02:28.099727	70	PC-PUEBLONUEVO	1	0
3304	inventarios	venta	hash	V	28724	0	0		euAY7crY40nbrh3TVnIG+Vue7tg=	2018-02-14 17:29:51.718295	69	CHEPEN-PC	1	0
3305	inventarios	venta	hash	V	28725	0	0		QjLXiCtLAbORrtoOaSCtkSH0TYA=	2018-02-14 17:31:56.277854	4758	EC-PC	1	0
3306	inventarios	venta	hash	V	28726	0	0		M22VMLZrPdkfit/tKuaLNO5hp3Y=	2018-02-14 18:02:55.483864	68	CHONGOYAPE-PC	1	0
3307	inventarios	venta	hash	V	28727	0	0		e6xn/qRTxPDVHLhCm90m+pAmTuo=	2018-02-14 18:09:44.441596	68	CHONGOYAPE-PC	1	0
3308	inventarios	venta	hash	V	28728	0	0		yyCBdv3SI2Ay/7Fx8m3F9UBvkx8=	2018-02-15 06:29:59.118144	633	CONTASTAANA-PC	1	0
3309	inventarios	venta	hash	V	28729	0	0		Uv7lLIFi7uPweceoaZKTg/3dMuw=	2018-02-15 06:32:52.185097	71	ADMIN-PC	1	0
3310	inventarios	venta	hash	V	28730	0	0		jsXa5aW+c9dl+cgd1Rf7pKot7uw=	2018-02-15 06:32:55.310154	633	CONTASTAANA-PC	1	0
3311	inventarios	venta	hash	V	28731	0	0		MT0qs7+svptYFRPtgfZeFiXuTh8=	2018-02-15 06:44:00.781392	70	PC-PUEBLONUEVO	1	0
3312	inventarios	venta	hash	V	28732	0	0		++6DcmJVaIQjOBV2b6c0XUY0p5A=	2018-02-15 07:39:28.668284	66	TUCUME-PC	1	0
3313	inventarios	venta	hash	V	28733	0	0		4f7s4E82MjTRF6APsBpu+IWg1R0=	2018-02-15 07:40:12.987576	71	ADMIN-PC	1	0
3314	inventarios	venta	hash	V	28734	0	0		cEKHbsQ75C30+dYXekRon9bVBRM=	2018-02-15 07:45:25.055033	70	PC-PUEBLONUEVO	1	0
3315	inventarios	venta	hash	V	28739	0	0		h/iXZ180YadSvvSIw4WSlgMPJYg=	2018-02-15 07:48:40.852664	70	PC-PUEBLONUEVO	1	0
3316	inventarios	venta	hash	V	28740	0	0		spLu1+M5u0eh0bhgP8quaXTPhfg=	2018-02-15 07:50:38.221055	69	CHEPEN-PC	1	0
3317	inventarios	venta	hash	V	28741	0	0		+QSTkA5uP9tvGSxKWFcTw8bALLQ=	2018-02-15 08:04:19.163361	633	CONTASTAANA-PC	1	0
3318	inventarios	venta	hash	V	28742	0	0		ArCJDyOTvMF7pQQwknYK/GoBaR4=	2018-02-15 08:07:02.957999	633	CONTASTAANA-PC	1	0
3319	inventarios	venta	hash	V	28743	0	0		l3UAKj9VTDLMHAd5qtiYX25TNQw=	2018-02-15 08:10:21.23908	70	PC-PUEBLONUEVO	1	0
3320	inventarios	venta	hash	V	28744	0	0		NtIIaxIN/n74J/sAiC2w+dugpw4=	2018-02-15 08:13:18.860764	68	CHONGOYAPE-PC	1	0
3321	inventarios	venta	hash	V	28755	0	0		y/QO9d/iEqH29AMgLnvg9j9B2dY=	2018-02-15 09:34:52.621203	4758	EC-PC	1	0
3322	inventarios	venta	hash	V	28758	0	0		/rrGircUSa+bpEJ3PnMSrVU6bZs=	2018-02-15 09:40:05.231426	68	CHONGOYAPE-PC	1	0
3323	inventarios	venta	hash	V	28759	0	0		DvgC6ANGwsuQX6JC7DXP25BlUik=	2018-02-15 09:42:47.564184	69	CHEPEN-PC	1	0
3324	inventarios	venta	hash	V	28760	0	0		0M3+k8rXRdlOD2ny2HyHowXBFMY=	2018-02-15 09:46:49.430828	70	PC-PUEBLONUEVO	1	0
3325	inventarios	venta	hash	V	28766	0	0		scI0DziRhGLnddEfOsoja/f1rBs=	2018-02-15 10:16:02.179883	633	CONTASTAANA-PC	1	0
3326	inventarios	venta	hash	V	28770	0	0		gYZVnKNZw+wJi6d6AA9hggNqhy0=	2018-02-15 10:35:56.395448	87	PACANGUILLA-PC	1	0
3327	inventarios	venta	hash	V	28773	0	0		RQMrcJM+3eHDxpomuAMxpWPnOXw=	2018-02-15 10:48:15.624167	70	PC-PUEBLONUEVO	1	0
3328	inventarios	venta	hash	V	28774	0	0		Bpit07OrfJ05Xn87j5N0pf+zlmU=	2018-02-15 10:55:55.924885	69	CHEPEN-PC	1	0
3329	inventarios	venta	hash	V	28778	0	0		MHls7d5FiAFzw9t1CbZEh6yCRVM=	2018-02-15 11:04:56.415767	70	PC-PUEBLONUEVO	1	0
3330	inventarios	venta	hash	V	28784	0	0		ir3ab+ZpsI93iRnCIyvm1ruKD48=	2018-02-15 11:30:27.533869	71	ADMIN-PC	1	0
3331	inventarios	venta	hash	V	28786	0	0		0LM2UhbPOmJCOJO0EdwNvHommeo=	2018-02-15 12:17:19.794035	4758	EC-PC	1	0
3332	inventarios	venta	hash	V	28787	0	0		ab52wfMOpZ77StuQ/pM4mblmGXM=	2018-02-15 12:22:42.065396	4758	EC-PC	1	0
3333	inventarios	venta	hash	V	28788	0	0		EuGUE395tUdT5r7KbIwWOQ3ufEY=	2018-02-15 12:31:56.972009	68	CHONGOYAPE-PC	1	0
3334	inventarios	venta	hash	V	28789	0	0		6vAeltEDhQ7Oomtp61Z8iZ+Nkhk=	2018-02-15 12:36:06.271126	633	CONTASTAANA-PC	1	0
3335	inventarios	venta	hash	V	28791	0	0		qzBFnl+htzWFvD+BioPKaS3UXeg=	2018-02-15 12:47:53.155482	4758	EC-PC	1	0
3336	inventarios	venta	hash	V	28792	0	0		BH20ooMHEnrS8SKXYgfjRRmMmik=	2018-02-15 12:59:58.21802	70	PC-PUEBLONUEVO	1	0
3337	inventarios	venta	hash	V	28793	0	0		6BhGyhImhUXMNMoSqvBQF340HbE=	2018-02-15 13:42:54.291506	633	CONTASTAANA-PC	1	0
3338	inventarios	venta	hash	V	28794	0	0		AuRSGveJ+HBNuzi4Tv+6dpVdvTc=	2018-02-15 14:34:39.425484	66	TUCUME-PC	1	0
3339	inventarios	venta	hash	V	28796	0	0		PLQqN7NarpEtbMtEawzluei2Ha8=	2018-02-15 14:54:04.052085	68	CHONGOYAPE-PC	1	0
3340	inventarios	venta	hash	V	28797	0	0		kvPRJTP48cASV9M48PYU1mbzFpc=	2018-02-15 15:08:46.493181	69	CHEPEN-PC	1	0
3341	inventarios	venta	hash	V	28799	0	0		LccxYK3IZfj+8GVzTsr3f3um7kI=	2018-02-15 15:13:50.849917	69	CHEPEN-PC	1	0
3342	inventarios	venta	hash	V	28800	0	0		n3u3DX0860AeWkSynFv31cHDkqE=	2018-02-15 15:13:55.974961	67	CPU-FSA-L05-051	1	0
3343	inventarios	venta	hash	V	28801	0	0		w5M2mxx6Z1Q1Q07Anhd5x19cl7g=	2018-02-15 15:16:02.233404	633	CONTASTAANA-PC	1	0
3344	inventarios	venta	hash	V	28802	0	0		9O4EjizrGpLRZ5nkhh4nv/zERfQ=	2018-02-15 15:19:04.822098	633	CONTASTAANA-PC	1	0
3345	inventarios	venta	hash	V	28803	0	0		ACIzB+Acm8O7bVAx7jDLTem2IUo=	2018-02-15 15:32:05.891945	4758	EC-PC	1	0
3346	inventarios	venta	hash	V	28804	0	0		o11bCVgpFKmSSp/yVwLHdFsysGw=	2018-02-15 15:34:50.903573	87	PACANGUILLA-PC	1	0
3347	inventarios	venta	hash	V	28805	0	0		axqwGEWc+2OnKCLxYRT8s8eYWXs=	2018-02-15 15:37:47.602304	87	PACANGUILLA-PC	1	0
3348	inventarios	venta	hash	V	28807	0	0		oaVWPxLTZ87/qMf5SqCPzxAh2yk=	2018-02-15 15:43:26.121523	70	PC-PUEBLONUEVO	1	0
3349	inventarios	venta	hash	V	28808	0	0		UC/SgV4jULrSajpqiDC/CWVzX0U=	2018-02-15 15:57:57.862233	66	TUCUME-PC	1	0
3350	inventarios	venta	hash	V	28810	0	0		Je/WPKCuWaNCEq8t/d3X/8tpKQ4=	2018-02-15 16:07:20.178593	66	TUCUME-PC	1	0
3351	inventarios	venta	hash	V	28818	0	0		0WGNrhoSaROUjhs0mCuTXrUvE8Q=	2018-02-15 16:57:46.000869	70	PC-PUEBLONUEVO	1	0
3352	inventarios	venta	hash	V	28820	0	0		KQ4oTUbIG+ynKOQCYK0KHf0YSNw=	2018-02-15 17:01:27.99107	633	CONTASTAANA-PC	1	0
3353	inventarios	venta	hash	V	28823	0	0		xvGT+2J5QFEueth0uO2VY6fX4jk=	2018-02-15 17:06:13.465814	69	CHEPEN-PC	1	0
3354	inventarios	venta	hash	V	28822	0	0		t0t6C6aKvSCCxJs4KrKQmSug3g0=	2018-02-15 17:06:13.530751	68	CHONGOYAPE-PC	1	0
3355	inventarios	venta	hash	V	28824	0	0		h7GQu85QuWrwzLydEsv038rtBIU=	2018-02-15 17:12:54.256608	205	SLAMBAYEQUE	1	0
3356	inventarios	venta	hash	V	28825	0	0		mn5ZIKgR6RoJS9TrqFnu+IJOJqI=	2018-02-15 17:22:55.935665	69	CHEPEN-PC	1	0
3357	inventarios	venta	hash	V	28827	0	0		1nz3Pep6YW5vHqcYUrj7s6/0Hz0=	2018-02-15 17:31:18.117778	69	CHEPEN-PC	1	0
3358	inventarios	venta	hash	V	28829	0	0		qhyMc2SF6CyuZf3RNI/O9OW2W8c=	2018-02-16 06:40:22.558927	69	CHEPEN-PC	1	0
3359	inventarios	venta	hash	V	28832	0	0		hgdlzMmSCgZRSGf4JVRpZBb1SEQ=	2018-02-16 07:13:12.504373	633	CONTASTAANA-PC	1	0
3360	inventarios	venta	hash	V	28836	0	0		/971BxzWcCIxgZpbv5+bHUz1kpc=	2018-02-16 07:32:14.792669	69	CHEPEN-PC	1	0
3361	inventarios	venta	hash	V	28838	0	0		RxB59vX9jLsRlJxMjhHABS5aan4=	2018-02-16 08:06:15.427067	633	CONTASTAANA-PC	1	0
3362	inventarios	venta	hash	V	28839	0	0		C5Pz/xze7ga4Q8dj5SQF6d5P8D8=	2018-02-16 08:07:07.424836	87	PACANGUILLA-PC	1	0
3363	inventarios	venta	hash	V	28841	0	0		i7NDGSvGJRmrCKSJrYEyqfJcnDY=	2018-02-16 08:16:26.113818	69	CHEPEN-PC	1	0
3364	inventarios	venta	hash	V	28842	0	0		Bx+PzgRQb4ixpuFvoDOvtzJ5Elk=	2018-02-16 08:16:56.989568	205	SLAMBAYEQUE	1	0
3365	inventarios	venta	hash	V	28843	0	0		A0ErdlGbvvzNLxZlMlFwFnAmDN4=	2018-02-16 08:20:25.382647	4758	EC-PC	1	0
3366	inventarios	venta	hash	V	28845	0	0		WxuHNk+0dcGxLBV93N+9aUhXg2A=	2018-02-16 08:24:30.3509	4758	EC-PC	1	0
3367	inventarios	venta	hash	V	28846	0	0		eZPe0YLAuD5zIFXa3IbPBhU839M=	2018-02-16 08:29:27.296148	633	CONTASTAANA-PC	1	0
3368	inventarios	venta	hash	V	28853	0	0		owP1e4zFamNkODUqxowpAzBkdjI=	2018-02-16 09:18:41.55762	70	PC-PUEBLONUEVO	1	0
3369	inventarios	venta	hash	V	28855	0	0		1AU5rFADIhAhGxQ9KYLTOJpWMF0=	2018-02-16 09:31:35.635567	67	CPU-FSA-L05-051	1	0
3370	inventarios	venta	hash	V	28857	0	0		UsX+sBZRIvUsKXRKwzFP7WVQP7o=	2018-02-16 09:33:29.117781	69	CHEPEN-PC	1	0
3371	inventarios	venta	hash	V	28862	0	0		j1S3TpRK6KB1luEvbI1mlMF3h6Y=	2018-02-16 09:43:03.874409	205	SLAMBAYEQUE	1	0
3372	inventarios	venta	hash	V	28864	0	0		dB7cO4fIWFc/TU6PxhxVyIvFERg=	2018-02-16 09:44:17.133134	4758	EC-PC	1	0
3373	inventarios	venta	hash	V	28867	0	0		FijaDK0WxbKztOz69hFp8oNEJOA=	2018-02-16 09:51:18.954047	67	CPU-FSA-L05-051	1	0
3374	inventarios	venta	hash	V	28869	0	0		gnNqjqW3X8W972xSLoIwa59yG8Y=	2018-02-16 09:59:04.665062	205	SLAMBAYEQUE	1	0
3375	inventarios	venta	hash	V	28872	0	0		0OpvzFH9Fn6L+kb+akl2+lSmHCo=	2018-02-16 10:24:31.342806	633	CONTASTAANA-PC	1	0
3376	inventarios	venta	hash	V	28873	0	0		1xp85RyE26ahSPxfUgX6dDyzB5U=	2018-02-16 10:27:02.532689	633	CONTASTAANA-PC	1	0
3377	inventarios	venta	hash	V	28876	0	0		BL3xlgQ1SHqt8jieWe70J+upEuE=	2018-02-16 10:45:48.743997	4758	EC-PC	1	0
3378	inventarios	venta	hash	V	28879	0	0		mLV0DNIXrjlnFSqTqLZ9Cw9adFA=	2018-02-16 11:05:32.377217	4758	EC-PC	1	0
3379	inventarios	venta	hash	V	28880	0	0		ehEpnpaEpGLrBQcv/KGfNIDfVWI=	2018-02-16 11:09:42.403454	69	CHEPEN-PC	1	0
3380	inventarios	venta	hash	V	28881	0	0		zJ5Wo7bqrwQROGD1BuBfhHINB04=	2018-02-16 11:19:16.06113	67	CPU-FSA-L05-051	1	0
3381	inventarios	venta	hash	V	28884	0	0		A+LGq/fq4r5ASX3ncoNGbMPdBnY=	2018-02-16 11:25:01.141276	4758	EC-PC	1	0
3382	inventarios	venta	hash	V	28885	0	0		CsYLofP7b8gfZGFC/kWIFx2M+u0=	2018-02-16 11:33:23.110177	69	CHEPEN-PC	1	0
3383	inventarios	venta	hash	V	28886	0	0		OpyWNpPIx5bQ9RKBsgbpD/Amqz8=	2018-02-16 11:52:28.038426	633	CONTASTAANA-PC	1	0
3384	inventarios	venta	hash	V	28887	0	0		N1m6kMCzj6qJSue0JsMa1Ls02Cs=	2018-02-16 11:53:43.297834	633	CONTASTAANA-PC	1	0
3385	inventarios	venta	hash	V	28890	0	0		tVhSWb94AaBKjz7Ao9X2moh6zkc=	2018-02-16 12:09:27.867208	4758	EC-PC	1	0
3386	inventarios	venta	hash	V	28892	0	0		AxsaJWpwpCsLr9sRm3XFI5tlAV4=	2018-02-16 12:27:31.647908	4758	EC-PC	1	0
3387	inventarios	venta	hash	V	28898	0	0		Q5pcMGkMGuMEMl6ab0q1+v2husE=	2018-02-16 13:17:07.064338	67	CPU-FSA-L05-051	1	0
3388	inventarios	venta	hash	V	28899	0	0		z3PgVgo3+73C9AyQL70ZT9tb2UM=	2018-02-16 14:17:12.195174	67	CPU-FSA-L05-051	1	0
3389	inventarios	venta	hash	V	28901	0	0		185u2w+z0Tlzu9bWBaA0ZnlTPB4=	2018-02-16 15:03:57.267202	69	CHEPEN-PC	1	0
3390	inventarios	venta	hash	V	28905	0	0		7EUvxRzozi2OJAxdRBY3WnOa1fY=	2018-02-16 15:15:18.415993	633	CONTASTAANA-PC	1	0
3391	inventarios	venta	hash	V	28906	0	0		pgk7UIh7e8ZHiDB4Mli19DaJpl4=	2018-02-16 15:18:23.033255	66	TUCUME-PC	1	0
3392	inventarios	venta	hash	V	28908	0	0		jNBYqqRi1Mczkv3HZrpGnaFXi1U=	2018-02-16 15:24:50.606549	69	CHEPEN-PC	1	0
3393	inventarios	venta	hash	V	28910	0	0		CyMoHZfI5sM4XETdlbCwlzZM7F4=	2018-02-16 15:26:32.366888	205	SLAMBAYEQUE	1	0
3394	inventarios	venta	hash	V	28915	0	0		UtZQQDciuJDga8xi5/NE//k83Do=	2018-02-16 15:45:14.900225	66	TUCUME-PC	1	0
3395	inventarios	venta	hash	V	28923	0	0		b1Vjj3Jfv6TNBW6f4p0pNRT+bTw=	2018-02-16 16:49:29.458556	69	CHEPEN-PC	1	0
3396	inventarios	venta	hash	V	28925	0	0		JM8jkgMBci9VAyP7WM4FzOGsVzs=	2018-02-16 17:09:20.945665	4758	EC-PC	1	0
3397	inventarios	venta	hash	V	28927	0	0		/PHFuyzKtxNxSIn8UVbOIlYZVLw=	2018-02-16 17:16:44.788685	69	CHEPEN-PC	1	0
3398	inventarios	venta	hash	V	28928	0	0		qMrmKx7fWgIWH2CkdPf67bDugAE=	2018-02-16 17:33:04.638241	87	PACANGUILLA-PC	1	0
3399	inventarios	venta	hash	V	28931	0	0		P/8rQECgRFfs+KJBDNXYw0qVy1c=	2018-02-16 17:39:39.891262	87	PACANGUILLA-PC	1	0
3400	inventarios	venta	hash	V	28932	0	0		n5o1avDvXaN92qW8I2LemCBalo0=	2018-02-16 17:39:48.944813	4758	EC-PC	1	0
3401	inventarios	venta	hash	V	28933	0	0		JQMbxYR3TOyUos62IhDL+tRXzRU=	2018-02-16 17:43:58.159508	70	PC-PUEBLONUEVO	1	0
3402	inventarios	venta	hash	V	28939	0	0		0qFxF6OAOz1FmzEiRttEqBqYnec=	2018-02-17 06:41:31.229712	633	CONTASTAANA-PC	1	0
3403	inventarios	venta	hash	V	28940	0	0		v2fl5dHd/7ymiCEy/hWl7Ousxbg=	2018-02-17 07:04:13.47151	70	PC-PUEBLONUEVO	1	0
3404	inventarios	venta	hash	V	28941	0	0		GB9WhEd9WOs+ES3Gwo40Gy23YhM=	2018-02-17 07:08:33.711079	633	CONTASTAANA-PC	1	0
3405	inventarios	venta	hash	V	28947	0	0		6675tJ48CjxizYmfeTLspGygSe0=	2018-02-17 08:20:39.924418	205	SLAMBAYEQUE	1	0
3406	inventarios	venta	hash	V	28950	0	0		b9K+feK0RUP5uMuAwl9ji3e4iy0=	2018-02-17 08:40:35.021877	66	TUCUME-PC	1	0
3407	inventarios	venta	hash	V	28951	0	0		CWPRHNnDRvD8ifSUl1CJkn1178A=	2018-02-17 08:46:04.842633	69	CHEPEN-PC	1	0
3408	inventarios	venta	hash	V	28958	0	0		RXRo06WrIW8JuIv3yrL0ItWFe4s=	2018-02-17 10:06:16.644602	69	CHEPEN-PC	1	0
3409	inventarios	venta	hash	V	28962	0	0		m1VNyKdJ2Gwq58vFpz/aiwN4WJ0=	2018-02-17 10:45:58.10244	4758	EC-PC	1	0
3410	inventarios	venta	hash	V	28964	0	0		hB8IlJncA/sqL1A6V7M1XBZgnmI=	2018-02-17 10:51:01.427093	70	PC-PUEBLONUEVO	1	0
3411	inventarios	venta	hash	V	28965	0	0		OJApiojNZMwiZYSv2RQ+2cOwcJ0=	2018-02-17 10:53:00.804661	87	PACANGUILLA-PC	1	0
3412	inventarios	venta	hash	V	28966	0	0		K2iqsg/t4aVQLl3eBzcMMTllnfQ=	2018-02-17 10:53:46.939366	4758	EC-PC	1	0
3413	inventarios	venta	hash	V	28967	0	0		WmsojhAgbGUYE0X+XBmwZt2vIbs=	2018-02-17 10:58:05.297591	4758	EC-PC	1	0
3414	inventarios	venta	hash	V	28968	0	0		FFrsqTl1KAFumgrZWhv6lOVNMn4=	2018-02-17 11:02:43.126573	87	PACANGUILLA-PC	1	0
3415	inventarios	venta	hash	V	28972	0	0		xUmyQH+9500TUmk1i1BTpqN4YHI=	2018-02-17 11:33:00.181057	633	CONTASTAANA-PC	1	0
3416	inventarios	venta	hash	V	28974	0	0		L8Oy6MADjlNLiv025tKb1fz3pxc=	2018-02-17 11:40:07.428354	633	CONTASTAANA-PC	1	0
3417	inventarios	venta	hash	V	28990	0	0		nW9yj2Dhi80wdxTOzqgX33eUEM0=	2018-02-17 12:12:13.644358	4758	EC-PC	1	0
3418	inventarios	venta	hash	V	29000	0	0		lMudpu9kCoXvP9ko09kX0t4yxwI=	2018-02-17 12:29:30.614418	205	SLAMBAYEQUE	1	0
3419	inventarios	venta	hash	V	29004	0	0		aJ3J920EJyEJmSRtWxSf+04SNWs=	2018-02-17 12:36:11.113696	205	SLAMBAYEQUE	1	0
3420	inventarios	venta	hash	V	29005	0	0		D6VKmiLZ79nwDnocHiWxtqzJou0=	2018-02-17 12:37:29.849717	4758	EC-PC	1	0
3421	inventarios	venta	hash	V	29007	0	0		iXMK/Jt4OqwVn9k/EA0maMginFc=	2018-02-17 12:52:13.972822	4758	EC-PC	1	0
3422	inventarios	venta	hash	V	29010	0	0		MQqCw5MrQtsyE0Hk74aAgPLcdeU=	2018-02-17 13:07:31.528473	205	SLAMBAYEQUE	1	0
3423	inventarios	venta	hash	V	29012	0	0		0nHvtETC9A+7bIMoqxOYRTJt0Lo=	2018-02-19 06:41:57.643434	70	PC-PUEBLONUEVO	1	0
3424	inventarios	venta	hash	V	29013	0	0		3u4LjkLusURhMh6mvjRdkJMGVX4=	2018-02-19 06:44:29.068227	633	CONTASTAANA-PC	1	0
3425	inventarios	venta	hash	V	29014	0	0		6GN1uOJBuQ7vxIa8OB6ob6WguaI=	2018-02-19 06:53:06.110708	70	PC-PUEBLONUEVO	1	0
3426	inventarios	venta	hash	V	29015	0	0		Ya1217BXA9dSuFnQEr6RByDkWoI=	2018-02-19 07:08:12.753922	633	CONTASTAANA-PC	1	0
3427	inventarios	venta	hash	V	29016	0	0		/3brE2DBhis7l2ylpy/Dcp/OC3k=	2018-02-19 07:12:39.813417	69	CHEPEN-PC	1	0
3428	inventarios	venta	hash	V	29018	0	0		fUug+aovTbM7CuwGLgNxsXRDVeA=	2018-02-19 07:14:10.398263	633	CONTASTAANA-PC	1	0
3429	inventarios	venta	hash	V	29020	0	0		0poHkftyg4sC4xywx2fhlu1Ngzc=	2018-02-19 07:18:11.540896	69	CHEPEN-PC	1	0
3430	inventarios	venta	hash	V	29022	0	0		FN4XI7vBaU0lfsjRa5fBrTQc5vk=	2018-02-19 07:20:52.861938	69	CHEPEN-PC	1	0
3431	inventarios	venta	hash	V	29023	0	0		NMx1F1Y/3StL/iG6neTy6Qvd7wQ=	2018-02-19 07:21:52.243738	69	CHEPEN-PC	1	0
3432	inventarios	venta	hash	V	29024	0	0		4bISEY1qzgaV91rYXOhp3NzK90s=	2018-02-19 07:23:32.007559	69	CHEPEN-PC	1	0
3433	inventarios	venta	hash	V	29026	0	0		Ex5qycmfwXt0KAT+IUazN+wRQR0=	2018-02-19 07:31:43.432622	633	CONTASTAANA-PC	1	0
3434	inventarios	venta	hash	V	29027	0	0		fWl1vEKq2C3rFZYeXXj7JgNVLOo=	2018-02-19 07:36:13.478985	66	TUCUME-PC	1	0
3435	inventarios	venta	hash	V	29028	0	0		xraN4b9X7ibinyW3tsNFOlU1G2c=	2018-02-19 07:37:20.379099	70	PC-PUEBLONUEVO	1	0
3436	inventarios	venta	hash	V	29029	0	0		4ikgOKYGaauOR8uKy7DL90GbyQ8=	2018-02-19 07:45:31.795623	70	PC-PUEBLONUEVO	1	0
3437	inventarios	venta	hash	V	29030	0	0		fvCOp6LQvXjliv6YUlL5JZR4Ps0=	2018-02-19 07:47:08.059633	70	PC-PUEBLONUEVO	1	0
3438	inventarios	venta	hash	V	29031	0	0		49Lz5Y1kWpD9LpdslwOihRhfBLo=	2018-02-19 07:52:02.327863	67	CPU-FSA-L05-051	1	0
3439	inventarios	venta	hash	V	29032	0	0		J4n92ADJuN1kHDP4HBBCC/Sxock=	2018-02-19 08:06:05.962943	67	CPU-FSA-L05-051	1	0
3440	inventarios	venta	hash	V	29033	0	0		na0+6w/ML741OXM73zRzDVNYpH0=	2018-02-19 08:07:23.523641	66	TUCUME-PC	1	0
3441	inventarios	venta	hash	V	29035	0	0		wxfh5lCGpgyICXyMF+of2HIu+3s=	2018-02-19 08:18:31.982341	3491	CONTABILIDAD15	1	0
3442	inventarios	venta	hash	V	29037	0	0		xaIaHfuoaeiNSzFhMO1TJFXxbdo=	2018-02-19 08:41:14.911553	205	SLAMBAYEQUE	1	0
3443	inventarios	venta	hash	V	29042	0	0		kokzTRjhY5GuaGi9cU2Zn5JcHmA=	2018-02-19 09:01:46.465238	205	SLAMBAYEQUE	1	0
3444	inventarios	venta	hash	V	28840	0	0		S3biVdiIaexuVqf7vAqR6CqcKMw=	2018-02-19 09:09:45.444638	1	SISTEMAS2-PC	1	0
3445	inventarios	venta	hash	V	28861	0	0		25JqrK8tXVJ2Lp7uZupzCTjF85U=	2018-02-19 09:09:48.56024	1	SISTEMAS2-PC	1	0
3446	inventarios	venta	hash	V	28942	0	0		twor54qYhbEZX53Wmz93//nJcCM=	2018-02-19 09:09:51.364701	1	SISTEMAS2-PC	1	0
3447	inventarios	venta	hash	V	28946	0	0		q51EQCIiEzYnME7ZyUfdTDBqqmM=	2018-02-19 09:09:53.872129	1	SISTEMAS2-PC	1	0
3448	inventarios	venta	hash	V	28949	0	0		MSKu4/ObchTmI+Oetu6OysDJQ48=	2018-02-19 09:09:56.195416	1	SISTEMAS2-PC	1	0
3449	inventarios	venta	hash	V	28952	0	0		e9paw2FxPteePupkrqdwPtliB2o=	2018-02-19 09:09:59.172326	1	SISTEMAS2-PC	1	0
3450	inventarios	venta	hash	V	28979	0	0		YCHz86KBspTg/5uoBy0qJdIPcPQ=	2018-02-19 09:10:02.653973	1	SISTEMAS2-PC	1	0
3451	inventarios	venta	hash	V	28830	0	0		+75JrsWWOpWj70X+b3ZYnwGFNpQ=	2018-02-19 09:10:13.000024	1	SISTEMAS2-PC	1	0
3452	inventarios	venta	hash	V	28831	0	0		/F9zfClazVXy7FyqSL2LCRLQd3M=	2018-02-19 09:10:15.726384	1	SISTEMAS2-PC	1	0
3453	inventarios	venta	hash	V	28835	0	0		7JD8/cnmwnOwRVPBgjHEiheQoK0=	2018-02-19 09:10:17.971149	1	SISTEMAS2-PC	1	0
3454	inventarios	venta	hash	V	28960	0	0		LvYfpZgBNNotnhhKShPK8M2IVe8=	2018-02-19 09:10:20.634927	1	SISTEMAS2-PC	1	0
3455	inventarios	venta	hash	V	29043	0	0		Iac801maSLvAo/HikL7WFyXjwYo=	2018-02-19 09:18:38.950997	66	TUCUME-PC	1	0
3456	inventarios	venta	hash	V	29044	0	0		RL/UCm4GbhNhcOvInO+bmubg3js=	2018-02-19 09:19:54.925129	205	SLAMBAYEQUE	1	0
3457	inventarios	venta	hash	V	29046	0	0		ZRexc2J13wAUp+wqd+a/MA/jcxY=	2018-02-19 09:32:16.237819	205	SLAMBAYEQUE	1	0
3458	inventarios	venta	hash	V	29047	0	0		+GP0qnbD7Ea4VCHLNODnkNzLN2Y=	2018-02-19 09:44:42.888974	67	CPU-FSA-L05-051	1	0
3459	inventarios	venta	hash	V	29048	0	0		h6Io8cXyNhL9VIYk5P/rfQUXORo=	2018-02-19 09:47:18.9183	87	PACANGUILLA-PC	1	0
3460	inventarios	venta	hash	V	29049	0	0		pbGxeT+/ldNSeBs9J7SahQP3MjQ=	2018-02-19 09:52:55.731342	69	CHEPEN-PC	1	0
3461	inventarios	venta	hash	V	29051	0	0		yL9JYsZvoTAuabhkumddeATKhxU=	2018-02-19 10:20:57.96626	4758	EC-PC	1	0
3462	inventarios	venta	hash	V	29053	0	0		L3CZ0q91/vCSHWARYg+SvsBm+4o=	2018-02-19 10:28:04.871308	66	TUCUME-PC	1	0
3463	inventarios	venta	hash	V	29054	0	0		SdpyNWd7USpmCjCtClurVlSkRFY=	2018-02-19 10:34:45.135515	87	PACANGUILLA-PC	1	0
3464	inventarios	venta	hash	V	29057	0	0		SJvwBNS3dn5AtCgAeox/g1sW4h4=	2018-02-19 10:40:05.342002	4758	EC-PC	1	0
3465	inventarios	venta	hash	V	29059	0	0		G/CEJ9CmP5BB7PciWLE8toBQTSI=	2018-02-19 10:45:36.338023	66	TUCUME-PC	1	0
3466	inventarios	venta	hash	V	29060	0	0		z+cpV53NAOA1rMKlvCi+nrL8zxs=	2018-02-19 10:47:08.581255	70	PC-PUEBLONUEVO	1	0
3467	inventarios	venta	hash	V	29064	0	0		9x6GND1v+lBLgV7Hh23/gXkNYrg=	2018-02-19 11:12:24.336282	4758	EC-PC	1	0
3468	inventarios	venta	hash	V	29066	0	0		NAWNmSfBC56/xilKBRfdSratt3I=	2018-02-19 11:15:01.013898	4758	EC-PC	1	0
3469	inventarios	venta	hash	V	29068	0	0		BS7P7GS4/LMuUsNQM2k4Bi/6XoY=	2018-02-19 11:16:19.12583	4758	EC-PC	1	0
3470	inventarios	venta	hash	V	29069	0	0		FAbWFxislDUjNFvNgfo5PaiMS+8=	2018-02-19 11:22:56.496342	69	CHEPEN-PC	1	0
3471	inventarios	venta	hash	V	29071	0	0		rcJ1IWIPYJ7hX375WV9yJDcqYjs=	2018-02-19 11:55:16.075649	633	CONTASTAANA-PC	1	0
3472	inventarios	venta	hash	V	29072	0	0		3geeV7cxAg+ZJR24UDaPmKEGoFk=	2018-02-19 12:00:10.493048	66	TUCUME-PC	1	0
3473	inventarios	venta	hash	V	29075	0	0		hhC7rxQX0SEuKQ8bUgj51y5nHmQ=	2018-02-19 12:23:39.724012	66	TUCUME-PC	1	0
3474	inventarios	venta	hash	V	29076	0	0		037O4HjGbll4WTVe9xijBiX7ic4=	2018-02-19 12:25:36.403788	66	TUCUME-PC	1	0
3475	inventarios	venta	hash	V	29077	0	0		6GYFSpSzoBjqdXz0QPCxN8kJvns=	2018-02-19 12:34:33.704642	633	CONTASTAANA-PC	1	0
3476	inventarios	venta	hash	V	29078	0	0		0CtcIIrbRidYJwfo31/DW1ycTDc=	2018-02-19 12:35:24.907011	69	CHEPEN-PC	1	0
3477	inventarios	venta	hash	V	29079	0	0		HzsW/oIDpjH6JLMzZiW8ZTGFjO4=	2018-02-19 12:36:17.990633	67	CPU-FSA-L05-051	1	0
3478	inventarios	venta	hash	V	29080	0	0		X/G2XItTMkWkVN+stXe7QhmEIw4=	2018-02-19 12:36:21.795357	4758	EC-PC	1	0
3479	inventarios	venta	hash	V	29084	0	0		Xy1E/hj0KNv9UireS3iF1Rx46qo=	2018-02-19 12:47:50.190726	633	CONTASTAANA-PC	1	0
3480	inventarios	venta	hash	V	29085	0	0		5sbeZbXp1OkLoFQHKEXqXGuOVi4=	2018-02-19 12:54:40.168827	633	CONTASTAANA-PC	1	0
3481	inventarios	venta	hash	V	29086	0	0		CGFQO8C+7AznzFRd3FOPNkqngjs=	2018-02-19 13:04:54.674741	205	SLAMBAYEQUE	1	0
3482	inventarios	venta	hash	V	29090	0	0		d8aC3wRZAs3K+IR3JECuR4VQrNA=	2018-02-19 14:58:48.998561	66	TUCUME-PC	1	0
3483	inventarios	venta	hash	V	29091	0	0		sfu5TP7TK6zYdvqe4I7VbaEfY7c=	2018-02-19 15:03:08.239548	69	CHEPEN-PC	1	0
3484	inventarios	venta	hash	V	29093	0	0		iyncCXULlOf7NtePVTlgzOtAuFM=	2018-02-19 15:20:34.322034	69	CHEPEN-PC	1	0
3485	inventarios	venta	hash	V	29094	0	0		912rY17IRbS8TJpIsS9VBpaa49g=	2018-02-19 15:23:29.334948	4758	EC-PC	1	0
3486	inventarios	venta	hash	V	29095	0	0		Vp2+y7vGqEpFoP/d/dzzIWBSOuc=	2018-02-19 15:28:13.347763	67	CPU-FSA-L05-051	1	0
3487	inventarios	venta	hash	V	29097	0	0		nfxhByFsVbwCLU/xsixGAV/VDqU=	2018-02-19 15:37:12.794051	66	TUCUME-PC	1	0
3488	inventarios	venta	hash	V	29098	0	0		OPYcm6u2YXZf4jn9Dg2zfMgSp6o=	2018-02-19 15:43:29.071333	70	PC-PUEBLONUEVO	1	0
3489	inventarios	venta	hash	V	29099	0	0		UQ4B+9HZcHqLK+tEDIdn3CNAc7Y=	2018-02-19 15:45:36.966516	205	SLAMBAYEQUE	1	0
3490	inventarios	venta	hash	V	29073	0	0		fNxdgt00qDpzqEf61vFS4OS7Spk=	2018-02-19 16:13:08.620927	1	SISTEMAS23	1	0
3491	inventarios	venta	hash	V	29102	0	0		4HdH1nUAJI/CK7o1cZ2ywDwoA1I=	2018-02-19 16:13:12.985271	1	SISTEMAS23	1	0
3492	inventarios	venta	hash	V	29083	0	0		/zu41x3/NPf0ychj5iN1UAyTFa0=	2018-02-19 16:13:24.580218	1	SISTEMAS23	1	0
3493	inventarios	venta	hash	V	29101	0	0		nej2fkDjBgIl34NreTsSqUYMA28=	2018-02-19 16:13:30.745451	1	SISTEMAS23	1	0
3494	inventarios	venta	hash	V	29103	0	0		TtrKVX7WQPSUF27uV6IbskuCtws=	2018-02-19 16:14:22.473061	205	SLAMBAYEQUE	1	0
3495	inventarios	venta	hash	V	29111	0	0		wbF5pVmaP8lObZqbt7IJ3u83ln0=	2018-02-19 16:34:59.522973	67	CPU-FSA-L05-051	1	0
3496	inventarios	venta	hash	V	29117	0	0		olO2ybYaAHNu06Jh0SB3BHHCdqA=	2018-02-19 16:47:23.185474	69	CHEPEN-PC	1	0
3497	inventarios	venta	hash	V	29119	0	0		UITsRgTVdrTiWHJDUvPc6wZHC3Y=	2018-02-19 16:55:54.996055	205	SLAMBAYEQUE	1	0
3498	inventarios	venta	hash	V	29120	0	0		BrSiCWupci/i0ZxJR5440Hu4+pk=	2018-02-19 17:02:10.931081	4758	EC-PC	1	0
3499	inventarios	venta	hash	V	29121	0	0		7VS2BOJf3raD6E34iVzFmyUHdog=	2018-02-19 17:10:15.183913	69	CHEPEN-PC	1	0
3500	inventarios	venta	hash	V	29122	0	0		seGyG8N38XpyAjB9NwkQ6zVHcH0=	2018-02-19 17:17:53.879828	4758	EC-PC	1	0
3501	inventarios	venta	hash	V	29124	0	0		/q+O8L+cgddSxKgRD8PNutdLjrI=	2018-02-19 17:29:46.019031	4758	EC-PC	1	0
3502	inventarios	venta	hash	V	29125	0	0		eBJX8nQZF/dkSItmpuRii4+XX74=	2018-02-19 17:36:23.273356	4758	EC-PC	1	0
3503	inventarios	venta	hash	V	29128	0	0		m8WvEKoI4nb7LvtehqBzfo+yFmc=	2018-02-19 17:54:46.5474	69	CHEPEN-PC	1	0
3504	inventarios	venta	hash	V	29129	0	0		pjE2ERi7kX9SHXpjIBY4+wyG1II=	2018-02-19 18:04:30.93791	87	PACANGUILLA-PC	1	0
3505	inventarios	venta	hash	V	29132	0	0		0A6u7Nk/O/X3AsfKlqOFb39odxg=	2018-02-20 06:34:40.573162	633	CONTASTAANA-PC	1	0
3506	inventarios	venta	hash	V	29134	0	0		iiHL2+loddXS/rzQQiXgNacn9oM=	2018-02-20 06:47:33.690693	69	CHEPEN-PC	1	0
3507	inventarios	venta	hash	V	29135	0	0		O4Q0oXNxecKCPXrZUjuh8LSj2Dk=	2018-02-20 06:58:14.187614	633	CONTASTAANA-PC	1	0
3508	inventarios	venta	hash	V	29136	0	0		Z/CaFme8GXAiIpDcF18dGLppKMo=	2018-02-20 07:00:36.790164	67	CPU-FSA-L05-051	1	0
3509	inventarios	venta	hash	V	29137	0	0		LyV3nDvedmV5rVrm3clYGTkPzMw=	2018-02-20 07:07:35.716508	633	CONTASTAANA-PC	1	0
3510	inventarios	venta	hash	V	29138	0	0		cReclW3I28UDCInY3lfYl7xXPH8=	2018-02-20 07:21:41.147073	633	CONTASTAANA-PC	1	0
3511	inventarios	venta	hash	V	29140	0	0		KCPo76iHcbD8WWBX1rh7qaSg2cA=	2018-02-20 07:47:18.126752	633	CONTASTAANA-PC	1	0
3512	inventarios	venta	hash	V	29141	0	0		oODWme70gc6HVicvholRr7XIJZ8=	2018-02-20 07:48:03.727748	87	PACANGUILLA-PC	1	0
3513	inventarios	venta	hash	V	29144	0	0		+NCk2+wzmiAt2nOV4ql0uSpXx4w=	2018-02-20 08:08:11.640283	69	CHEPEN-PC	1	0
3514	inventarios	venta	hash	V	29145	0	0		lsN+UY6a+mHIDYwAkhBdzCnnuH4=	2018-02-20 08:11:16.195002	69	CHEPEN-PC	1	0
3515	inventarios	venta	hash	V	29146	0	0		B8pwMAfZ2ZyTN+7Lt6XaKVJcDYA=	2018-02-20 08:17:51.287243	4758	EC-PC	1	0
3516	inventarios	venta	hash	V	29149	0	0		6gxYsRb0xaiTYy9PM+nCOjm5vBI=	2018-02-20 08:35:32.595735	4758	EC-PC	1	0
3517	inventarios	venta	hash	V	29150	0	0		zOK8EOsJ51CCDoHDnas4mOzccFE=	2018-02-20 08:44:01.179438	4758	EC-PC	1	0
3518	inventarios	venta	hash	V	29153	0	0		bUjPhmNRxs1KdY1EDLGMKISOH6o=	2018-02-20 08:50:29.05321	3491	CONTABILIDAD15	1	0
3519	inventarios	venta	hash	V	29154	0	0		menlsiDrKBgdQOFlq+Gi7WGHRlA=	2018-02-20 08:58:58.832619	633	CONTASTAANA-PC	1	0
3520	inventarios	venta	hash	V	29155	0	0		UT2L68AzQcHhBzjG4eJGSlE7HrQ=	2018-02-20 09:00:11.824634	67	CPU-FSA-L05-051	1	0
3521	inventarios	venta	hash	V	29157	0	0		IFAkPYPF76ovQXJ9KVm0LgbXEdk=	2018-02-20 09:08:01.687374	67	CPU-FSA-L05-051	1	0
3523	inventarios	venta	hash	V	29159	0	0		L9rYuCZkaUpGj4zbq4XjoVD4vZU=	2018-02-20 09:24:52.392274	67	CPU-FSA-L05-051	1	0
3524	inventarios	venta	hash	V	29160	0	0		kXqMnuvO7DpT3JlOOwMRF1IVA6k=	2018-02-20 09:26:07.792079	4758	EC-PC	1	0
3525	inventarios	venta	hash	V	29162	0	0		FTB97rEhlNYOTLdW2ut++NiXiSo=	2018-02-20 09:36:10.624882	66	TUCUME-PC	1	0
3526	inventarios	venta	hash	V	29164	0	0		N9Hs+yKwuDh2NrBHY86xDCDTMlA=	2018-02-20 09:51:43.728773	66	TUCUME-PC	1	0
3527	inventarios	venta	hash	V	29165	0	0		xjEPbHWpZqzfTCkJZtS/gfziwJY=	2018-02-20 09:58:33.225076	69	CHEPEN-PC	1	0
3528	inventarios	venta	hash	V	29167	0	0		lhuYtGVWrNkv8/2/BUP9D7ISMH0=	2018-02-20 10:00:27.401742	66	TUCUME-PC	1	0
3529	inventarios	venta	hash	V	29168	0	0		c64GW/7kf+6rEFuFWdwkYZOgKUc=	2018-02-20 10:20:38.078172	633	CONTASTAANA-PC	1	0
3530	inventarios	venta	hash	V	29170	0	0		SMZF4Cty9RdPgWZ56VYHdUSPDhc=	2018-02-20 10:28:18.620194	4758	EC-PC	1	0
3531	inventarios	venta	hash	V	29172	0	0		6VjpCdUcfdRsVzXDZyVNw4HuZUM=	2018-02-20 10:34:55.617035	69	CHEPEN-PC	1	0
3532	inventarios	venta	hash	V	29173	0	0		G2OWENc3mgrxngZSejp9h6OZh64=	2018-02-20 10:48:08.966041	67	CPU-FSA-L05-051	1	0
3533	inventarios	venta	hash	V	29174	0	0		+Mdcu9/ipXmSLIlo/6tbJ3l7Vo4=	2018-02-20 10:50:26.616354	205	SLAMBAYEQUE	1	0
3534	inventarios	venta	hash	V	29175	0	0		7F86ENu6Z1hgFPfzAXpr6H5R8QQ=	2018-02-20 10:51:25.893773	66	TUCUME-PC	1	0
3535	inventarios	venta	hash	V	29177	0	0		TtyM4Rs700IB0cndmbTT6Aq4exk=	2018-02-20 11:12:50.680708	69	CHEPEN-PC	1	0
3536	inventarios	venta	hash	V	29178	0	0		rQg+tTw0UMfnZvrgHyVb5l73q4U=	2018-02-20 11:15:58.529137	69	CHEPEN-PC	1	0
3537	inventarios	venta	hash	V	29180	0	0		LEDdVw1RuYd2IDmyGEYUDN5PEts=	2018-02-20 11:17:22.846802	633	CONTASTAANA-PC	1	0
3538	inventarios	venta	hash	V	29181	0	0		u7tVTe//MKTnDYX6Ldg7rAzVQEo=	2018-02-20 11:18:30.289865	4758	EC-PC	1	0
3539	inventarios	venta	hash	V	29182	0	0		mDCm7quRxeAvZWsnkPobIFTLV/0=	2018-02-20 11:21:48.378869	633	CONTASTAANA-PC	1	0
3540	inventarios	venta	hash	V	29187	0	0		QzRMpdrfoK1ZcPipyYvLISKLaG8=	2018-02-20 12:10:18.771697	67	CPU-FSA-L05-051	1	0
3541	inventarios	venta	hash	V	29189	0	0		+N/wkdytUtuu7rzybdaXrT51ie8=	2018-02-20 12:15:03.295064	69	CHEPEN-PC	1	0
3542	inventarios	venta	hash	V	29191	0	0		LoUp4ivB+XgIpBhl1gcIkyWAPFI=	2018-02-20 12:17:41.293267	4758	EC-PC	1	0
3543	inventarios	venta	hash	V	29192	0	0		UH01EIy6t2hUOuygmmpSzBXINE8=	2018-02-20 12:23:46.023558	69	CHEPEN-PC	1	0
3544	inventarios	venta	hash	V	29193	0	0		AV3HyEjxdH13OWWBKs3rYidm788=	2018-02-20 12:24:41.136853	67	CPU-FSA-L05-051	1	0
3545	inventarios	venta	hash	V	29194	0	0		DQXFqdGXCdU9mIYJEKBsCQixStU=	2018-02-20 12:27:50.300815	4758	EC-PC	1	0
3546	inventarios	venta	hash	V	29195	0	0		6jY995+QVaVP4WikdzxRTtMQX0I=	2018-02-20 12:30:11.325929	87	PACANGUILLA-PC	1	0
3547	inventarios	venta	hash	V	29196	0	0		kKVwScd6gk2YsEHTAWal7dwQVv4=	2018-02-20 12:37:04.190277	69	CHEPEN-PC	1	0
3548	inventarios	venta	hash	V	29198	0	0		eBahwanghUVIcv6Jr9JXScIdGlc=	2018-02-20 12:49:22.623068	67	CPU-FSA-L05-051	1	0
3549	inventarios	venta	hash	V	29200	0	0		8NXehrLmfPSnZyN0bgA2nbNWiok=	2018-02-20 14:22:00.555396	67	CPU-FSA-L05-051	1	0
3550	inventarios	venta	hash	V	29201	0	0		GJpRSOXLPLdCEN5H4tjXrCYtJDY=	2018-02-20 14:33:03.911769	633	CONTASTAANA-PC	1	0
3551	inventarios	venta	hash	V	29202	0	0		yB7b1BjLlNMnn046sGz9Jog+8nU=	2018-02-20 14:33:57.353771	66	TUCUME-PC	1	0
3552	inventarios	venta	hash	V	29205	0	0		ewIHopqLXJIusq8NdpWoXobw4pg=	2018-02-20 15:12:29.715262	633	CONTASTAANA-PC	1	0
3553	inventarios	venta	hash	V	29206	0	0		WyMjJNCv+K6dl4susLAL//I1Wyc=	2018-02-20 15:13:40.701262	69	CHEPEN-PC	1	0
3554	inventarios	venta	hash	V	29208	0	0		5+kuQRzPfzUm0AMDo0GP9wahSFQ=	2018-02-20 15:20:23.714348	633	CONTASTAANA-PC	1	0
3555	inventarios	venta	hash	V	29209	0	0		OhWkF8jFpQgj5F89d2dVj2hzq98=	2018-02-20 15:24:35.053902	67	CPU-FSA-L05-051	1	0
3556	inventarios	venta	hash	V	29211	0	0		ovDhnoTohT3V9fpfO8sMA2zBHYk=	2018-02-20 15:51:27.517674	66	TUCUME-PC	1	0
3557	inventarios	venta	hash	V	29212	0	0		yoHEH2+dMKuxmjDopFcx3+5xsak=	2018-02-20 15:57:48.568357	87	PACANGUILLA-PC	1	0
3558	inventarios	venta	hash	V	29213	0	0		RtcdXH9DtKW9FEVFR9h5R8Vd6/Q=	2018-02-20 16:02:27.738116	633	CONTASTAANA-PC	1	0
3559	inventarios	venta	hash	V	29214	0	0		Nok0s2A1t2/A8v/NZj7wnxubgbw=	2018-02-20 16:11:19.52673	69	CHEPEN-PC	1	0
3560	inventarios	venta	hash	V	29215	0	0		GVt8/ahIccigFSCgCIvKN5H7wWA=	2018-02-20 16:20:09.69032	633	CONTASTAANA-PC	1	0
3561	inventarios	venta	hash	V	29216	0	0		Vcrbo5IjA30GMU9CrRabacVsJic=	2018-02-20 16:22:19.718642	67	CPU-FSA-L05-051	1	0
3562	inventarios	venta	hash	V	29217	0	0		0ItxBLTG7srrDBebfh6nBw8IEcU=	2018-02-20 16:35:57.224475	4758	EC-PC	1	0
3563	inventarios	venta	hash	V	29218	0	0		WAIssUmm3t3MNw+4kOmSy1a0TEM=	2018-02-20 16:43:15.621774	4758	EC-PC	1	0
3564	inventarios	venta	hash	V	29219	0	0		pWTqYSXlKzm7CRmyKHALbLgwBsI=	2018-02-20 16:45:49.805796	4758	EC-PC	1	0
3565	inventarios	venta	hash	V	29220	0	0		jOLL+pbfSPIH71rYz4MJ9dukr94=	2018-02-20 16:48:41.214026	205	SLAMBAYEQUE	1	0
3566	inventarios	venta	hash	V	29225	0	0		cxjXt6aqUXNJGEXivC820GayeFk=	2018-02-20 17:05:34.115713	205	SLAMBAYEQUE	1	0
3567	inventarios	venta	hash	V	29230	0	0		CoKvwITpBfyXE5c76FPsdtiQ5/8=	2018-02-20 17:55:07.569678	69	CHEPEN-PC	1	0
3568	inventarios	venta	hash	V	29231	0	0		70gqWRllKXOet/mdIGLBpDHcP0U=	2018-02-21 06:37:28.99645	69	CHEPEN-PC	1	0
3569	inventarios	venta	hash	V	29232	0	0		9cpSVzrXXrxz9yMeiGYrazIzYxk=	2018-02-21 07:00:15.892892	70	PC-PUEBLONUEVO	1	0
3570	inventarios	venta	hash	V	29233	0	0		iDVaNtD4KkPNLwrSF84ndmchaz4=	2018-02-21 07:02:57.168958	70	PC-PUEBLONUEVO	1	0
3571	inventarios	venta	hash	V	29235	0	0		KuOWl1dCsHhJChPaH7p/laQtTDs=	2018-02-21 07:20:59.83266	633	CONTASTAANA-PC	1	0
3572	inventarios	venta	hash	V	29237	0	0		0TPOETUMCUyqpGnxqFc4Homf2UY=	2018-02-21 07:43:24.131846	70	PC-PUEBLONUEVO	1	0
3573	inventarios	venta	hash	V	29238	0	0		7R9/9hhSQTRg8S3c7jyiQy41Kn4=	2018-02-21 08:08:03.045615	205	SLAMBAYEQUE	1	0
3574	inventarios	venta	hash	V	29239	0	0		f5oVeaWPKV/EWRf/SS8w67/jakg=	2018-02-21 08:13:42.025846	205	SLAMBAYEQUE	1	0
3575	inventarios	venta	hash	V	29240	0	0		nhOocQJWZ5g3S9JxbhL20ZaXP70=	2018-02-21 08:16:11.920308	633	CONTASTAANA-PC	1	0
3576	inventarios	venta	hash	V	29242	0	0		VjZJFeblCpy/ZuFZR8zY+B8FkSM=	2018-02-21 08:38:56.654961	66	TUCUME-PC	1	0
3577	inventarios	venta	hash	V	29244	0	0		Lpakl8Zp7QfkEhm+u4l0oO736Ng=	2018-02-21 08:47:36.367093	4758	EC-PC	1	0
3578	inventarios	venta	hash	V	29245	0	0		QECa/BFfdNXukRgCIqdpl6t7xUw=	2018-02-21 09:01:35.517509	4758	EC-PC	1	0
3579	inventarios	venta	hash	V	29246	0	0		WFDsZTmI9wD/vJcOvcOZ1f54Kuw=	2018-02-21 09:14:22.347317	4758	EC-PC	1	0
3580	inventarios	venta	hash	V	29247	0	0		T772Svww4Vo5d9UDHl2tEf7MmLA=	2018-02-21 09:16:03.178452	66	TUCUME-PC	1	0
3581	inventarios	venta	hash	V	29249	0	0		IyYdQngMyVPiGYbBWJwPqt6lk7k=	2018-02-21 09:24:59.94744	87	PACANGUILLA-PC	1	0
3582	inventarios	venta	hash	V	29252	0	0		37pT5ZcGZYWPRegQbIy8yHGefVk=	2018-02-21 09:51:24.216478	69	CHEPEN-PC	1	0
3583	inventarios	venta	hash	V	29253	0	0		m/oqCU8mJff5PrZPdKLnJaci+XM=	2018-02-21 09:55:25.173678	205	SLAMBAYEQUE	1	0
3584	inventarios	venta	hash	V	29254	0	0		OG3Oy+xjfjHl/GlPfw+BI3YcZcg=	2018-02-21 09:56:47.50748	69	CHEPEN-PC	1	0
3585	inventarios	venta	hash	V	29255	0	0		DTSQ1aR0HDQiKoYAM0N05DELsTM=	2018-02-21 10:02:50.032109	66	TUCUME-PC	1	0
3586	inventarios	venta	hash	V	29258	0	0		L9oMaaZ7eJOj/wXEjyG38IBhMNU=	2018-02-21 10:16:55.143275	70	PC-PUEBLONUEVO	1	0
3587	inventarios	venta	hash	V	29259	0	0		2ewTsawYHzejFC9385D6VrasqCQ=	2018-02-21 10:21:41.66684	69	CHEPEN-PC	1	0
3588	inventarios	venta	hash	V	29261	0	0		TK68SPbUHjDJjuLhs/YnwueAojw=	2018-02-21 10:28:11.436427	4758	EC-PC	1	0
3589	inventarios	venta	hash	V	29262	0	0		OSx7i+yJLGFWUfg20++vus0jtgU=	2018-02-21 10:33:34.03505	633	CONTASTAANA-PC	1	0
3590	inventarios	venta	hash	V	29263	0	0		ihfpZsboQtLH8zUFTHXUY9iD5Lk=	2018-02-21 10:39:00.800756	633	CONTASTAANA-PC	1	0
3591	inventarios	venta	hash	V	29264	0	0		ZvV5gMpPwtOZzdEEwX+ajPuMHwk=	2018-02-21 11:15:51.414841	4758	EC-PC	1	0
3592	inventarios	venta	hash	V	29265	0	0		VomIf4wqh7PFiwsY4gfDzDjhhxM=	2018-02-21 11:17:30.545997	70	PC-PUEBLONUEVO	1	0
3593	inventarios	venta	hash	V	29266	0	0		AafQxkgf2cWf9mAeQ09M3npWwXw=	2018-02-21 11:18:28.429402	633	CONTASTAANA-PC	1	0
3594	inventarios	venta	hash	V	29267	0	0		q5ISrcorb2iwH2nnjJnRqYktpDw=	2018-02-21 11:29:47.2136	4758	EC-PC	1	0
3595	inventarios	venta	hash	V	29270	0	0		ErxlB0g9jDP4qESgqQ12gcEkj4g=	2018-02-21 11:45:48.909625	66	TUCUME-PC	1	0
3596	inventarios	venta	hash	V	29271	0	0		NzgT7ZNBFVlkdpW/6DyOCG9vO2U=	2018-02-21 11:52:04.221849	87	PACANGUILLA-PC	1	0
3597	inventarios	venta	hash	V	29273	0	0		U7FvCcRIpoDHp/D0zPfrUCUUEEE=	2018-02-21 12:09:30.432431	633	CONTASTAANA-PC	1	0
3598	inventarios	venta	hash	V	29276	0	0		dMFa4/NYunkYXZaUzRCAfbNKMVw=	2018-02-21 12:12:53.395517	205	SLAMBAYEQUE	1	0
3599	inventarios	venta	hash	V	29277	0	0		Zr75usjB8B9Fz8FD1U/Y6phwHGY=	2018-02-21 12:19:45.873816	4758	EC-PC	1	0
3600	inventarios	venta	hash	V	29282	0	0		qfHk3RaMPiaU6YUQHB8bs0MER9Q=	2018-02-21 12:44:21.511242	69	CHEPEN-PC	1	0
3601	inventarios	venta	hash	V	29286	0	0		1ngtvQ7HfxfloB+JGp2Im8hOxUY=	2018-02-21 14:52:53.403323	67	CPU-FSA-L05-051	1	0
3602	inventarios	venta	hash	V	29288	0	0		JHTvAMEkvqG2VMkzZ2hfqieZL+g=	2018-02-21 15:49:49.977578	70	PC-PUEBLONUEVO	1	0
3603	inventarios	venta	hash	V	29289	0	0		I+HLQOlbFX/a0HF7DTDvNrQfh4s=	2018-02-21 15:53:04.397725	4758	EC-PC	1	0
3604	inventarios	venta	hash	V	29290	0	0		GbfcEAsb2LHb5QNTfd0DpYBqDhU=	2018-02-21 15:55:34.759417	633	CONTASTAANA-PC	1	0
3605	inventarios	venta	hash	V	29299	0	0		ei8Gkha5P4xrj5rYGIlUKP3gmZg=	2018-02-21 16:32:11.645366	67	CPU-FSA-L05-051	1	0
3606	inventarios	venta	hash	V	29302	0	0		woYwzLW2kFKWnsBfwmwxOya3/qE=	2018-02-21 16:57:18.439393	69	CHEPEN-PC	1	0
3607	inventarios	venta	hash	V	29303	0	0		vvWaStaJTTtuLHLkQoAvicoWcR8=	2018-02-21 17:24:42.874407	4758	EC-PC	1	0
3608	inventarios	venta	hash	V	29306	0	0		L7+0psJubxewZLz254nkpcFYBbM=	2018-02-21 18:03:03.819469	87	PACANGUILLA-PC	1	0
3609	inventarios	venta	hash	V	29309	0	0		Ooh4Qa980pkMa0FexVAY0+OHIKA=	2018-02-22 06:39:00.28647	70	PC-PUEBLONUEVO	1	0
3610	inventarios	venta	hash	V	29310	0	0		VAFg+qinMGaf+uFyp4+0h8yBR4A=	2018-02-22 06:54:07.788694	71	ADMIN-PC	1	0
3611	inventarios	venta	hash	V	29311	0	0		0YZQQrpIgkkRrrvJnpjy/MGpSto=	2018-02-22 06:54:49.45446	71	ADMIN-PC	1	0
3612	inventarios	venta	hash	V	29312	0	0		tV9ldwCnH/tpTkWg9dQ7gTaH+2Y=	2018-02-22 07:01:41.039927	66	TUCUME-PC	1	0
3613	inventarios	venta	hash	V	29314	0	0		+rZiT6qrZZVk4wiVtHDbKL13b/8=	2018-02-22 07:27:58.718911	66	TUCUME-PC	1	0
3614	inventarios	venta	hash	V	29315	0	0		Y+SkidYCvKlikZmWF3d9pjtskpI=	2018-02-22 07:54:11.844749	70	PC-PUEBLONUEVO	1	0
3615	inventarios	venta	hash	V	29316	0	0		aILDzFrQjB7t+G6V9muxP6SEvZM=	2018-02-22 08:05:46.598827	71	ADMIN-PC	1	0
3616	inventarios	venta	hash	V	29320	0	0		qrHsSsv5+BqN9h3QuOkbYbN/Y1g=	2018-02-22 08:19:08.223573	633	CONTASTAANA-PC	1	0
3617	inventarios	venta	hash	V	29323	0	0		wsBoq4HyPoNr4swZ8/peJm10t9k=	2018-02-22 08:21:25.854541	87	PACANGUILLA-PC	1	0
3618	inventarios	venta	hash	V	29327	0	0		Pf9G4AOyf6HcR3FmKc+lo1/ZSUo=	2018-02-22 08:24:06.326883	87	PACANGUILLA-PC	1	0
3619	inventarios	venta	hash	V	29329	0	0		6WFAwr9crViwAvCIp0MwtIanfBk=	2018-02-22 08:25:57.520355	70	PC-PUEBLONUEVO	1	0
3620	inventarios	venta	hash	V	29331	0	0		YBElYtUh6K2Ihhn572KEYvcIVyM=	2018-02-22 08:28:43.305596	633	CONTASTAANA-PC	1	0
3621	inventarios	venta	hash	V	29334	0	0		q3IsLZ4Q1oB7NWKsdA7MHiPDWmU=	2018-02-22 08:35:30.753312	4758	EC-PC	1	0
3622	inventarios	venta	hash	V	29335	0	0		FL2CMXQ2Qw+STu09npU9/KdA/K4=	2018-02-22 08:35:50.404017	633	CONTASTAANA-PC	1	0
3623	inventarios	venta	hash	V	29337	0	0		C02Xumi3fV1sGrq6Hm5+r++KGk0=	2018-02-22 08:48:41.539245	66	TUCUME-PC	1	0
3624	inventarios	venta	hash	V	29339	0	0		IPcEY1Jq2xRwzreVRFWAkCb0HCQ=	2018-02-22 08:54:32.422286	66	TUCUME-PC	1	0
3625	inventarios	venta	hash	V	29340	0	0		V+gBlG/debDR0WjhLI9EEocWDDQ=	2018-02-22 08:56:35.972334	4758	EC-PC	1	0
3626	inventarios	venta	hash	V	29333	0	0		eOV473ZpxY8sqfDDsSZu+bRnjqo=	2018-02-22 09:02:41.461884	1	SISTEMAS2-PC	1	0
3627	inventarios	venta	hash	V	29166	0	0		5xvFouKgZI8Aw5c6ByZ2k3Ad2cw=	2018-02-22 09:03:01.486676	1	SISTEMAS2-PC	1	0
3628	inventarios	venta	hash	V	29179	0	0		vCuC9zHVfUh5ayLcWUtK6GaSzLs=	2018-02-22 09:03:05.102639	1	SISTEMAS2-PC	1	0
3629	inventarios	venta	hash	V	29224	0	0		QTKHvk9whDkog1Q9PX+rjG7I51o=	2018-02-22 09:03:09.233204	1	SISTEMAS2-PC	1	0
3630	inventarios	venta	hash	V	29243	0	0		xjdaa34kPWmowidmkApzUuiMeuU=	2018-02-22 09:03:15.186623	1	SISTEMAS2-PC	1	0
3631	inventarios	venta	hash	V	29248	0	0		NsShwngJKu+AcFA2F4/P1cDUGzw=	2018-02-22 09:03:19.125398	1	SISTEMAS2-PC	1	0
3632	inventarios	venta	hash	V	29280	0	0		5o1tDutMhO+arv+TLkK5dLa+Ggs=	2018-02-22 09:03:25.14619	1	SISTEMAS2-PC	1	0
3633	inventarios	venta	hash	V	29295	0	0		J5OOR9ckwRX6d9ExsNbtRgqcqZY=	2018-02-22 09:03:29.425319	1	SISTEMAS2-PC	1	0
3634	inventarios	venta	hash	V	29313	0	0		PueNfZ77K6AbPreYy8kos30W+EI=	2018-02-22 09:03:34.047729	1	SISTEMAS2-PC	1	0
3635	inventarios	venta	hash	V	29338	0	0		U7C0FBDVOFSiykizxm8fEH6VkCE=	2018-02-22 09:03:50.762779	1	SISTEMAS2-PC	1	0
3636	inventarios	venta	hash	V	29319	0	0		6uyKZRNqKRtzBkZOyJeO2AO1nuQ=	2018-02-22 09:03:54.686487	1	SISTEMAS2-PC	1	0
3637	inventarios	venta	hash	V	29318	0	0		1/6dTCMUiPs+B+rFvH2gZiNEnYE=	2018-02-22 09:03:59.399774	1	SISTEMAS2-PC	1	0
3638	inventarios	venta	hash	V	29308	0	0		T4GsmXlpx8k+InB6LRH97KCzEK0=	2018-02-22 09:04:03.823781	1	SISTEMAS2-PC	1	0
3639	inventarios	venta	hash	V	29283	0	0		ahN2rzRR9dv8qa+nYcXlLgshvlU=	2018-02-22 09:04:07.749785	1	SISTEMAS2-PC	1	0
3640	inventarios	venta	hash	V	29236	0	0		1c7Vq19m5GYcyd46zK1nVkg0LE8=	2018-02-22 09:04:12.060296	1	SISTEMAS2-PC	1	0
3641	inventarios	venta	hash	V	29143	0	0		eIEaKEMK8ZhuAwY17b6W7p1QApo=	2018-02-22 09:04:16.057714	1	SISTEMAS2-PC	1	0
3642	inventarios	venta	hash	V	29133	0	0		4SO2fGNvYAMrS1rpp+EzADOLhSc=	2018-02-22 09:04:23.650318	1	SISTEMAS2-PC	1	0
3643	inventarios	venta	hash	V	29341	0	0		vooOy4KBw7iS+wvFePU06bSZfug=	2018-02-22 09:07:07.751435	69	CHEPEN-PC	1	0
3644	inventarios	venta	hash	V	29342	0	0		ilAx8Rfj1MR+5sLpcvlwwRJiZw0=	2018-02-22 09:11:45.313228	66	TUCUME-PC	1	0
3645	inventarios	venta	hash	V	29343	0	0		LsQZcEKDjAXUQll6HZXdlOwWL8Q=	2018-02-22 09:14:29.284695	67	CPU-FSA-L05-051	1	0
3646	inventarios	venta	hash	V	29344	0	0		PJXnYToJsKVqZq9gKloCrEKzzPI=	2018-02-22 09:14:55.294992	205	SLAMBAYEQUE	1	0
3647	inventarios	venta	hash	V	29347	0	0		VokJQ0a5zHQ51F+P8m0s9N9hBbU=	2018-02-22 09:43:15.828653	633	CONTASTAANA-PC	1	0
3648	inventarios	venta	hash	V	29348	0	0		IlZBYHmhRH+Le3nv8rjR+qYc84g=	2018-02-22 09:54:12.096604	4758	EC-PC	1	0
3649	inventarios	venta	hash	V	29349	0	0		zkTvgnitUhb+tz0CHNfKJ1wa3kg=	2018-02-22 09:57:33.755696	4758	EC-PC	1	0
3650	inventarios	venta	hash	V	29351	0	0		FN5BbCxcV7Wzfgd+W7QvKE3aYjs=	2018-02-22 10:24:15.975259	4758	EC-PC	1	0
3651	inventarios	venta	hash	V	29354	0	0		Pa7HlM8JigUY3iaueGObK1Ssn5M=	2018-02-22 10:30:04.847121	70	PC-PUEBLONUEVO	1	0
3652	inventarios	venta	hash	V	29356	0	0		8T2ho6aM3yip6gGNE4zOV4+wGZ0=	2018-02-22 10:41:43.64987	633	CONTASTAANA-PC	1	0
3653	inventarios	venta	hash	V	29358	0	0		bG9/yCqsDMH0VZl4cbrGFMXwmJA=	2018-02-22 10:57:28.88162	87	PACANGUILLA-PC	1	0
3654	inventarios	venta	hash	V	29361	0	0		jjhiA86bWlu20PKduiaQitl2dhI=	2018-02-22 11:30:42.425866	633	CONTASTAANA-PC	1	0
3655	inventarios	venta	hash	V	29362	0	0		ecC9xeHJ/qX5VLc5ZdmOqymkE7E=	2018-02-22 11:59:29.154617	205	SLAMBAYEQUE	1	0
3656	inventarios	venta	hash	V	29366	0	0		CH5bZSEj/+gO0cK9tnmUTlIHZF8=	2018-02-22 12:37:32.86221	69	CHEPEN-PC	1	0
3657	inventarios	venta	hash	V	29368	0	0		+PGAXZHkm98Vp9/NerKGGNeWFVU=	2018-02-22 12:42:14.148678	4758	EC-PC	1	0
3658	inventarios	venta	hash	V	29369	0	0		eZSxDk2zJ7Hi5mfp19WnpY8JXi8=	2018-02-22 12:44:41.11731	633	CONTASTAANA-PC	1	0
3659	inventarios	venta	hash	V	29371	0	0		7wgnVaRr9rdJTUex2VLj988XsaY=	2018-02-22 14:04:04.699978	70	PC-PUEBLONUEVO	1	0
3660	inventarios	venta	hash	V	29372	0	0		jxt0pNaloP0ey0nGUipr6q1u7uY=	2018-02-22 14:11:40.561091	66	TUCUME-PC	1	0
3661	inventarios	venta	hash	V	29375	0	0		GacEI9mZXsxiB/fK62o+GD4nXJY=	2018-02-22 15:17:30.577234	633	CONTASTAANA-PC	1	0
3662	inventarios	venta	hash	V	29376	0	0		vkQn7PbDUKBWHv2ONdZ2vCpCNTs=	2018-02-22 15:19:21.687245	67	CPU-FSA-L05-051	1	0
3663	inventarios	venta	hash	V	29384	0	0		7As60R1A70mfV9Qw84vnp852u8Q=	2018-02-22 15:32:19.59165	205	SLAMBAYEQUE	1	0
3664	inventarios	venta	hash	V	29387	0	0		dAX5kwvAq0ulbD8GpLeAvW5bOfo=	2018-02-22 15:42:57.376489	4758	EC-PC	1	0
3665	inventarios	venta	hash	V	29389	0	0		WZH+gB4YsQ2gtXJhl/j4kZU4uvo=	2018-02-22 16:06:20.068777	633	CONTASTAANA-PC	1	0
3666	inventarios	venta	hash	V	29390	0	0		f5MVv0UI0pF3CXPPMzLxaVoCCOY=	2018-02-22 16:24:27.277409	4758	EC-PC	1	0
3667	inventarios	venta	hash	V	29391	0	0		NgkL13atjg7YyvENGtdxzUxVvu8=	2018-02-22 16:35:40.896878	67	CPU-FSA-L05-051	1	0
3668	inventarios	venta	hash	V	29393	0	0		oGfzTwSAU4VAw2MTapLnVZ2BWvc=	2018-02-22 16:58:43.164726	633	CONTASTAANA-PC	1	0
3669	inventarios	venta	hash	V	29394	0	0		4/HZZwAsj0xYHtjjF8RSd40E4p4=	2018-02-22 17:05:52.159491	4758	EC-PC	1	0
3670	inventarios	venta	hash	V	29397	0	0		ttD7m9md4Ynh7CItI860mAdaI/M=	2018-02-22 17:31:06.724996	69	CHEPEN-PC	1	0
3671	inventarios	venta	hash	V	29398	0	0		OM5o5LZHTa53AFK4j2JMNSQm4gA=	2018-02-22 17:32:57.51089	4758	EC-PC	1	0
3672	inventarios	venta	hash	V	29400	0	0		XqdSzYlnoo3tipzuVXQbOAPWLVE=	2018-02-22 17:50:02.703824	4758	EC-PC	1	0
3673	inventarios	venta	hash	V	29403	0	0		OtrjJl9X6rfbd/5NrC7vdS/kGQQ=	2018-02-22 18:51:38.935676	313	NBK-L01-72	1	0
3674	inventarios	venta	hash	V	29405	0	0		v8CCqsWKDaF9/9gpLX7jt0DEHPg=	2018-02-22 19:04:58.246035	313	NBK-L01-72	1	0
3675	inventarios	venta	hash	V	29406	0	0		tM+R/EKJhzH3BHFldrsOEAut5BM=	2018-02-23 06:21:55.118753	87	PACANGUILLA-PC	1	0
3676	inventarios	venta	hash	V	29407	0	0		OaoF8yjFnAnPSsHTabiHNRqi9FM=	2018-02-23 06:22:43.963906	67	CPU-FSA-L05-051	1	0
3677	inventarios	venta	hash	V	29408	0	0		IEzp5jjypkgt7mPewVytrlORqSE=	2018-02-23 06:29:03.353146	67	CPU-FSA-L05-051	1	0
3678	inventarios	venta	hash	V	29409	0	0		8KJJaVlb4lL1YwvHZvMq0NbQO4M=	2018-02-23 06:29:58.832339	70	PC-PUEBLONUEVO	1	0
3679	inventarios	venta	hash	V	29411	0	0		B04kwX+g2xb7Q0L8+l/yfM9vstA=	2018-02-23 07:02:00.440528	633	CONTASTAANA-PC	1	0
3680	inventarios	venta	hash	V	29412	0	0		RbAH1qBC+4LhwLDkjZLbl8Q7ilU=	2018-02-23 07:29:54.265271	69	CHEPEN-PC	1	0
3681	inventarios	venta	hash	V	29413	0	0		ao3Jf40Xo/AGz3FR/bUHF+vdwPE=	2018-02-23 07:30:39.574971	633	CONTASTAANA-PC	1	0
3682	inventarios	venta	hash	V	29414	0	0		FXSWTYA7Nt9byaVqvXOeR7Go5Hg=	2018-02-23 07:41:06.994695	4758	EC-PC	1	0
3683	inventarios	venta	hash	V	29415	0	0		FOHKoyPr6tmKA5gBvgNRfqzbFFU=	2018-02-23 08:03:58.082326	70	PC-PUEBLONUEVO	1	0
3684	inventarios	venta	hash	V	29416	0	0		N6HxR2d3mY5AvL1yC7uLrlU7t0Y=	2018-02-23 08:05:26.943776	205	SLAMBAYEQUE	1	0
3685	inventarios	venta	hash	V	29417	0	0		7qzRyrdtdRUS/PbwosPmJ++zEXM=	2018-02-23 08:06:37.544345	67	CPU-FSA-L05-051	1	0
3686	inventarios	venta	hash	V	29418	0	0		6z4gdR7AUfMjiNEwBMMS1FwxvZc=	2018-02-23 08:10:58.488647	205	SLAMBAYEQUE	1	0
3687	inventarios	venta	hash	V	29420	0	0		Qftw9atGEXyEFlXLhLJo1HuGG/E=	2018-02-23 08:30:09.009514	66	TUCUME-PC	1	0
3688	inventarios	venta	hash	V	29425	0	0		WRBM+l6cxzQ8Mt7aQXZ8e86zQyQ=	2018-02-23 08:46:02.650957	4758	EC-PC	1	0
3689	inventarios	venta	hash	V	29426	0	0		VKSOqmqAINM0PXnu6B4QnRUQ+nw=	2018-02-23 08:54:55.312323	633	CONTASTAANA-PC	1	0
3690	inventarios	venta	hash	V	29428	0	0		K64Pf5z6qWB2123GgK8Lu95bsoA=	2018-02-23 09:13:27.048056	70	PC-PUEBLONUEVO	1	0
3691	inventarios	venta	hash	V	29405	0	0	v8CCqsWKDaF9/9gpLX7jt0DEHPg=	Ljlu828IjFH0X+DM0oiGPSo8xe4=	2018-02-23 10:05:05.365591	1	SOLUCIONES	1	0
3692	inventarios	venta	hash	V	29432	0	0		WmFWD0qUMg9YqfDDBla1oCNXi90=	2018-02-23 10:06:02.079861	4508	CPU-L01-64	1	0
3693	inventarios	venta	hash	V	29433	0	0		qZ1TWXUaBJ6ikHnHkWzjimZdlRI=	2018-02-23 10:09:27.155507	205	SLAMBAYEQUE	1	0
3694	inventarios	venta	hash	V	29429	0	0		9sY+iIOud3Jvnf7+vFaAiZnySSQ=	2018-02-23 10:11:10.929872	1	SOLUCIONES	1	0
3695	inventarios	venta	hash	V	29399	0	0		u8RyNzKPkH8dlDiCJCOZ21GmcUE=	2018-02-23 10:11:26.210165	1	SOLUCIONES	1	0
3696	inventarios	venta	hash	V	29386	0	0		u0Wvvwfq59XI4EyRMsNPF+qD4IQ=	2018-02-23 10:11:35.632174	1	SOLUCIONES	1	0
3697	inventarios	venta	hash	V	29435	0	0		oZf44hECa7NcZ750ZmzKzYZ8ze0=	2018-02-23 10:14:30.256006	205	SLAMBAYEQUE	1	0
3698	basic	persona	estado	B	70	0	0	true	false	2018-02-23 10:31:31.965228	1	SISTEMAS2-PC	1	0
3699	basic	persona	estado	B	3384	0	0	true	false	2018-02-23 10:39:12.505633	1	SISTEMAS2-PC	1	0
3700	inventarios	venta	hash	V	29436	0	0		bdHLvyC1VZkIeF2iRBmbsnwx9ks=	2018-02-23 10:55:12.601324	67	CPU-FSA-L05-051	1	0
3701	inventarios	venta	hash	V	29437	0	0		fphSLOurWkmCiA4PKRHvQ6M9YEs=	2018-02-23 11:02:15.036578	4758	EC-PC	1	0
3702	inventarios	venta	hash	V	29445	0	0		HRvO/ebcTTL2WpxWRACY1C/jkRs=	2018-02-23 11:45:40.522572	67	CPU-FSA-L05-051	1	0
3703	inventarios	venta	hash	V	29449	0	0		vCu/W0w3CADfOz7eQddNhsdcZ5Y=	2018-02-23 12:21:00.838314	4758	EC-PC	1	0
3704	inventarios	venta	hash	V	29450	0	0		9v5QmknWjfKF0SOv2w0w72yfCSc=	2018-02-23 12:28:09.824362	6266	PC-PUEBLONUEVO	1	0
3705	inventarios	venta	hash	V	29451	0	0		L1ntE0rMGkAaTJcRHPLHSg7nCUc=	2018-02-23 12:29:29.720695	6266	PC-PUEBLONUEVO	1	0
3706	inventarios	venta	hash	V	29457	0	0		LVQ8XQ7h+xA+3Eup4a6zVfDCsUk=	2018-02-23 12:57:40.995938	1	SLAMBAYEQUE	1	0
3707	inventarios	venta	hash	V	29458	0	0		9qk2bDv560/PufBVjbk+F4ZXQxU=	2018-02-23 13:11:56.212195	1	SLAMBAYEQUE	1	0
3708	inventarios	venta	hash	V	29459	0	0		us105CoXIYPSDerDDsc9PdWIOhs=	2018-02-23 13:26:38.822675	205	SLAMBAYEQUE	1	0
3709	inventarios	venta	hash	V	29464	0	0		vZLBexECST/dvK6paw2V/qcRMSQ=	2018-02-23 14:38:35.975928	67	CPU-FSA-L05-051	1	0
3710	inventarios	venta	hash	V	29465	0	0		MVjTNsdRROvkfy4jM4ViskWsupw=	2018-02-23 14:40:48.027299	67	CPU-FSA-L05-051	1	0
3711	inventarios	venta	hash	V	29466	0	0		PzaxmUr81kqFyRJdmUaCvvHDrog=	2018-02-23 15:07:14.276038	4758	EC-PC	1	0
3712	inventarios	venta	hash	V	29473	0	0		jENkuGARPzF+qlt05RGVYRKN3Cg=	2018-02-23 15:35:22.46549	66	TUCUME-PC	1	0
3713	inventarios	venta	hash	V	29474	0	0		GUrNsWl87jxaye+xmDtZWEMblTk=	2018-02-23 15:43:28.92486	66	TUCUME-PC	1	0
3714	inventarios	venta	hash	V	29476	0	0		b+nW7ghu8VIh2c6QSnPrIoo3Sag=	2018-02-23 15:48:55.217527	4758	EC-PC	1	0
3715	inventarios	venta	hash	V	29478	0	0		mNoU1VjaCdU4unNrcg/jSXFyvM0=	2018-02-23 15:50:14.510032	4758	EC-PC	1	0
3716	inventarios	venta	hash	V	29479	0	0		MnY9LG0Xim0PQkpR4sX/i13DSVU=	2018-02-23 15:54:43.413287	205	SLAMBAYEQUE	1	0
3717	inventarios	venta	hash	V	29446	0	0		4KNDvtSxy7JI+Tc7pi8oR+2++jc=	2018-02-23 15:56:48.237619	1	CONTASTAANA-PC	1	0
3718	inventarios	venta	hash	V	29475	0	0		WMdeQ+8QE7wMIi2dHX+27eVy6CY=	2018-02-23 15:59:00.925127	1	CONTASTAANA-PC	1	0
3719	inventarios	venta	hash	V	29471	0	0		74+WQD7+geVXlflCzgbINeFgpw8=	2018-02-23 15:59:12.594735	1	CONTASTAANA-PC	1	0
3720	inventarios	venta	hash	V	29462	0	0		uhtWh5xuodofq6dSq8zUs3UeQbE=	2018-02-23 15:59:21.831376	1	CONTASTAANA-PC	1	0
3721	inventarios	venta	hash	V	29461	0	0		JbV0x6o2M+JE/zpNSkUvqUiv1Kg=	2018-02-23 15:59:30.036182	1	CONTASTAANA-PC	1	0
3722	inventarios	venta	hash	V	29460	0	0		Y1e+WeYIpFTJRxQHwo7mdXxwJNU=	2018-02-23 15:59:39.084754	1	CONTASTAANA-PC	1	0
3723	inventarios	venta	hash	V	29456	0	0		akZDgjGTMbN97945es0XG88Lx64=	2018-02-23 16:00:00.616075	1	CONTASTAANA-PC	1	0
3724	inventarios	venta	hash	V	29482	0	0		Y8YWaL5Qu0MRVxzqCzO9xZoKvNE=	2018-02-23 16:05:40.767327	67	CPU-FSA-L05-051	1	0
3725	inventarios	venta	hash	V	29483	0	0		dYRV8DmeohPfchhUt07IXIcce7w=	2018-02-23 16:10:09.28654	633	CONTASTAANA-PC	1	0
3726	inventarios	venta	hash	V	29484	0	0		Wti0t8hXk/oaN+c9tjibMVX+l+Y=	2018-02-23 16:11:28.665743	71	ADMIN-PC	1	0
3727	inventarios	venta	hash	V	29486	0	0		7mF2VDUvzmyHvootKL2hGp+7Awk=	2018-02-23 16:15:54.77305	205	SLAMBAYEQUE	1	0
3728	inventarios	venta	hash	V	29488	0	0		ZmG9v76uz0ZC/j96Pa9cjFRMAlA=	2018-02-23 16:23:47.673033	205	SLAMBAYEQUE	1	0
3729	inventarios	venta	hash	V	29489	0	0		JeXjjC2h1HemaQNWSTLoVmetwQE=	2018-02-23 16:32:47.511892	4758	EC-PC	1	0
3730	inventarios	venta	hash	V	29491	0	0		xXyzX0xJVGvHXi+hNSgh2uKb75g=	2018-02-23 16:36:32.670187	4758	EC-PC	1	0
3731	inventarios	venta	hash	V	29493	0	0		Fg575ye+v9ZFhg1rlKaFU117uYc=	2018-02-23 16:38:08.959451	4758	EC-PC	1	0
3732	inventarios	venta	hash	V	29497	0	0		zwXHKiaiLYb03C1nSrt8YtJVddo=	2018-02-23 16:47:28.815981	67	CPU-FSA-L05-051	1	0
3733	inventarios	venta	hash	V	29499	0	0		My/ieV6s3ImHL2Yvk53+LwUI6tQ=	2018-02-23 16:59:18.66888	4758	EC-PC	1	0
3734	inventarios	venta	hash	V	29503	0	0		TiigkXEb7S9AsRfo3gabGbqDjPg=	2018-02-23 17:32:30.839927	71	ADMIN-PC	1	0
3735	inventarios	venta	hash	V	29438	0	0		Q6/nPY/wppXAPY4uqO49ZAxABTo=	2018-02-23 17:41:35.907422	1	SISTEMAS2-PC	1	0
3736	inventarios	venta	hash	V	29505	0	0		DiwVPIWUrvm7MXglaaQcuOwNQlI=	2018-02-23 17:44:46.495501	69	CHEPEN-PC	1	0
3737	inventarios	venta	hash	V	29510	0	0		DBvMjn5G3Jb15/jdmBWcvxL7HY0=	2018-02-24 06:47:08.631743	67	CPU-FSA-L05-051	1	0
3738	inventarios	venta	hash	V	29511	0	0		Cps8xTFaP6ZaMw1HvOdRGMcnvyc=	2018-02-24 06:47:52.332731	633	CONTASTAANA-PC	1	0
3739	inventarios	venta	hash	V	29512	0	0		i1XyV1KLBq6vQ5TJEPhx4FCVAuQ=	2018-02-24 07:03:12.932433	633	CONTASTAANA-PC	1	0
3740	inventarios	venta	hash	V	29514	0	0		YqQadoGYC7lWrYFexoAntY4Ecz8=	2018-02-24 07:21:11.103325	71	ADMIN-PC	1	0
3741	inventarios	venta	hash	V	29515	0	0		JiW1cC+14Xg1pjsmM7qXuxeFSjM=	2018-02-24 07:30:52.251161	4758	EC-PC	1	0
3742	inventarios	venta	hash	V	29516	0	0		Q6TaQJQfYUnVHS0Px6VxdBek/As=	2018-02-24 07:36:36.284266	4758	EC-PC	1	0
3743	inventarios	venta	hash	V	29519	0	0		GoK/uarUU4dut+Msb54986L4his=	2018-02-24 07:57:45.528387	69	CHEPEN-PC	1	0
3744	inventarios	venta	hash	V	29520	0	0		cw8J3p6jUI0m7cjeQGEYCQhFDuI=	2018-02-24 07:59:03.244802	87	PACANGUILLA-PC	1	0
3745	inventarios	venta	hash	V	29521	0	0		pUjYVll76ZIS8KpoZLIkaMZm1ic=	2018-02-24 08:00:24.795922	69	CHEPEN-PC	1	0
3746	inventarios	venta	hash	V	29522	0	0		H+lMU7QeL3vVVwMBrZj1jTKPLbQ=	2018-02-24 08:05:17.731585	66	TUCUME-PC	1	0
3747	inventarios	venta	hash	V	29522	0	0	H+lMU7QeL3vVVwMBrZj1jTKPLbQ=	cCWzxohEns+ybc/OJ2OrtXhayV0=	2018-02-24 08:15:17.752935	1	SISTEMAS2-PC	1	0
3748	inventarios	venta	hash	V	29524	0	0		4d1Fp0KDNEXHgYs3f7aNW3dXu0Q=	2018-02-24 08:16:47.222642	205	SLAMBAYEQUE	1	0
3749	inventarios	venta	hash	V	29527	0	0		iyQqUY+hfEORdBYyChIoO2h8Wfs=	2018-02-24 08:36:09.940224	4758	EC-PC	1	0
3750	inventarios	venta	hash	V	29528	0	0		Phfuf8rSY3f2jfSJgK3OAzIAPj0=	2018-02-24 08:37:39.158633	4758	EC-PC	1	0
3751	inventarios	venta	hash	V	29529	0	0		TKU+LGfXwqJFcvnv4kx4RJevzh4=	2018-02-24 08:51:02.17819	4758	EC-PC	1	0
3753	inventarios	venta	hash	V	29533	0	0		VF/kYgydVYoT10QblTZ+iSEIJlQ=	2018-02-24 09:16:39.534208	4758	EC-PC	1	0
3754	inventarios	venta	hash	V	29535	0	0		SNqTysOSKSynN12JBtTItiQnu78=	2018-02-24 09:45:31.248632	68	CHONGOYAPE-PC	1	0
3755	inventarios	venta	hash	V	29536	0	0		oJdLvwMlYScQ88+4Ua6E5ktTfXk=	2018-02-24 09:53:26.723359	69	CHEPEN-PC	1	0
3756	inventarios	venta	hash	V	29537	0	0		htsUhO0vKEE+NoFXzehvKtu5HQg=	2018-02-24 09:54:38.020392	4758	EC-PC	1	0
3757	inventarios	venta	hash	V	29538	0	0		iSMgrjuExXKC/6efQPEHFLZMCac=	2018-02-24 09:55:21.965416	68	CHONGOYAPE-PC	1	0
3758	inventarios	venta	hash	V	29539	0	0		MZZzTm7tVG3OuFlZhsVbFFT9h8w=	2018-02-24 09:59:35.607836	633	CONTASTAANA-PC	1	0
3759	inventarios	venta	hash	V	29540	0	0		gcinLUxASRdFrX5AKJW3z9xOlOs=	2018-02-24 10:04:56.894597	66	TUCUME-PC	1	0
3760	inventarios	venta	hash	V	29541	0	0		fuuwxh6fZpPaUCpq3OtMJsfr8nA=	2018-02-24 10:14:11.4113	4758	EC-PC	1	0
3761	inventarios	venta	hash	V	29542	0	0		BFdCN+qsmtrTrKs+luAxZVMf6J8=	2018-02-24 10:16:42.832226	69	CHEPEN-PC	1	0
3762	inventarios	venta	hash	V	29543	0	0		40fq2JG7IP/NZ0eiFgbD80o9EpQ=	2018-02-24 10:20:25.309172	205	SLAMBAYEQUE	1	0
3763	inventarios	venta	hash	V	29544	0	0		mmpm3OLzNKB36/vM6U1OkrG4Xe4=	2018-02-24 10:22:16.229392	69	CHEPEN-PC	1	0
3764	inventarios	venta	hash	V	29545	0	0		Cd1Fr6lM8pArUsIDUIkAK87VhOQ=	2018-02-24 10:29:58.254889	68	CHONGOYAPE-PC	1	0
3765	inventarios	venta	hash	V	29547	0	0		t9n+h3cPN1f5/TaCAGtg3wdwyG4=	2018-02-24 10:36:34.979251	69	CHEPEN-PC	1	0
3766	inventarios	venta	hash	V	29548	0	0		JhGXSeD+kwIs+vF6dl3Kmx4g5nA=	2018-02-24 10:37:12.851643	6266	PC-PUEBLONUEVO	1	0
3767	inventarios	venta	hash	V	29549	0	0		LTJ3I5u3lSpMlXlD8ECMHJiy8U8=	2018-02-24 10:44:34.942442	205	SLAMBAYEQUE	1	0
3768	inventarios	venta	hash	V	29551	0	0		AcTaX1ejS1r6MuVaGA6cGIpOvpE=	2018-02-24 10:46:47.129143	71	ADMIN-PC	1	0
3769	inventarios	venta	hash	V	29552	0	0		GxQDg9oWEhInAqc6yWXOeaa2828=	2018-02-24 10:49:41.742362	69	CHEPEN-PC	1	0
3770	inventarios	venta	hash	V	29553	0	0		ANaUFUnSM1R2SvnkLpyKrw+ddhk=	2018-02-24 10:52:58.970171	4758	EC-PC	1	0
3771	inventarios	venta	hash	V	29554	0	0		D8r2cPwkWWk4yG+J9+WW8QrfuqQ=	2018-02-24 10:55:00.886901	4758	EC-PC	1	0
3772	inventarios	venta	hash	V	29555	0	0		xVtB4Kq9WtTlIxsTAUQANqK1vJc=	2018-02-24 11:01:39.623672	633	CONTASTAANA-PC	1	0
3773	inventarios	venta	hash	V	29556	0	0		jqk4zJcS02Ac6OpaHZzROr0GDKc=	2018-02-24 11:02:27.514105	4758	EC-PC	1	0
3774	inventarios	venta	hash	V	29557	0	0		3fK5fT7IXqT2ao0InVI91ydjScE=	2018-02-24 11:11:19.489443	6266	PC-PUEBLONUEVO	1	0
3775	inventarios	venta	hash	V	29558	0	0		fjhXrmK9OrWI/4r3vNl4/7guNiI=	2018-02-24 11:31:58.467954	67	CPU-FSA-L05-051	1	0
3776	inventarios	venta	hash	V	29559	0	0		GTPU/QYEHdp+wh/CAM2rMVTGfvQ=	2018-02-24 12:00:07.510718	633	CONTASTAANA-PC	1	0
3777	inventarios	venta	hash	V	29571	0	0		OZJLpcky2tZ6vN+xs493r6lpCIk=	2018-02-24 12:47:47.746974	87	PACANGUILLA-PC	1	0
3778	inventarios	venta	hash	V	29574	0	0		PilL+/G8XF+FREVWMyHEih0ZxUk=	2018-02-24 12:55:19.331241	69	CHEPEN-PC	1	0
3779	inventarios	venta	hash	V	29576	0	0		vVB/XGS2QZJggQdVt5swQbHIW0Y=	2018-02-24 13:00:15.83476	633	CONTASTAANA-PC	1	0
3780	inventarios	venta	hash	V	29577	0	0		d9HS9LsEfGD/2Q8LuV300cR7MoU=	2018-02-24 13:04:05.535438	205	SLAMBAYEQUE	1	0
3781	inventarios	venta	hash	V	29578	0	0		0B3zrBkdgB9NX/yz3d1mmeId02w=	2018-02-24 13:11:01.079232	71	ADMIN-PC	1	0
3782	inventarios	venta	hash	V	29579	0	0		SnfXMbpU1S0XGWx7VwKaV0O6dE4=	2018-02-24 13:45:40.189831	69	CHEPEN-PC	1	0
3783	inventarios	venta	hash	V	29580	0	0		h2+C13p72eiRGxUGhze2okxUveU=	2018-02-26 06:48:53.064738	633	CONTASTAANA-PC	1	0
3784	inventarios	venta	hash	V	29581	0	0		ppXvNx5OgrT7/bwH8N4zIlveHUs=	2018-02-26 06:56:25.840286	633	CONTASTAANA-PC	1	0
3785	inventarios	venta	hash	V	29582	0	0		gP0AVDEGFd7NTmQWgvVcT9ZrbMs=	2018-02-26 07:30:38.488118	4758	EC-PC	1	0
3786	inventarios	venta	hash	V	29583	0	0		d73tQ1mrRKP7ItwH82gg7o97xaE=	2018-02-26 07:37:34.539286	9244	TUCUME-PC	1	0
3787	inventarios	venta	hash	V	29585	0	0		KG2IasqoEmEdn4qpXBdPIOleZpE=	2018-02-26 07:56:38.909057	633	CONTASTAANA-PC	1	0
3788	inventarios	venta	hash	V	29586	0	0		eNu/9e2EBT9NrdWq3wIwnziQLNg=	2018-02-26 07:57:34.287481	69	CHEPEN-PC	1	0
3789	inventarios	venta	hash	V	29587	0	0		xqxyYf+QWykmbjVFDVih161XtkA=	2018-02-26 08:06:59.893734	633	CPU-FSA-L05-051	1	0
3790	inventarios	venta	hash	V	29591	0	0		ar9/9ksvfrFOSnU0jEYfZc+fzPY=	2018-02-26 08:34:43.439763	633	CPU-FSA-L05-051	1	0
3791	inventarios	venta	hash	V	29592	0	0		i5XncgANvA24r6XiZRjeNoA6898=	2018-02-26 08:39:58.823114	633	CPU-FSA-L05-051	1	0
3792	inventarios	venta	hash	V	29593	0	0		QmeQMFA6fmQpdKyGqcXklK6Lx6k=	2018-02-26 08:44:33.622273	9244	TUCUME-PC	1	0
3793	inventarios	venta	hash	V	29594	0	0		1a4PexJFlP0iy+I7dn10EhMgN78=	2018-02-26 08:49:59.903497	6266	PC-PUEBLONUEVO	1	0
3794	inventarios	venta	hash	V	29595	0	0		UeodhExOOKnJxzji393AARKkFPg=	2018-02-26 08:51:11.933079	87	PACANGUILLA-PC	1	0
3795	inventarios	venta	hash	V	29596	0	0		9AuK33QR80XIq17PlUGK9maONwA=	2018-02-26 08:58:07.178196	205	SLAMBAYEQUE	1	0
3796	inventarios	venta	hash	V	29597	0	0		J/RTB4FJtQBTSHfA51EVXMJPRi0=	2018-02-26 08:59:42.696401	205	SLAMBAYEQUE	1	0
3797	inventarios	venta	hash	V	29599	0	0		xLqhaODMJ1MuW3r1NAZEJyWi1rI=	2018-02-26 09:06:12.0054	4758	EC-PC	1	0
3798	inventarios	venta	hash	V	29602	0	0		vrZTBt4XuVXNp9CCYpcTMALgvq0=	2018-02-26 09:39:04.909795	68	CHONGOYAPE-PC	1	0
3799	inventarios	venta	hash	V	29603	0	0		weLW9LfVPIxMOEOnIAjbUWXi4ho=	2018-02-26 09:41:25.177191	633	CPU-FSA-L05-051	1	0
3800	inventarios	venta	hash	V	29604	0	0		ghxSx2zxrfeNz7dtRe3g8Q7BZwc=	2018-02-26 09:50:25.094275	4758	EC-PC	1	0
3801	inventarios	venta	hash	V	29605	0	0		wlEFfi3FQvU/RgLSEG7eMPRbVE4=	2018-02-26 09:53:43.203832	4758	EC-PC	1	0
3802	inventarios	venta	hash	V	29606	0	0		MhcjuPAH4a0rdwHlkvXHc+nseN8=	2018-02-26 10:07:15.365863	4758	EC-PC	1	0
3803	inventarios	venta	hash	V	29607	0	0		llQ2fzgVl9i0/yJE61J85PGdNvE=	2018-02-26 10:15:44.655318	633	CPU-FSA-L05-051	1	0
3804	inventarios	venta	hash	V	29608	0	0		KQXbm2iHO1HNMd2/FxFWvObEoMM=	2018-02-26 10:16:32.927335	4758	EC-PC	1	0
3805	inventarios	venta	hash	V	29609	0	0		8I1Hoehpvq96mNRbrUnJw0BH1qY=	2018-02-26 10:17:49.55697	4758	EC-PC	1	0
3806	inventarios	venta	hash	V	29611	0	0		IMhuOCAYkGZs4Xhi9L5e+xeXa1E=	2018-02-26 10:33:24.397272	205	SLAMBAYEQUE	1	0
3807	inventarios	venta	hash	V	29612	0	0		eekeP52Dx/91hlhW9Oa5q2bUFPw=	2018-02-26 10:38:00.611545	4758	EC-PC	1	0
3808	inventarios	venta	hash	V	29613	0	0		FZ3QCbl0d0AjDZUSFd3neUAJ0uI=	2018-02-26 10:41:51.923904	4758	EC-PC	1	0
3809	inventarios	venta	hash	V	29615	0	0		heB4Dj72Ehu9W9CjEDxzEbLs27I=	2018-02-26 10:45:55.753948	69	CHEPEN-PC	1	0
3810	inventarios	venta	hash	V	29616	0	0		hTxWigRK8FmE1JpNLoAbdYAexgQ=	2018-02-26 10:47:31.968572	69	CHEPEN-PC	1	0
3811	inventarios	venta	hash	V	29618	0	0		eq+b2/f+mkw5cXawXYT8AlUy4x4=	2018-02-26 10:58:47.375942	9244	TUCUME-PC	1	0
3812	inventarios	venta	hash	V	29619	0	0		CwSJU3ehwbLWbyfShscjg79UNNU=	2018-02-26 11:08:08.999367	633	CPU-FSA-L05-051	1	0
3813	inventarios	venta	hash	V	29622	0	0		yv6V/VUtu41tNQEPABT/Tjqcooo=	2018-02-26 11:22:43.304285	69	CHEPEN-PC	1	0
3814	inventarios	venta	hash	V	29623	0	0		BhJrq35ZMIWU2SiroLBl8fOEQco=	2018-02-26 11:24:53.838296	633	CPU-FSA-L05-051	1	0
3815	inventarios	venta	hash	V	29624	0	0		2wxonzvDYuQtO1CiTZKmaLp4DHM=	2018-02-26 11:40:27.315421	4758	EC-PC	1	0
3816	inventarios	venta	hash	V	29625	0	0		NSufGvZQ28Lik7Sp22C5eAHS5qk=	2018-02-26 11:55:55.643428	633	CPU-FSA-L05-051	1	0
3817	inventarios	venta	hash	V	29626	0	0		LMKrqyH3Ttn80/NQWHodt2MPU0Q=	2018-02-26 12:04:28.852917	633	CPU-FSA-L05-051	1	0
3818	inventarios	venta	hash	V	29630	0	0		gM9TcWrVa7MdqLywfSQPS2KWzF0=	2018-02-26 12:37:08.18574	205	SLAMBAYEQUE	1	0
3819	inventarios	venta	hash	V	29631	0	0		Hnc0EzRCoUo+zU90cjwWvnPq1lw=	2018-02-26 12:38:20.249127	633	CPU-FSA-L05-051	1	0
3820	inventarios	venta	hash	V	29634	0	0		7wlf26cJurcGDr/hE/hvpfD0pAQ=	2018-02-26 13:04:25.515565	66	CONTASTAANA-PC	1	0
3821	inventarios	venta	hash	V	29635	0	0		GyzziMZQvBswPNRLuXW1FxCawz8=	2018-02-26 13:07:17.701123	205	SLAMBAYEQUE	1	0
3822	inventarios	venta	hash	V	29636	0	0		EkF7fixhjSWebH5PfxGX0CyhnOs=	2018-02-26 13:48:55.091418	205	SLAMBAYEQUE	1	0
3823	inventarios	venta	hash	V	29637	0	0		JE+93CIHlDRuqRat9xw+GtXbaW0=	2018-02-26 14:18:34.386195	66	CONTASTAANA-PC	1	0
3824	inventarios	venta	hash	V	29639	0	0		whugF1+6YHdFRaffI7fDsUE1Xig=	2018-02-26 15:11:36.58167	68	CHONGOYAPE-PC	1	0
3825	inventarios	venta	hash	V	29640	0	0		je+w9DP6y/eUo+OLcKWnOtS+o1g=	2018-02-26 15:20:30.445188	68	CHONGOYAPE-PC	1	0
3826	inventarios	venta	hash	V	29641	0	0		bRG3sX+nsvcAjvJ/DXjLr0E7iY0=	2018-02-26 15:23:05.878318	66	CONTASTAANA-PC	1	0
3827	inventarios	venta	hash	V	29642	0	0		Vzn4knnbOokKXaGREf9Lgpz17+Q=	2018-02-26 15:25:34.215349	69	CHEPEN-PC	1	0
3828	inventarios	venta	hash	V	29643	0	0		3lyP6jDcXh0xq6uoYQ8pOLxIv9o=	2018-02-26 15:27:57.99368	68	CHONGOYAPE-PC	1	0
3829	inventarios	venta	hash	V	29646	0	0		QPI+CJY2SDBwnoaQaCzz7oVvC0k=	2018-02-26 16:06:18.466198	66	CONTASTAANA-PC	1	0
3830	inventarios	venta	hash	V	29647	0	0		iGVM2A9T6N1JNqZ6YR170PU0lfY=	2018-02-26 16:21:42.506209	66	CONTASTAANA-PC	1	0
3831	inventarios	venta	hash	V	29654	0	0		yTdN3QWQ/D9Al6UeUWw8JX+6HuU=	2018-02-26 16:48:41.304762	633	CPU-FSA-L05-051	1	0
3832	inventarios	venta	hash	V	29659	0	0		hPi1niEHYHEhr3TmcPb9kvWI0Vo=	2018-02-26 17:06:00.959301	68	CHONGOYAPE-PC	1	0
3833	inventarios	venta	hash	V	29660	0	0		xVxJjrVKGAFCr6z6qVDUYDhXnAg=	2018-02-26 17:08:16.495357	68	CHONGOYAPE-PC	1	0
3834	inventarios	venta	hash	V	29662	0	0		DWfWttH9yKEZAF86Fmxa2eImaHY=	2018-02-26 17:22:11.564528	71	ADMIN-PC	1	0
3835	inventarios	venta	hash	V	29663	0	0		4Z3VV/kslBh0FLT+EVlazrLZJOU=	2018-02-26 17:22:59.591875	68	CHONGOYAPE-PC	1	0
3836	inventarios	venta	hash	V	29666	0	0		ByvUP2bdOMNsackW1RrtJPJPV9c=	2018-02-27 07:03:21.958162	6266	PC-PUEBLONUEVO	1	0
3837	inventarios	venta	hash	V	29667	0	0		ON3H6+FIMi6tXfwlT7kBhRuB1JE=	2018-02-27 07:08:55.244293	68	CHONGOYAPE-PC	1	0
3838	inventarios	venta	hash	V	29668	0	0		3ulWQja+YyLphFG77A1ktnXvCIE=	2018-02-27 07:19:27.96739	6266	PC-PUEBLONUEVO	1	0
3839	inventarios	venta	hash	V	29669	0	0		/nKtrJx16PvgrTMhqpAzzmrNCRo=	2018-02-27 07:24:13.505509	68	CHONGOYAPE-PC	1	0
3840	inventarios	venta	hash	V	29671	0	0		ZdgS3l5VZ0tjz2NRZTEv7wrAyYM=	2018-02-27 08:02:06.841618	87	PACANGUILLA-PC	1	0
3841	inventarios	venta	hash	V	29672	0	0		5yVqYNtgSmh8lf9+ES4rFBotrBY=	2018-02-27 08:07:07.261013	69	CHEPEN-PC	1	0
3842	inventarios	venta	hash	V	29675	0	0		mbVr8lmhkxpp18aKusUPHuqTKvo=	2018-02-27 08:36:28.357069	1	CPU-L01-64	1	0
3843	inventarios	venta	hash	V	29676	0	0		wXV6QbyAhhtBOWZihc9h4gAzMqM=	2018-02-27 08:41:54.355448	4508	CPU-L01-64	1	0
3844	inventarios	venta	hash	V	29678	0	0		Wc1b9pii1NR9WWUi4kcTP1oTcEU=	2018-02-27 08:48:39.78842	4508	CPU-L01-64	1	0
3845	inventarios	venta	hash	V	29680	0	0		I0AIZiQnw/zcHMmBZShBj7vwDu0=	2018-02-27 08:52:38.642615	4508	CPU-L01-64	1	0
3846	basic	persona	estado	B	8630	0	0	true	false	2018-02-27 08:58:16.957084	1	SISTEMAS2-PC	1	0
3847	inventarios	venta	hash	V	29683	0	0		6uuSuZkFSl6AteyuxjyREGILpbs=	2018-02-27 09:00:23.695155	4508	CPU-L01-64	1	0
3848	inventarios	venta	hash	V	29684	0	0		1q0SVCRAN3wW437o/esLE58T+sI=	2018-02-27 09:02:59.320204	66	CONTASTAANA-PC	1	0
3849	inventarios	venta	hash	V	29687	0	0		lS1o5YQYd0Ka82kk5gP3S2fb/oM=	2018-02-27 09:12:12.090087	4758	EC-PC	1	0
3850	inventarios	venta	hash	V	29688	0	0		pTG6lONEyvx/OWupT5No7QMSqnE=	2018-02-27 09:12:37.724459	633	CPU-FSA-L05-051	1	0
3851	inventarios	venta	hash	V	29689	0	0		NXpRZGX/3LKe5sTqDl3W1phlD2A=	2018-02-27 09:14:27.751679	68	CHONGOYAPE-PC	1	0
3852	inventarios	venta	hash	V	29691	0	0		7wxLq6ajQ4YV3bp82SpykEySBpo=	2018-02-27 09:19:51.404056	71	ADMIN-PC	1	0
3853	inventarios	venta	hash	V	29692	0	0		JDbrGXblBu+5KTylxO+N0XA94B8=	2018-02-27 09:34:10.601704	69	CHEPEN-PC	1	0
3854	inventarios	venta	hash	V	29683	0	0	6uuSuZkFSl6AteyuxjyREGILpbs=	N3A7Sto7qfCJHWTUwq2P3JnnnLo=	2018-02-27 09:36:50.180441	315	CPU-L01-111	1	0
3855	inventarios	venta	hash	V	29695	0	0		wawv5aX0EXJtM17k+KnN0gnBjUo=	2018-02-27 09:53:11.390591	71	ADMIN-PC	1	0
3856	inventarios	venta	hash	V	29696	0	0		tqNquQuCXoJmtCVZ+Jxt8J9Sk2A=	2018-02-27 09:54:14.51459	9244	TUCUME-PC	1	0
3857	inventarios	venta	hash	V	29698	0	0		ZTMSRLB0EZvJoDCgRnjXpn5fzH0=	2018-02-27 10:04:25.68689	4508	CPU-L01-64	1	0
3858	inventarios	venta	hash	V	29699	0	0		jdix38T3o5+6yfHiIfLaNeuEdaI=	2018-02-27 10:08:11.707073	4508	CPU-L01-64	1	0
3859	inventarios	venta	hash	V	29700	0	0		sPYcd4T6MFS9YoZMze2c25xk7nM=	2018-02-27 10:08:33.22292	4758	EC-PC	1	0
3860	inventarios	venta	hash	V	29701	0	0		ZgsyJVE2I4hrqv/0FOQA4u2u/Lc=	2018-02-27 10:10:26.002433	4758	EC-PC	1	0
3861	inventarios	venta	hash	V	29702	0	0		gAzxzJSu9sPpCKgZaQ0KZgVFopM=	2018-02-27 10:11:30.867719	205	SLAMBAYEQUE	1	0
3862	inventarios	venta	hash	V	29704	0	0		YZotR/gwG8QYPAXQU+bOXgIrwcA=	2018-02-27 10:18:40.173071	205	SLAMBAYEQUE	1	0
3863	inventarios	venta	hash	V	29705	0	0		854VF4bl2bBfrP5gkSN1/bYTPxU=	2018-02-27 10:18:51.65407	4758	EC-PC	1	0
3864	inventarios	venta	hash	V	29706	0	0		+Cudfbu7s+IasxXoJNKhI435N+U=	2018-02-27 10:21:00.06699	4758	EC-PC	1	0
3865	inventarios	venta	hash	V	29707	0	0		81w2jqExyRzGQqko9uzi6b0Yo9k=	2018-02-27 10:22:30.685223	4758	EC-PC	1	0
3866	inventarios	venta	hash	V	29708	0	0		0q7vhz+cgPaFe4BJnJzYJNOmFOw=	2018-02-27 10:25:33.98363	4758	EC-PC	1	0
3867	inventarios	venta	hash	V	29709	0	0		FGbZU3G2/BGo/5vt7QDZocb9BA8=	2018-02-27 10:27:29.565389	4758	EC-PC	1	0
4215	inventarios	venta	hash	V	30109	0	0		4RWj/aVW9DOWPNALxNjAxnMMEls=	2018-03-03 11:50:53.52171	4758	EC-PC	1	0
3868	inventarios	venta	hash	V	29710	0	0		AFb85wZ7h9F3qIEanPBwqQTHGF4=	2018-02-27 10:30:02.734002	633	CPU-FSA-L05-051	1	0
3869	inventarios	venta	hash	V	29713	0	0		pirKEXAGiXBML3j2GOCzjHHf9Uc=	2018-02-27 10:51:05.826062	66	CONTASTAANA-PC	1	0
3870	inventarios	venta	hash	V	29715	0	0		IRVfGPUP8o5EjC0OCbV3SpRgYuY=	2018-02-27 10:59:06.150891	9244	TUCUME-PC	1	0
3871	inventarios	venta	hash	V	29716	0	0		S29kckFGha5iHzhb8d+bA0LhGnY=	2018-02-27 10:59:43.062505	66	CONTASTAANA-PC	1	0
3872	inventarios	venta	hash	V	29719	0	0		/8ZGCPhVzres8iNDfPryrd9HOJs=	2018-02-27 11:09:50.728366	9244	TUCUME-PC	1	0
3873	inventarios	venta	hash	V	29720	0	0		c3GGH16Ojn2dvZrN1u+47yZr+sc=	2018-02-27 11:10:46.347473	66	CONTASTAANA-PC	1	0
3874	inventarios	venta	hash	V	29721	0	0		nubUjJsENMGxiZzKbKUS2u2+SCQ=	2018-02-27 11:13:02.371651	9244	TUCUME-PC	1	0
3875	inventarios	venta	hash	V	29722	0	0		jPSVH4yF3leFmzm2qtgYIHU9mI4=	2018-02-27 11:35:15.334428	4758	EC-PC	1	0
3876	inventarios	venta	hash	V	29691	0	0	7wxLq6ajQ4YV3bp82SpykEySBpo=	aQT5narH+oLqUQlNA7UAgybPSJM=	2018-02-27 11:35:33.564265	1	SISTEMAS2-PC	1	0
3877	inventarios	venta	hash	V	29695	0	0	wawv5aX0EXJtM17k+KnN0gnBjUo=	O96iml3hG9HvI05UuY85+TKLdy8=	2018-02-27 11:35:38.984411	1	SISTEMAS2-PC	1	0
3878	inventarios	venta	hash	V	29723	0	0		HxlGOeh3Jw4tVoS4sxPnIY/xrVs=	2018-02-27 11:41:30.144101	4758	EC-PC	1	0
3879	inventarios	venta	hash	V	29724	0	0		3d8/z+0il5JCMnS6F1FpiTEsh3A=	2018-02-27 11:45:08.575777	66	CONTASTAANA-PC	1	0
3880	inventarios	venta	hash	V	29725	0	0		NcMFx/LHwsKjRPM4oXkKWtJZ584=	2018-02-27 11:53:04.128023	4758	EC-PC	1	0
3881	inventarios	venta	hash	V	29726	0	0		tniGHo8u1InOvOyfEYCpXtp/paw=	2018-02-27 12:06:45.056914	633	CPU-FSA-L05-051	1	0
3882	inventarios	venta	hash	V	29729	0	0		KhpaX62U9iq8jpug3Z/VXIMr810=	2018-02-27 12:38:37.419212	6266	PC-PUEBLONUEVO	1	0
3883	inventarios	venta	hash	V	29732	0	0		xNf653x4x5BEgG9zGDTAxjhXNSI=	2018-02-27 12:58:52.932907	9244	TUCUME-PC	1	0
3884	inventarios	venta	hash	V	29738	0	0		olzbfcYk3xl9X3X1+Xkik+0GPEk=	2018-02-27 15:39:41.851879	68	CHONGOYAPE-PC	1	0
3885	inventarios	venta	hash	V	29740	0	0		xn74hO3XSF53SVm1h5ICt8G0iK8=	2018-02-27 16:02:46.272334	9244	TUCUME-PC	1	0
3886	inventarios	venta	hash	V	29742	0	0		qR9s/qRFXTBd0Jp8uCAI70gdebo=	2018-02-27 16:21:32.764056	69	CHEPEN-PC	1	0
3887	inventarios	venta	hash	V	29745	0	0		ITTlNYIpoKdYK3MovZqwVywjlSs=	2018-02-27 16:44:00.772711	69	CHEPEN-PC	1	0
3888	inventarios	venta	hash	V	29750	0	0		jHr3lfQd2fdQfq0U3lq9nF4pdhU=	2018-02-27 17:03:43.96801	6266	PC-PUEBLONUEVO	1	0
3889	inventarios	venta	hash	V	29757	0	0		g3TUfpnDBKsBoaZzruiXR+34UfE=	2018-02-27 17:48:17.245707	4758	EC-PC	1	0
3890	inventarios	venta	hash	V	29761	0	0		jEuCcGqN7pG7feae/elop6deXBo=	2018-02-27 21:07:50.164085	1	CAJAMARCA-PC	1	0
3891	inventarios	venta	hash	V	29762	0	0		tfgzMgHrCU/E30aQpEiuZAsxMFg=	2018-02-27 21:21:23.906133	3673	CAJAMARCA-PC	1	0
3892	inventarios	venta	hash	V	29763	0	0		5T+9sW981PYqrIRQVwbX5W0OY38=	2018-02-27 21:29:04.137389	3673	CAJAMARCA-PC	1	0
3893	inventarios	venta	hash	V	29764	0	0		WE6TYgax+/mz+0blKNx1OR73uxk=	2018-02-28 06:41:05.376964	87	PACANGUILLA-PC	1	0
3894	inventarios	venta	hash	V	29766	0	0		0SIMMAFSheh1mHHvr77qia0gqLE=	2018-02-28 07:00:05.138598	633	CPU-FSA-L05-051	1	0
3895	inventarios	venta	hash	V	29767	0	0		sBI0tfui6M0LKivg7uDKn7T54XY=	2018-02-28 07:12:40.117473	66	CONTASTAANA-PC	1	0
3896	inventarios	venta	hash	V	29768	0	0		WIe9oZD9P2rCSaBXhFilj+KHFJ4=	2018-02-28 07:16:31.504862	633	CPU-FSA-L05-051	1	0
3897	inventarios	venta	hash	V	29770	0	0		n5ZIjCEFCySuFDV1kMWhWKtTXUA=	2018-02-28 07:52:47.978822	68	CHONGOYAPE-PC	1	0
3898	inventarios	venta	hash	V	29773	0	0		3RAmk+E/aWnc8GAMfoYD71qImI0=	2018-02-28 08:09:11.097504	87	PACANGUILLA-PC	1	0
3899	inventarios	venta	hash	V	29774	0	0		gUWwcAzglGegmsAMTmEH+BwwxvQ=	2018-02-28 08:10:08.687461	633	CPU-FSA-L05-051	1	0
3900	inventarios	venta	hash	V	29775	0	0		yKJqXCj4Mrg8NL5ulAq0durJOfs=	2018-02-28 08:20:57.218322	66	CONTASTAANA-PC	1	0
3901	inventarios	venta	hash	V	29776	0	0		g0rOO+mop3AsIhE29n2C8l2/KOs=	2018-02-28 08:21:40.097837	4758	EC-PC	1	0
3902	inventarios	venta	hash	V	29778	0	0		LA2kCYKYw8ye4QMZ1SxgU3Jtk2A=	2018-02-28 08:53:10.487758	4758	EC-PC	1	0
3903	inventarios	venta	hash	V	29781	0	0		YVoiF9EWPm0d1qHZkllwO245BGk=	2018-02-28 08:57:07.166097	4758	EC-PC	1	0
3904	inventarios	venta	hash	V	29782	0	0		L0Utt4xp80S/eBNYuLxCzIAwdrM=	2018-02-28 09:01:02.742721	66	CONTASTAANA-PC	1	0
3905	inventarios	venta	hash	V	29783	0	0		VEv+viN+hr/3O4RiXaGyi6NFI1A=	2018-02-28 09:04:15.798834	205	SLAMBAYEQUE	1	0
3906	inventarios	venta	hash	V	29786	0	0		fovVEMuERJfhGvgFipfWUMZB/sk=	2018-02-28 09:08:58.141279	3673	CAJAMARCA-PC	1	0
3907	inventarios	venta	hash	V	29789	0	0		mMqTdDciUA7Cqc70+7sAbDMpAlw=	2018-02-28 09:23:35.550692	4758	EC-PC	1	0
3908	inventarios	venta	hash	V	29788	0	0		981HAa34YR5v9QHydf7Bkq80Lk4=	2018-02-28 09:23:40.205796	1	CHOTA-PC	1	0
3909	inventarios	venta	hash	V	29790	0	0		q8qs+BC67Enf6ovwyrk5eCnI7ZY=	2018-02-28 09:25:40.055783	4758	EC-PC	1	0
3910	inventarios	venta	hash	V	29791	0	0		gSMNWPP9WfsXSpurKA/vCB5bVYM=	2018-02-28 09:28:45.78728	8404	CHOTA-PC	1	0
3911	inventarios	venta	hash	V	29795	0	0		PWqIOOoc7rE+Ck1aI+DphFJtJdU=	2018-02-28 09:59:53.207327	66	CONTASTAANA-PC	1	0
3912	inventarios	venta	hash	V	29793	0	0		k7xM6tVX2c9n8Ha/aT3Q+zEBsl0=	2018-02-28 10:01:19.38842	1	CHOTA-PC	1	0
3913	inventarios	venta	hash	V	29797	0	0		Jge4ooDFLdE1KxCOZ7Yuk0idhpE=	2018-02-28 10:01:32.452586	4758	EC-PC	1	0
3914	inventarios	venta	hash	V	29799	0	0		k7xM6tVX2c9n8Ha/aT3Q+zEBsl0=	2018-02-28 10:07:08.135971	8404	CHOTA-PC	1	0
3915	inventarios	venta	hash	V	29800	0	0		zAQ3qA9PW/v0PNpp7CTShozwWWM=	2018-02-28 10:07:50.008829	8404	CHOTA-PC	1	0
3916	inventarios	venta	hash	V	29801	0	0		go88De0CZ2MoxwOiJRNIl2J3soI=	2018-02-28 10:13:17.800968	4758	EC-PC	1	0
3917	inventarios	venta	hash	V	29802	0	0		ZRmmEYaPrYCTM+m/vmmMYt+OBVs=	2018-02-28 10:16:00.287281	8404	CHOTA-PC	1	0
3918	inventarios	venta	hash	V	29803	0	0		4HaDFrOWtso2v5hJtEBcvve70m4=	2018-02-28 10:16:08.574897	315	CPU-L01-111	1	0
3919	inventarios	venta	hash	V	29804	0	0		7Ng3yXVrwCHDlC+djlBX87nKdBM=	2018-02-28 10:17:25.500542	8404	CHOTA-PC	1	0
3920	inventarios	venta	hash	V	29805	0	0		FeAQ2/GW+uuPH/WfFT5j0wZ3Ym4=	2018-02-28 10:17:51.659495	315	CPU-L01-111	1	0
3921	inventarios	venta	hash	V	29806	0	0		4HaDFrOWtso2v5hJtEBcvve70m4=	2018-02-28 10:23:04.918716	315	CPU-L01-111	1	0
3922	inventarios	venta	hash	V	29807	0	0		FeAQ2/GW+uuPH/WfFT5j0wZ3Ym4=	2018-02-28 10:24:44.437386	315	CPU-L01-111	1	0
3923	inventarios	venta	hash	V	29811	0	0		L64+JlcMmzgan8Gqhyo18mLy5vo=	2018-02-28 10:38:37.912144	6266	PC-PUEBLONUEVO	1	0
3924	inventarios	venta	hash	V	29812	0	0		AwqPTfuX59geF0RuC0E6C2QYMhU=	2018-02-28 10:56:57.363935	68	CHONGOYAPE-PC	1	0
3925	inventarios	venta	hash	V	29813	0	0		2RWp6+bwJ9WhutjXkba/rcuJmKw=	2018-02-28 11:00:52.933923	66	CONTASTAANA-PC	1	0
3926	inventarios	venta	hash	V	29814	0	0		buEDr1oPS8b4jmysAVV9TfzovcQ=	2018-02-28 11:12:51.55253	633	CPU-FSA-L05-051	1	0
3927	inventarios	venta	hash	V	29815	0	0		jQrlB5E2f5P6JCW0bB7I0i4lrE8=	2018-02-28 11:14:48.042433	9244	TUCUME-PC	1	0
3928	inventarios	venta	hash	V	29816	0	0		laWYs8xcUX7eE/7EbXyhrQcOQdE=	2018-02-28 11:17:59.607771	9244	TUCUME-PC	1	0
3929	inventarios	venta	hash	V	29817	0	0		cY+M94TC1io9Wq99EwRdYwZLY7M=	2018-02-28 11:33:10.671521	205	SLAMBAYEQUE	1	0
3930	inventarios	venta	hash	V	29818	0	0		s0id4uft0hePAsGl+IvniX8ws7w=	2018-02-28 11:56:16.650763	69	CHEPEN-PC	1	0
3931	inventarios	venta	hash	V	29819	0	0		nU9V15YBScnlufvqckPFRsR90Ac=	2018-02-28 11:58:51.837112	71	ADMIN-PC	1	0
3932	inventarios	venta	hash	V	29820	0	0		eDZ9A7S/5aHCNJ3Rp3se1T0TPcw=	2018-02-28 12:03:13.031029	71	ADMIN-PC	1	0
3933	inventarios	venta	hash	V	29821	0	0		5GpVirQWBkVVSDcznYmgWwO49Js=	2018-02-28 12:08:19.201553	71	ADMIN-PC	1	0
3934	inventarios	venta	hash	V	29824	0	0		TuKnh6W8eoXqEbgfyQEUtDrlYng=	2018-02-28 13:03:53.814012	87	PACANGUILLA-PC	1	0
3935	inventarios	venta	hash	V	29825	0	0		30ltWUKbfBvHqCyi0RDXDs7vUbc=	2018-02-28 13:09:03.469343	69	CHEPEN-PC	1	0
3936	inventarios	venta	hash	V	29826	0	0		TWCibKzWsogRiIs/675hxazGrec=	2018-02-28 14:57:44.820338	87	PACANGUILLA-PC	1	0
3937	inventarios	venta	hash	V	29827	0	0		fwGWQs5RIoqJ5sKm8N8pN44Zn2U=	2018-02-28 15:14:34.69534	4758	EC-PC	1	0
3938	inventarios	venta	hash	V	29829	0	0		T5x8ONUcctK178Vb5cLNcHOYZ58=	2018-02-28 15:18:31.745501	633	CPU-FSA-L05-051	1	0
3939	inventarios	venta	hash	V	29830	0	0		C8le24jNDPD/TSy2EFzrh35WiPk=	2018-02-28 15:29:52.2179	633	CPU-FSA-L05-051	1	0
3940	inventarios	venta	hash	V	29831	0	0		LGY/KGtHsIee+hcwxumo/px1cas=	2018-02-28 15:30:43.866628	633	CPU-FSA-L05-051	1	0
3941	inventarios	venta	hash	V	29833	0	0		GgIHUcKBNdXnznd2ckZ1IjDXViU=	2018-02-28 15:34:07.239311	4758	EC-PC	1	0
3942	inventarios	venta	hash	V	29836	0	0		XO+Evrg58j5mww8nQerK2braxFQ=	2018-02-28 15:51:07.76115	66	CONTASTAANA-PC	1	0
3943	inventarios	venta	hash	V	29838	0	0		vLBWlmnZmpBgVZQYtANi68Ot4lc=	2018-02-28 16:02:32.852462	68	CHONGOYAPE-PC	1	0
3944	inventarios	venta	hash	V	29839	0	0		GLptRWAyvYbkNg2pIejKe0Krgyg=	2018-02-28 16:04:05.182806	66	CONTASTAANA-PC	1	0
3945	inventarios	venta	hash	V	29841	0	0		KdC+4QO3vo5k7TPu5Bc3QImqgfI=	2018-02-28 16:09:09.478486	66	CONTASTAANA-PC	1	0
3946	inventarios	venta	hash	V	29842	0	0		AcxxrjwGIWNJ2YZGGGf8UzXl4nU=	2018-02-28 16:11:02.177323	633	CPU-FSA-L05-051	1	0
3947	inventarios	venta	hash	V	29843	0	0		11r7E1kwl6O4Iiqc47i+vG9aio4=	2018-02-28 16:12:51.457549	8404	CHOTA-PC	1	0
3948	inventarios	venta	hash	V	29844	0	0		Lxg5BwTK4WDhpt/wA7bzwjFFFeA=	2018-02-28 16:14:37.32893	633	CPU-FSA-L05-051	1	0
3949	inventarios	venta	hash	V	29845	0	0		HNbs50R1m4mgWr+nA+T7j1zVbc8=	2018-02-28 16:15:54.8618	8404	CHOTA-PC	1	0
3950	inventarios	venta	hash	V	29846	0	0		H7KYs138Vcd66mFEzTd+qytUXog=	2018-02-28 16:17:20.781879	8404	CHOTA-PC	1	0
3951	inventarios	venta	hash	V	29847	0	0		Ja8mrJrt/i2GXE+fJDjdZ+O3550=	2018-02-28 16:21:25.899136	633	CPU-FSA-L05-051	1	0
3952	inventarios	venta	hash	V	29848	0	0		0rVtF5uubK1y6p/TbuZyX4nasIA=	2018-02-28 16:23:58.748522	8404	CHOTA-PC	1	0
3953	inventarios	venta	hash	V	29850	0	0		FH7muG0MMZuMpvUegbI5ofq8Is4=	2018-02-28 16:25:27.103718	8404	CHOTA-PC	1	0
3954	inventarios	venta	hash	V	29851	0	0		VrlnN49ePO9ql3xOzaWoJbdtRIY=	2018-02-28 16:25:33.099237	66	CONTASTAANA-PC	1	0
3955	inventarios	venta	hash	V	29852	0	0		PalAbrX7OUEmWXBkrF/WO6NZNog=	2018-02-28 16:27:29.252472	8404	CHOTA-PC	1	0
3956	inventarios	venta	hash	V	29854	0	0		ldOl6FzQZps0rPxl2Cl0JyHBSoA=	2018-02-28 16:33:27.187613	66	CONTASTAANA-PC	1	0
3957	inventarios	venta	hash	V	29855	0	0		4swZXOJ26kwMp6VN+qJ+jTlZB/U=	2018-02-28 16:33:45.244161	9244	TUCUME-PC	1	0
3958	inventarios	venta	hash	V	29857	0	0		wkLG337ytq9I/seiUMaYRwQHuzI=	2018-02-28 17:01:23.38794	66	CONTASTAANA-PC	1	0
3959	inventarios	venta	hash	V	29858	0	0		9BCtxAsAh08DYffIxavnZCeT8lA=	2018-02-28 17:15:45.169332	4758	EC-PC	1	0
3960	inventarios	venta	hash	V	29859	0	0		QtBkbv5XH133X1yJZysuhBNzvo0=	2018-02-28 17:26:45.890196	69	CHEPEN-PC	1	0
3961	inventarios	venta	hash	V	29860	0	0		wdf5s9NqxMOAFFsAp4bNBuQM5Y4=	2018-02-28 17:30:18.331711	4758	EC-PC	1	0
3962	inventarios	venta	hash	V	29861	0	0		NKOo700sydAwQTGsDEml2uKDkJA=	2018-02-28 17:32:31.757503	4758	EC-PC	1	0
3963	inventarios	venta	hash	V	29862	0	0		yWSkaYwzaCTGDnWkvhX9hmayWDQ=	2018-02-28 17:39:33.983796	4758	EC-PC	1	0
3964	inventarios	venta	hash	V	29864	0	0		GbDZqfMpwQYvimMa1EEFlnqbfb0=	2018-02-28 18:02:09.588182	71	ADMIN-PC	1	0
3965	inventarios	venta	hash	V	29865	0	0		rRLRhoQo1zyuJktB6YvyQyOM2lM=	2018-02-28 18:20:31.650175	71	ADMIN-PC	1	0
3966	inventarios	venta	hash	V	29866	0	0		+IpVOJNtE/i8SS7hlFAl/WrCEMg=	2018-02-28 18:22:01.612461	71	ADMIN-PC	1	0
3967	inventarios	venta	hash	V	29867	0	0		ZzrrBPcqFw9P5n//SEFkas9OrXE=	2018-03-01 05:23:20.633597	66	CONTASTAANA-PC	1	0
3968	inventarios	venta	hash	V	29868	0	0		PA6l0CKgEvVJyVOFazqvjiuqWjw=	2018-03-01 06:45:59.132199	87	PACANGUILLA-PC	1	0
3969	inventarios	venta	hash	V	29869	0	0		XaPnsToy2gAVlHkNND7a6yd0HaA=	2018-03-01 06:47:58.763571	87	PACANGUILLA-PC	1	0
3970	inventarios	venta	hash	V	29870	0	0		DU/uVXyXhyl6r2JsN24C+MQS7sI=	2018-03-01 06:58:48.92023	66	CONTASTAANA-PC	1	0
3971	inventarios	venta	hash	V	29871	0	0		v8s0XYvsJHpuVh4TxabLVoM/Qxg=	2018-03-01 07:19:43.748064	633	CPU-FSA-L05-051	1	0
3972	inventarios	venta	hash	V	29873	0	0		yHc/jYINXbymbqAmbnJi9TtQewU=	2018-03-01 07:36:00.603449	87	PACANGUILLA-PC	1	0
3973	inventarios	venta	hash	V	29872	0	0		jKuCitkMGqdu8LonwrQU2R5uJCw=	2018-03-01 07:39:56.116675	1	TUCUME-PC	1	0
3974	inventarios	venta	hash	V	29874	0	0		z9/QBP+ZK/0J5H5MBgrpEIo5/u0=	2018-03-01 07:40:10.377105	633	CPU-FSA-L05-051	1	0
3975	inventarios	venta	hash	V	29875	0	0		IyAh9GasGqSlxckhzk2eM5I5APY=	2018-03-01 07:48:22.212089	205	SLAMBAYEQUE	1	0
3976	inventarios	venta	hash	V	29876	0	0		xqUwdO1W/M9eevyNCIqZ++AD30s=	2018-03-01 08:02:15.612473	4758	EC-PC	1	0
3977	inventarios	venta	hash	V	29877	0	0		kybdgrdh4UPmDnAwKd7iBSGERdU=	2018-03-01 08:19:38.320206	1	JDCORNEJO-PC	1	0
3978	inventarios	venta	hash	V	29878	0	0		6Y1Q9xjEoFXP1z9l5kcwI04zYZ0=	2018-03-01 08:22:38.579644	3561	JDCORNEJO-PC	1	0
3979	inventarios	venta	hash	V	29879	0	0		1Nv7IYWB6FYqRIFuqW92k/CucCA=	2018-03-01 08:30:26.488944	4758	EC-PC	1	0
3980	inventarios	venta	hash	V	29880	0	0		XAPfa1/xZw7eKhr2hPWEtot9xe0=	2018-03-01 08:36:23.76855	6266	PC-PUEBLONUEVO	1	0
3981	inventarios	venta	hash	V	29881	0	0		297ie76sl/U/JaTs2QDSFFcWcvY=	2018-03-01 08:36:41.758379	205	SLAMBAYEQUE	1	0
3982	inventarios	venta	hash	V	29882	0	0		7m6QT1efyTZJmefOXD/g/SF38wQ=	2018-03-01 08:40:25.985979	9244	TUCUME-PC	1	0
3983	inventarios	venta	hash	V	29883	0	0		t42q+P5WxmK5SS8kYIMkBgL7VfI=	2018-03-01 08:47:39.826157	9244	TUCUME-PC	1	0
3984	inventarios	venta	hash	V	29884	0	0		/pl+1DnbPxYN3k/Eq8knGfoSkvA=	2018-03-01 09:05:49.703481	205	SLAMBAYEQUE	1	0
3985	inventarios	venta	hash	V	29885	0	0		MOFSB7h4WIH7p9xejf4Ma/j93Rk=	2018-03-01 09:07:09.320928	315	CPU-L01-111	1	0
3986	inventarios	venta	hash	V	29886	0	0		EPk6WttZDZcFHyJqEhOFbkioJc4=	2018-03-01 09:21:20.95441	69	CHEPEN-PC	1	0
3987	inventarios	venta	hash	V	29887	0	0		VKB7EJ/zfMxk3EA5T2B+8mubvtQ=	2018-03-01 09:22:49.414854	87	PACANGUILLA-PC	1	0
3988	inventarios	venta	hash	V	29888	0	0		eaQz87Btu8AFgPcqCqKmLpIuWR4=	2018-03-01 09:26:49.367491	68	CHONGOYAPE-PC	1	0
3989	inventarios	venta	hash	V	29889	0	0		tEBdWeJQ6y492EGWIuPo9NtKYOg=	2018-03-01 09:37:31.713654	66	CONTASTAANA-PC	1	0
3990	inventarios	venta	hash	V	29890	0	0		Zg9lrz/MuiIPBywRvMRvOVo9tZQ=	2018-03-01 09:39:59.682053	9244	TUCUME-PC	1	0
3991	inventarios	venta	hash	V	29891	0	0		B/DJEy6IQmndAAMQcJAlEBzvtuE=	2018-03-01 09:49:34.693406	69	CHEPEN-PC	1	0
3992	inventarios	venta	hash	V	29892	0	0		qIpBYFbwQyB6YTwkOVDg0qAyArM=	2018-03-01 09:51:15.976155	69	CHEPEN-PC	1	0
3993	inventarios	venta	hash	V	29893	0	0		MoKqmyKBphdtRQra3/XihqIUoVk=	2018-03-01 09:55:56.430959	68	CHONGOYAPE-PC	1	0
3994	inventarios	venta	hash	V	29894	0	0		KqIZnf+32uvcV2/V0nAUeGbifPM=	2018-03-01 09:59:01.355714	68	CHONGOYAPE-PC	1	0
3995	inventarios	venta	hash	V	29895	0	0		7xdyMxWDWWMUdwC2kwfxMVeuBYE=	2018-03-01 10:00:21.574842	87	PACANGUILLA-PC	1	0
3996	inventarios	venta	hash	V	29896	0	0		GwUpK/7WY9WO1S/ZXL1rMUfh3ac=	2018-03-01 10:03:37.855634	66	CONTASTAANA-PC	1	0
3997	inventarios	venta	hash	V	29897	0	0		L8pPPbc9aDNOa/l3V7bvdqgOIXY=	2018-03-01 10:15:28.222511	9244	TUCUME-PC	1	0
3998	inventarios	venta	hash	V	29898	0	0		dAARCkgIHVVPYBfp/N7mLt2PwbE=	2018-03-01 10:20:34.721221	66	CONTASTAANA-PC	1	0
3999	inventarios	venta	hash	V	29899	0	0		T0Z0a08BAV1EuTzWUUONfByoNko=	2018-03-01 10:24:22.639749	4758	EC-PC	1	0
4000	inventarios	venta	hash	V	29900	0	0		DIvmMaT05tIgFcnKSRAvJGwr4OY=	2018-03-01 10:24:24.071409	66	CONTASTAANA-PC	1	0
4001	inventarios	venta	hash	V	29901	0	0		9ah51xBGeqTLhrExtxznQOctj8g=	2018-03-01 10:33:07.377801	4758	EC-PC	1	0
4002	inventarios	venta	hash	V	29902	0	0		Ey5843GHgwxeLNLHiRMNAr/7IXY=	2018-03-01 10:33:42.802531	4758	EC-PC	1	0
4003	inventarios	venta	hash	V	29903	0	0		tEqeIBni8pbsk2pNYfxG0TgeqbE=	2018-03-01 10:35:14.327273	69	CHEPEN-PC	1	0
4004	inventarios	venta	hash	V	29904	0	0		T+Ov9yrym6+w/tfedbzkoifaYxc=	2018-03-01 10:35:15.032195	4758	EC-PC	1	0
4005	inventarios	venta	hash	V	29905	0	0		pR9E8JSfglKmNUI9d3oT4kWMHYs=	2018-03-01 10:36:26.262125	8404	CHOTA-PC	1	0
4006	inventarios	venta	hash	V	29906	0	0		ALx/vkQwHU6TbxJP7HdfY8NMYYc=	2018-03-01 10:41:36.695165	9244	TUCUME-PC	1	0
4007	inventarios	venta	hash	V	29907	0	0		6csYHTa3gfqZyEYqN0JEwQipfjA=	2018-03-01 10:47:21.91491	66	CONTASTAANA-PC	1	0
4008	inventarios	venta	hash	V	29908	0	0		lpLtRYb6j67zwKJNLEQLHItAVog=	2018-03-01 10:47:45.239297	4758	EC-PC	1	0
4009	inventarios	venta	hash	V	29909	0	0		IAY8y6dfWwhUQhiG17VOOMYAGQY=	2018-03-01 10:48:32.145083	205	SLAMBAYEQUE	1	0
4010	inventarios	venta	hash	V	29910	0	0		M+sm65vJAxRlEHhten8tKtZhD6c=	2018-03-01 10:51:44.565918	69	CHEPEN-PC	1	0
4011	inventarios	venta	hash	V	29911	0	0		4NL2q//BaYPzXJh7fczIuOWrXNE=	2018-03-01 11:00:07.868025	9244	TUCUME-PC	1	0
4012	inventarios	venta	hash	V	29912	0	0		iLooGTqI/cIm6OgcuvLKy+rkOYk=	2018-03-01 11:02:43.465928	9244	TUCUME-PC	1	0
4013	inventarios	venta	hash	V	29914	0	0		w5CjghgSCNJOXygESdTArNZbHJI=	2018-03-01 11:13:08.06117	9244	TUCUME-PC	1	0
4014	inventarios	venta	hash	V	29915	0	0		3HPDbe9Nu3VUpfKy1sTzab7cFWU=	2018-03-01 11:15:38.579315	66	CONTASTAANA-PC	1	0
4015	inventarios	venta	hash	V	29916	0	0		o3cKiCyeT2Rrl+i1MMGdfX6K124=	2018-03-01 11:23:41.446626	9244	TUCUME-PC	1	0
4016	inventarios	venta	tipo	I	22016	0	0	0	1	2018-03-01 11:39:33.907577	1	SOLUCIONES	1	0
4017	inventarios	venta	tipo	I	29153	0	0	0	1	2018-03-01 11:39:36.544607	1	SOLUCIONES	1	0
4018	inventarios	venta	tipo	I	29035	0	0	0	1	2018-03-01 11:39:38.39572	1	SOLUCIONES	1	0
4019	inventarios	venta	tipo	I	28683	0	0	0	1	2018-03-01 11:39:46.782174	1	SOLUCIONES	1	0
4020	inventarios	venta	tipo	I	28134	0	0	0	1	2018-03-01 11:39:48.468319	1	SOLUCIONES	1	0
4021	inventarios	venta	tipo	I	28133	0	0	0	1	2018-03-01 11:39:49.873606	1	SOLUCIONES	1	0
4022	inventarios	venta	tipo	I	25172	0	0	0	1	2018-03-01 11:39:51.290644	1	SOLUCIONES	1	0
4023	inventarios	venta	hash	V	29917	0	0		SEj/Q6vg+v6ML6/razyPjOMfqRg=	2018-03-01 11:48:22.431524	205	SLAMBAYEQUE	1	0
4024	inventarios	venta	hash	V	29918	0	0		xUe/jD1PKXQg0IjGoSwJDDBNWTI=	2018-03-01 11:51:56.516156	3561	JDCORNEJO-PC	1	0
4025	inventarios	venta	hash	V	29919	0	0		OnkKZORsm9iifHkLsdIzXxSb5x8=	2018-03-01 11:59:21.540349	3561	JDCORNEJO-PC	1	0
4026	inventarios	venta	hash	V	29920	0	0		Tch8kNYUqKn3cYVvXG1nxv/zyG8=	2018-03-01 11:59:24.958663	205	SLAMBAYEQUE	1	0
4027	inventarios	venta	hash	V	29921	0	0		fk9Ocr+PzpaF/g3/orsN96bPOOU=	2018-03-01 12:04:34.535761	3561	JDCORNEJO-PC	1	0
4028	inventarios	venta	hash	V	29922	0	0		7X5TM5F/AFgopEpRW873KISq1D8=	2018-03-01 12:06:10.769363	4758	EC-PC	1	0
4029	inventarios	venta	hash	V	29923	0	0		fBOVvazTT8hTZFyoN3B+CF5KAgc=	2018-03-01 12:21:17.806671	205	SLAMBAYEQUE	1	0
4030	inventarios	venta	hash	V	29924	0	0		cu5m4L/JvRIQwDltBAPQzWR9Wv8=	2018-03-01 12:22:15.028971	3561	JDCORNEJO-PC	1	0
4031	inventarios	venta	hash	V	29925	0	0		d0soWa5Y0eZ2wi/cF74BFT8Ph24=	2018-03-01 12:26:11.645009	69	CHEPEN-PC	1	0
4032	inventarios	venta	hash	V	29926	0	0		APptGiV8GX5/sw1f339GZTGLRkk=	2018-03-01 12:26:14.575578	9244	TUCUME-PC	1	0
4033	inventarios	venta	hash	V	29927	0	0		0YS2wGEbszs0W6iOJFdCGuAhWok=	2018-03-01 12:28:44.859032	9244	TUCUME-PC	1	0
4034	inventarios	venta	hash	V	29928	0	0		bZ3iTNaRkWO/wzKD1mTHPPlsouU=	2018-03-01 12:29:02.55231	3561	JDCORNEJO-PC	1	0
4035	inventarios	venta	hash	V	29929	0	0		9OPnn52TaHhX2bpuPYPR0YvFK24=	2018-03-01 12:41:55.686557	8404	CHOTA-PC	1	0
4036	inventarios	venta	hash	V	29930	0	0		DtSciGNrti1I+R5bdXj+o4Skj9M=	2018-03-01 12:48:59.072874	3561	JDCORNEJO-PC	1	0
4037	inventarios	venta	hash	V	29931	0	0		kCq1A/rUfE2mtGSLZs1eyqkwFts=	2018-03-01 12:50:02.003738	4758	EC-PC	1	0
4038	inventarios	venta	hash	V	29932	0	0		3NFXUezTRI7Rsbq98DQkw5J2wsU=	2018-03-01 12:53:18.939086	3561	JDCORNEJO-PC	1	0
4039	inventarios	venta	hash	V	29933	0	0		ZrC4wThSG4CmQL/Gb5jT1tK+3lc=	2018-03-01 13:17:55.472885	205	SLAMBAYEQUE	1	0
4040	inventarios	venta	hash	V	29934	0	0		T81WkcIEpNsukeFMRzRR585XBXM=	2018-03-01 13:23:08.245473	205	SLAMBAYEQUE	1	0
4041	inventarios	venta	hash	V	29935	0	0		GlsDVjC2C0I1iZu1JNiDGB7GpZE=	2018-03-01 15:19:30.888471	9244	TUCUME-PC	1	0
4042	inventarios	venta	hash	V	29936	0	0		OV1GzMivbGUlmMAIj+QrFJGcEdg=	2018-03-01 15:27:10.699574	69	CHEPEN-PC	1	0
4043	inventarios	venta	hash	V	29937	0	0		NflJHoDZJHTW8jd+uq4plycb2/U=	2018-03-01 15:29:34.218886	69	CHEPEN-PC	1	0
4044	inventarios	venta	hash	V	29938	0	0		osgxw65yTQkOTCFbxt6s9+JI8oM=	2018-03-01 15:31:09.319166	9244	TUCUME-PC	1	0
4045	inventarios	venta	hash	V	29939	0	0		PUg4vTaWGRExmG1sYWKdsA54WIg=	2018-03-01 15:31:24.342124	69	CHEPEN-PC	1	0
4046	inventarios	venta	hash	V	29940	0	0		ewHQm50JidvBmR0YS92ZYm+radY=	2018-03-01 15:33:06.060075	66	CONTASTAANA-PC	1	0
4047	inventarios	venta	hash	V	29941	0	0		UDjlE/jE8qMxHBcrUf26RZQNBsU=	2018-03-01 15:41:04.706071	3561	JDCORNEJO-PC	1	0
4048	inventarios	venta	hash	V	29942	0	0		E+UwXAVMowAHjLRikL4Bii1QCPE=	2018-03-01 15:46:05.036903	66	CONTASTAANA-PC	1	0
4049	inventarios	venta	hash	V	29943	0	0		sWxA9SNbkWp7yDFOfH/RFneQdyk=	2018-03-01 15:50:16.621936	9244	TUCUME-PC	1	0
4050	inventarios	venta	hash	V	29944	0	0		sraZK7wVJW4q/Y8gLHWT1yQWEDE=	2018-03-01 16:01:32.228065	71	ADMIN-PC	1	0
4051	inventarios	venta	hash	V	29945	0	0		NrX/TwqFnr/yhu7PjPmCdK8Svy4=	2018-03-01 16:06:37.154085	66	CONTASTAANA-PC	1	0
4052	inventarios	venta	hash	V	29946	0	0		8D0OiXq2ulCTDG+8kopmEm80kyk=	2018-03-01 16:18:37.036119	633	CPU-FSA-L05-051	1	0
4053	inventarios	venta	hash	V	29947	0	0		VtpO9an+UnUk7zVXo165MTGP68A=	2018-03-01 16:24:36.330107	69	CHEPEN-PC	1	0
4054	inventarios	venta	hash	V	29948	0	0		QQLnPXY1gnUQ/3fIcLYLiwWRj98=	2018-03-01 16:24:46.989116	205	SLAMBAYEQUE	1	0
4055	inventarios	venta	hash	V	29949	0	0		w+wzc+MeYaaRxp/CARGG2sPtXEg=	2018-03-01 16:35:01.220963	4758	EC-PC	1	0
4056	inventarios	venta	hash	V	29950	0	0		PVIJuL/wu+MpjDw2m2TAdcdIxV4=	2018-03-01 16:41:58.993049	3673	CAJAMARCA-PC	1	0
4057	inventarios	venta	hash	V	29951	0	0		r2Kk7x7qiI0wYk3l7e+c2cJOCn0=	2018-03-01 16:51:10.870365	9244	TUCUME-PC	1	0
4058	inventarios	venta	hash	V	29952	0	0		hLeAJDmlh+29M//6lVA6qbwziEM=	2018-03-01 16:52:05.398232	4758	EC-PC	1	0
4059	inventarios	venta	hash	V	29953	0	0		6UZaY+y0wrUg7o2GatRK1ymPgwQ=	2018-03-01 17:13:16.720927	8404	CHOTA-PC	1	0
4060	inventarios	venta	hash	V	29954	0	0		0ffDK9VLDTONqhT3+7XNpaPk5QY=	2018-03-01 17:15:31.471232	69	CHEPEN-PC	1	0
4061	inventarios	venta	hash	V	29955	0	0		des5L2Ei8ACj65GSadbQLiSJvAs=	2018-03-01 17:29:27.051955	3673	CAJAMARCA-PC	1	0
4062	inventarios	venta	hash	V	29956	0	0		P48+BFF7z7rLrEJn0RgJxiCHdgg=	2018-03-01 17:30:18.068292	3673	CAJAMARCA-PC	1	0
4063	inventarios	venta	hash	V	29957	0	0		UNltYcMS8/zB7z5KxDkG7RFzjNE=	2018-03-01 17:31:40.532292	3673	CAJAMARCA-PC	1	0
4064	inventarios	venta	hash	V	29958	0	0		ehwMy6sgMW2myvxYLfK2nqCoMoc=	2018-03-01 17:32:23.799994	3673	CAJAMARCA-PC	1	0
4065	inventarios	venta	hash	V	29959	0	0		LSeFmT7DBCf6weMg3TX8hI9ckBc=	2018-03-01 17:33:05.9654	3673	CAJAMARCA-PC	1	0
4066	inventarios	venta	hash	V	29960	0	0		lnSNo0yi6plk03nSO5xUNjxFt64=	2018-03-01 17:33:30.28055	9244	TUCUME-PC	1	0
4067	inventarios	venta	hash	V	29961	0	0		1iHorV5Ph6OsrcII9xxaVLFTndk=	2018-03-01 17:33:47.862024	3673	CAJAMARCA-PC	1	0
4068	inventarios	venta	hash	V	29962	0	0		nOx5t0k8Hg3U7QbeWl3gf2zYEJc=	2018-03-01 17:34:27.310928	3673	CAJAMARCA-PC	1	0
4069	inventarios	venta	hash	V	29963	0	0		LQrneSzfm8Bb7NPGPrmYkm6Onig=	2018-03-01 17:35:12.457294	3673	CAJAMARCA-PC	1	0
4070	inventarios	venta	hash	V	29964	0	0		Ftju/aj4U6eV0WeZXQhK3DwWzGk=	2018-03-01 17:37:14.62658	3673	CAJAMARCA-PC	1	0
4071	inventarios	venta	hash	V	29965	0	0		1gyj2dn4m/ZRAXZV0TR/T5I/5Hw=	2018-03-01 17:39:15.966083	69	CHEPEN-PC	1	0
4072	inventarios	venta	hash	V	29966	0	0		Cu0wWm9pwiY1ZkYsMbxdRnFPVGw=	2018-03-01 17:40:59.125534	71	ADMIN-PC	1	0
4073	inventarios	venta	hash	V	29967	0	0		D8dK8vO3rRRTM6V8AdL4b7xZvIM=	2018-03-01 17:44:31.450784	9244	TUCUME-PC	1	0
4074	inventarios	venta	hash	V	29968	0	0		Fu8K7tU1rTQF5+qAJ5k7A+JZq9k=	2018-03-01 17:50:52.985221	9244	TUCUME-PC	1	0
4075	inventarios	venta	hash	V	29969	0	0		kO72jWkY3uEU5R9OZ6YVXi9I3tk=	2018-03-01 17:53:30.336444	4758	EC-PC	1	0
4076	inventarios	venta	hash	V	29970	0	0		4S9gSA3hr/PaJ3W+aceaUlxPGTs=	2018-03-01 17:54:39.008542	4758	EC-PC	1	0
4077	inventarios	venta	hash	V	29971	0	0		dEBB16PRsM8KOLdGzHs/yabXYss=	2018-03-01 17:55:13.842825	4758	EC-PC	1	0
4078	inventarios	venta	hash	V	29972	0	0		nHDOv11C5eozT9brInefacU4QqA=	2018-03-01 17:56:02.410884	4758	EC-PC	1	0
4079	inventarios	venta	hash	V	29973	0	0		HSpO6qPfv9hjBTTaV8Ydw9WKGmw=	2018-03-01 17:57:04.856072	4758	EC-PC	1	0
4080	inventarios	venta	hash	V	29974	0	0		uwXDgdxmC5WBG/7gU4c7OsIheSk=	2018-03-01 17:58:03.02516	4758	EC-PC	1	0
4081	inventarios	venta	hash	V	29975	0	0		U0bCBes558wSCCnLT5MmjfrwY/I=	2018-03-01 17:58:42.726988	4758	EC-PC	1	0
4082	inventarios	venta	hash	V	29976	0	0		B+Ppp+88M0Pv6XvaLA1ZdOO3WlA=	2018-03-01 18:07:02.887066	9244	TUCUME-PC	1	0
4083	inventarios	venta	hash	V	29977	0	0		vLXur2e29raHhV2BBy/H7bBWRIw=	2018-03-02 06:22:09.777068	87	PACANGUILLA-PC	1	0
4084	inventarios	venta	hash	V	29978	0	0		/3Q3k5OXLbvPeA639wd5Kzng28c=	2018-03-02 06:34:44.143335	87	PACANGUILLA-PC	1	0
4085	inventarios	venta	hash	V	29979	0	0		SeiH16h20/49Gk/FNHRAsEkIHs4=	2018-03-02 06:46:48.077447	66	CONTASTAANA-PC	1	0
4086	inventarios	venta	hash	V	29980	0	0		3SSyTsQ+AkfjaT6boTKifA26CAQ=	2018-03-02 06:50:33.161445	66	CONTASTAANA-PC	1	0
4087	inventarios	venta	hash	V	29981	0	0		OO/3g1Uc1opudRhoDH2096lGPCY=	2018-03-02 06:56:56.580066	87	PACANGUILLA-PC	1	0
4088	inventarios	venta	hash	V	29982	0	0		Jaum45w78bFESfhTyQdipoz7v6c=	2018-03-02 07:01:31.336493	66	CONTASTAANA-PC	1	0
4089	inventarios	venta	hash	V	29983	0	0		DSY5sMGWXbto/To2l9cwKC7Gf60=	2018-03-02 07:04:11.451577	68	CHONGOYAPE-PC	1	0
4090	inventarios	venta	hash	V	29984	0	0		IX37ZUkgstAviiYfzU6b7cj6bxM=	2018-03-02 07:13:58.785971	9244	TUCUME-PC	1	0
4091	inventarios	venta	hash	V	29985	0	0		vMYQoRA23/MO4v45NcCi/lKQ/o0=	2018-03-02 08:09:45.695605	9244	TUCUME-PC	1	0
4092	inventarios	venta	hash	V	29986	0	0		1p0muxQqFWyC7xknDBKUh86Vns8=	2018-03-02 08:14:39.91785	9244	TUCUME-PC	1	0
4093	inventarios	venta	hash	V	29987	0	0		+GAyiyPUwkLcccLNVm+wITcSNIA=	2018-03-02 08:17:33.524353	66	CONTASTAANA-PC	1	0
4094	inventarios	venta	hash	V	29988	0	0		L/rd8NWkR9LnvfSmI/gQO/jAgEk=	2018-03-02 08:28:54.134475	9244	TUCUME-PC	1	0
4095	inventarios	venta	hash	V	29989	0	0		26zYtBkOjJKoLk3y1s4oUQGb3ZI=	2018-03-02 08:36:46.764599	68	CHONGOYAPE-PC	1	0
4096	inventarios	venta	hash	V	29990	0	0		UimRPXHg4WZOS32fgI8w6F7u9fI=	2018-03-02 09:07:32.7579	9244	TUCUME-PC	1	0
4097	inventarios	venta	hash	V	29992	0	0		SfQHgznWT5bn6qTI+09/tg2EkY4=	2018-03-02 09:26:54.690082	3561	JDCORNEJO-PC	1	0
4098	inventarios	venta	hash	V	29993	0	0		zA3URkzgyZPAjVWKM9mlLbVHITI=	2018-03-02 09:32:01.202833	68	CHONGOYAPE-PC	1	0
4099	inventarios	venta	hash	V	29994	0	0		1Z1HKw5SVlAbI3qe//g+WUcpDKs=	2018-03-02 09:41:20.070477	69	CHEPEN-PC	1	0
4100	inventarios	venta	hash	V	29995	0	0		3rwSp6KkLJnuhD9leEBKrDCrmLs=	2018-03-02 09:44:07.218074	8404	CHOTA-PC	1	0
4101	inventarios	venta	hash	V	29996	0	0		WUJIa5m9xptJcPHofR/gkyHVGlw=	2018-03-02 09:49:52.022912	8404	CHOTA-PC	1	0
4102	inventarios	venta	hash	V	29997	0	0		rbxOKogr3pm0CLuUk2LpeCCOi/M=	2018-03-02 09:59:37.164562	8404	CHOTA-PC	1	0
4103	inventarios	venta	hash	V	29998	0	0		Yr3U8PfrCiSN80F2Wl1NlS4vYKg=	2018-03-02 10:05:25.340652	69	CHEPEN-PC	1	0
4104	inventarios	venta	hash	V	29999	0	0		1tXQWo+NMqY+WYOJC/i0JBo0PVo=	2018-03-02 10:13:27.501406	8404	CHOTA-PC	1	0
4105	inventarios	venta	hash	V	29991	0	0		5NyfptdxmoomMIlTBKbwZELv3Dg=	2018-03-02 10:26:57.749192	1	CONTABILIDAD15	1	0
4106	inventarios	venta	hash	V	30000	0	0		sbE0X0fK1VoGkeyywcIc6/HdvaU=	2018-03-02 10:40:55.00285	1	CONTABILIDAD15	1	0
4107	inventarios	venta	hash	V	30001	0	0		UJEljIGnroFXNVjHIhpXDB4mB2E=	2018-03-02 10:49:14.746014	66	CONTASTAANA-PC	1	0
4108	inventarios	venta	hash	V	30002	0	0		8g45zxN6teeD5wutVp8jqW9wPAY=	2018-03-02 10:57:16.930169	3561	JDCORNEJO-PC	1	0
4109	inventarios	venta	hash	V	30003	0	0		k4G9omZS9Q8jcs3OABQCIjN2YwU=	2018-03-02 11:21:38.75226	9244	TUCUME-PC	1	0
4110	inventarios	venta	hash	V	30004	0	0		/7cIUFAUhW1v4g9ZvA/UKOmKTT0=	2018-03-02 11:22:28.613105	3561	JDCORNEJO-PC	1	0
4111	inventarios	venta	hash	V	30005	0	0		Lmq0F3PyOM9Nt9KmcXdkL2YPOys=	2018-03-02 11:27:13.236531	9244	TUCUME-PC	1	0
4112	inventarios	venta	hash	V	30006	0	0		13Ntp+kO6EzPMTgN2yzphXM0tgI=	2018-03-02 11:28:35.355567	66	CONTASTAANA-PC	1	0
4113	inventarios	venta	hash	V	30007	0	0		G2inkgNRLUfAyWd4rIwo7/jjSPM=	2018-03-02 11:30:51.12572	3561	JDCORNEJO-PC	1	0
4114	inventarios	venta	hash	V	30008	0	0		BMdv2LYzoUsYWx7mvn1u+5VYSDY=	2018-03-02 11:31:05.688394	66	CONTASTAANA-PC	1	0
4115	inventarios	venta	hash	V	30009	0	0		787JHmF3K1FhIsAIDU2AJ2iDhC0=	2018-03-02 11:34:45.641054	633	CPU-FSA-L05-051	1	0
4116	inventarios	venta	hash	V	30010	0	0		FmQJaSXeuPFnuvAmoA4gvUtmLmo=	2018-03-02 11:41:11.849328	9244	TUCUME-PC	1	0
4117	inventarios	venta	hash	V	30011	0	0		mZ1YCDAs7jkTlpS7i8T8QF1nWNw=	2018-03-02 11:48:46.479384	3673	CAJAMARCA-PC	1	0
4118	inventarios	venta	hash	V	30012	0	0		rbjxmdjttbdaxWdBgzOWeRfuWVg=	2018-03-02 11:57:00.362688	3561	JDCORNEJO-PC	1	0
4119	inventarios	venta	hash	V	30013	0	0		vKhj0DsH4G1tCgiGFw+Qci4Rtzo=	2018-03-02 11:59:49.844641	69	CHEPEN-PC	1	0
4120	inventarios	venta	hash	V	30014	0	0		UWKYqPSmf9++eo0c6+AvoZ+c9zU=	2018-03-02 12:10:41.515898	9244	TUCUME-PC	1	0
4121	inventarios	venta	hash	V	30015	0	0		O3dHHPDYlPlV12hSMBw+AOZkCR4=	2018-03-02 13:11:33.411309	6266	PC-PUEBLONUEVO	1	0
4122	inventarios	venta	hash	V	30016	0	0		fQ16yXmybI3eTh5/sl4rrolHNIw=	2018-03-02 14:43:46.911349	66	CONTASTAANA-PC	1	0
4123	inventarios	venta	hash	V	30017	0	0		P+GQ2jLfPdO5Utmd2K3vJAkhUT0=	2018-03-02 15:03:43.064061	205	SLAMBAYEQUE	1	0
4124	inventarios	venta	hash	V	30018	0	0		ApNXIeOIsn91eUpu66Bept0X5EE=	2018-03-02 15:07:11.632153	4758	EC-PC	1	0
4125	inventarios	venta	hash	V	30019	0	0		e0m1kcfqrVrjnPHHO6pvd26NJMo=	2018-03-02 15:07:14.108604	633	CPU-FSA-L05-051	1	0
4126	inventarios	venta	hash	V	30020	0	0		1rrTNWzrdyIXV1lXECvhv5TU+zg=	2018-03-02 15:07:48.74684	205	SLAMBAYEQUE	1	0
4127	inventarios	venta	hash	V	30021	0	0		hW6T8SfXSRS3Yp1l1uZmVfjKXy8=	2018-03-02 15:08:48.668765	69	CHEPEN-PC	1	0
4128	inventarios	venta	hash	V	30022	0	0		yz04k/mAfJle6iI/Mc8kN2J8XWo=	2018-03-02 15:09:29.787391	4758	EC-PC	1	0
4129	inventarios	venta	hash	V	30023	0	0		SeFQ+M9KAH5+5IKSo+QcMQCBvJ4=	2018-03-02 15:10:10.7733	87	PACANGUILLA-PC	1	0
4130	inventarios	venta	hash	V	30024	0	0		J+y8pJaQyJ1Ozq/AoJ4WcKqgCYg=	2018-03-02 15:10:21.658288	9244	TUCUME-PC	1	0
4131	inventarios	venta	hash	V	30025	0	0		wr2nzdLqgPHZrXPmezXnOKUSJ5M=	2018-03-02 15:11:30.993398	4758	EC-PC	1	0
4132	inventarios	venta	hash	V	30026	0	0		0zTKGple1T355Rm6zCv3HhH164c=	2018-03-02 15:11:56.368408	205	SLAMBAYEQUE	1	0
4133	inventarios	venta	hash	V	30027	0	0		5uwflwIla/b7Otb5WJPtP0ruSjY=	2018-03-02 15:12:59.222419	4758	EC-PC	1	0
4134	inventarios	venta	hash	V	30028	0	0		KLcj2n5ta+wwCt/3oMLL2Kk4Gns=	2018-03-02 15:13:49.173037	4758	EC-PC	1	0
4135	inventarios	venta	hash	V	30029	0	0		pJqyIJyR5UF1bkkepcbaclnCAh4=	2018-03-02 15:14:32.153058	4758	EC-PC	1	0
4136	inventarios	venta	hash	V	30030	0	0		T1MwU9njsUq1VllX+Y/uac8hO48=	2018-03-02 15:18:40.428572	71	ADMIN-PC	1	0
4137	inventarios	venta	hash	V	30031	0	0		Ef2lRqhdbfuOgFlMBsmi0SZbI44=	2018-03-02 15:20:26.44062	71	ADMIN-PC	1	0
4138	inventarios	venta	hash	V	30032	0	0		LsC6bk1LF0QemsoDoZuJTMP6Fc0=	2018-03-02 15:24:47.684802	205	SLAMBAYEQUE	1	0
4139	inventarios	venta	hash	V	30033	0	0		NNCZCsINMJfbnLvAjqvgXvM6JnI=	2018-03-02 15:31:08.145026	8404	CHOTA-PC	1	0
4140	inventarios	venta	hash	V	30034	0	0		ESmIJZKXrVFAlcz/BRtN/Dm5hMA=	2018-03-02 15:45:15.809231	4758	EC-PC	1	0
4141	inventarios	venta	hash	V	30035	0	0		/urZ1x4wx2ots94YuI08TLZKFG0=	2018-03-02 15:47:08.952142	6266	PC-PUEBLONUEVO	1	0
4142	inventarios	venta	hash	V	30036	0	0		rAjJk34hJsOFaPYyXujwYCBhwxo=	2018-03-02 15:49:14.746262	4758	EC-PC	1	0
4143	inventarios	venta	hash	V	30037	0	0		Z52oWJyTukzb1qVqe+PIJ7XDd4M=	2018-03-02 15:52:52.077622	3491	CONTABILIDAD15	1	0
4144	inventarios	venta	hash	V	30038	0	0		FpcsPpEXvC6r69mXYGAWMNkIfJU=	2018-03-02 15:58:23.726213	69	CHEPEN-PC	1	0
4145	inventarios	venta	hash	V	30039	0	0		7r+CGwnTZbQjt9ewW8toFmoMrcI=	2018-03-02 16:05:10.408058	69	CHEPEN-PC	1	0
4146	inventarios	venta	hash	V	30040	0	0		C6DGjqngj1JsPlvtlrYtJGuaX9A=	2018-03-02 16:05:23.033879	3491	CONTABILIDAD15	1	0
4147	inventarios	venta	hash	V	30041	0	0		jwJhhjPQGWrud5kUCu+94XFwtN8=	2018-03-02 16:06:37.706153	69	CHEPEN-PC	1	0
4148	inventarios	venta	hash	V	30042	0	0		/Ec4zHPkSR6BqDUZ14qyct8LBF4=	2018-03-02 16:24:26.682268	205	SLAMBAYEQUE	1	0
4149	inventarios	venta	hash	V	30043	0	0		UkqXh4+HYB4GjL9QCMaEUbf8JL4=	2018-03-02 16:28:54.393347	4758	EC-PC	1	0
4150	inventarios	venta	hash	V	30044	0	0		Gy+OPeyperEz/ZwD3efvaDXB6+c=	2018-03-02 16:31:11.781577	4758	EC-PC	1	0
4151	inventarios	venta	hash	V	30045	0	0		rbzJ7J48aaqnRy8Uq4XHUGojvvs=	2018-03-02 16:32:02.145335	66	CONTASTAANA-PC	1	0
4152	inventarios	venta	hash	V	30046	0	0		FfjJCSbeVHfELWWVa+mMZhaXbEw=	2018-03-02 16:33:22.139969	205	SLAMBAYEQUE	1	0
4153	inventarios	venta	hash	V	30047	0	0		eSAwQ8VuVuh0vyZau0NSmDu89Jc=	2018-03-02 16:33:53.156643	4758	EC-PC	1	0
4154	inventarios	venta	hash	V	30048	0	0		mwh3EFQ+jy2ZxLh3Z4e1qV5y2Jc=	2018-03-02 16:37:21.765084	3561	JDCORNEJO-PC	1	0
4155	inventarios	venta	hash	V	30049	0	0		n3jRCDPOy3gUoqzZHxVQvKNbpmM=	2018-03-02 16:41:22.430063	69	CHEPEN-PC	1	0
4156	inventarios	venta	hash	V	30050	0	0		DIoI9Iw3VRLgrBe83HG28KrqhTA=	2018-03-02 16:56:23.850809	69	CHEPEN-PC	1	0
4157	inventarios	venta	hash	V	30051	0	0		k6+4h2duBwU1Y8iZ6WWDwS6S4Ck=	2018-03-02 17:03:27.275405	3673	CAJAMARCA-PC	1	0
4158	inventarios	venta	hash	V	30052	0	0		fYWW3z6cRwx5+UFqRIbQaxV9gNU=	2018-03-02 17:10:25.104743	8404	CHOTA-PC	1	0
4159	inventarios	venta	hash	V	30053	0	0		7BGbmniaWgOTkt4O55USHq277u8=	2018-03-02 17:13:00.707328	4758	EC-PC	1	0
4160	inventarios	venta	hash	V	30054	0	0		BidneG9wwraK21M8YnHicPSxa3Q=	2018-03-02 17:37:39.699129	8404	CHOTA-PC	1	0
4161	inventarios	venta	hash	V	30055	0	0		WLjy802TyitYG9YIiZUAtCBZ7NM=	2018-03-02 17:43:03.760715	4758	EC-PC	1	0
4162	inventarios	venta	hash	V	30056	0	0		tfnub1tK2IA/h2l+SwkzRkuQb+w=	2018-03-02 17:43:13.524684	71	ADMIN-PC	1	0
4163	inventarios	venta	hash	V	30058	0	0		OUcQyjYf6+0a4nDPb35WPy6/edg=	2018-03-03 06:17:27.118516	87	PACANGUILLA-PC	1	0
4164	basic	persona	estado	B	70	0	0	false	true	2018-03-03 06:37:33.958669	1	179.7.8.94	1	0
4165	inventarios	venta	hash	V	30059	0	0		a59+QfyKZG0OrTxAoJJ8VH3yjB4=	2018-03-03 06:54:40.968642	633	CPU-FSA-L05-051	1	0
4166	inventarios	venta	hash	V	30060	0	0		jm2WAueHSZnm3KuGE4eY8pDKHmE=	2018-03-03 07:25:08.686483	9244	TUCUME-PC	1	0
4167	inventarios	venta	hash	V	30061	0	0		J6SEJWeYB+yEqTq2T80bPHKohVc=	2018-03-03 07:36:30.500403	9244	TUCUME-PC	1	0
4168	inventarios	venta	hash	V	30062	0	0		DWUIrxiCXy1szo1ViaXqgMmoSfM=	2018-03-03 07:47:35.262606	9244	TUCUME-PC	1	0
4169	inventarios	venta	hash	V	30063	0	0		XgJfTrrip9UIYCUAUaPWtAEw8Ww=	2018-03-03 07:51:34.24002	9244	TUCUME-PC	1	0
4170	inventarios	venta	hash	V	30064	0	0		9QMuASyT0XnTkJonqHPZE2KMXX0=	2018-03-03 07:51:58.1509	4758	EC-PC	1	0
4171	inventarios	venta	hash	V	30065	0	0		JvM6bc5qJ+jDC3Nd5G8QgtVxeU8=	2018-03-03 08:03:45.076834	69	CHEPEN-PC	1	0
4172	inventarios	venta	hash	V	30066	0	0		AFWb7pa1582swlg7H2tCXMr7qOM=	2018-03-03 08:10:36.355245	66	CONTASTAANA-PC	1	0
4173	inventarios	venta	hash	V	30067	0	0		5Mm37+i7c+VYNwzhDeZmupsNTbk=	2018-03-03 08:13:58.884966	3561	JDCORNEJO-PC	1	0
4174	inventarios	venta	hash	V	30068	0	0		ndldheaWLQTl/Io3S6Ecb3Cmvmk=	2018-03-03 08:16:05.470115	87	PACANGUILLA-PC	1	0
4175	inventarios	venta	hash	V	30069	0	0		E4RMHjbQtYLizgiHeSiQfib6AZ4=	2018-03-03 08:18:07.017421	205	SLAMBAYEQUE	1	0
4176	inventarios	venta	hash	V	30070	0	0		2Yfz4TWIDXgKl3jrHj8vYZcB/Rw=	2018-03-03 08:21:52.277787	66	CONTASTAANA-PC	1	0
4177	inventarios	venta	hash	V	30071	0	0		KOcqjVGt+ZXAOm37Gig7/egdZ8I=	2018-03-03 08:26:15.74722	3491	CONTABILIDAD15	1	0
4178	inventarios	venta	hash	V	30072	0	0		jDFD88ygn2rdW2JlU+HnrrJ4blU=	2018-03-03 08:26:30.160465	87	PACANGUILLA-PC	1	0
4179	inventarios	venta	hash	V	30073	0	0		mIPAjMtJsGPTy1Q8ZMQijYD+WB8=	2018-03-03 08:29:43.143918	3673	CAJAMARCA-PC	1	0
4180	inventarios	venta	hash	V	30074	0	0		tCbcfXj9LvjNoE0rPXP3HSG1B5s=	2018-03-03 08:34:41.344712	69	CHEPEN-PC	1	0
4181	inventarios	venta	hash	V	30075	0	0		qNT698YsRXIV9ATxcYaJJaHNPjQ=	2018-03-03 08:37:32.574037	69	CHEPEN-PC	1	0
4182	inventarios	venta	hash	V	30076	0	0		LU4lOarbnG4F6J02bzSmEFPLqdw=	2018-03-03 08:39:54.158115	8404	CHOTA-PC	1	0
4183	inventarios	venta	hash	V	30077	0	0		qRpEb+12q91kBcn7eqzweibd+IU=	2018-03-03 08:41:10.358605	68	CHONGOYAPE-PC	1	0
4184	inventarios	venta	hash	V	30078	0	0		3QncOvLLwGyvPWTm2CKoMG5lVJo=	2018-03-03 08:46:40.407113	205	SLAMBAYEQUE	1	0
4185	inventarios	venta	hash	V	30079	0	0		eKbbhskuLJWiB1qRAMbcGwILrl8=	2018-03-03 08:56:48.373698	87	PACANGUILLA-PC	1	0
4186	inventarios	venta	hash	V	30080	0	0		z3vQjEr54v/lI/QJw6cWyq8hs1Q=	2018-03-03 08:57:12.907817	69	CHEPEN-PC	1	0
4187	inventarios	venta	hash	V	30081	0	0		zFxy5MSYTj5yTd8NFBgPxRNA/Wc=	2018-03-03 09:00:22.278969	633	CPU-FSA-L05-051	1	0
4188	inventarios	venta	hash	V	30082	0	0		n9kLtbYiri5VZLArFvkAsNoMNcc=	2018-03-03 09:00:55.647543	66	CONTASTAANA-PC	1	0
4189	inventarios	venta	hash	V	30083	0	0		8wJsj4bmYpUFoneLDPnR6CgUUkQ=	2018-03-03 09:07:09.071425	66	CONTASTAANA-PC	1	0
4190	inventarios	venta	hash	V	30084	0	0		k5pD/2jyb2luFoLGlO+1aUNvuPc=	2018-03-03 09:11:41.454565	4758	EC-PC	1	0
4191	inventarios	venta	hash	V	30085	0	0		Mq65AWtyZney+wsKKvySh+3gzbU=	2018-03-03 09:20:33.475864	66	CONTASTAANA-PC	1	0
4192	inventarios	venta	hash	V	30086	0	0		pkO09FaV3fD7uowTgcig9uzdzyU=	2018-03-03 09:21:47.045724	66	CONTASTAANA-PC	1	0
4193	inventarios	venta	hash	V	30087	0	0		3Bs6ejbLgopC2yGfIYNYYuFIlj8=	2018-03-03 09:31:17.641893	3561	JDCORNEJO-PC	1	0
4194	inventarios	venta	hash	V	30088	0	0		v4G0ww7yOQ2aKR7uFlaDcXv3GHU=	2018-03-03 09:32:26.233199	633	CPU-FSA-L05-051	1	0
4195	inventarios	venta	hash	V	30089	0	0		xtinJPKS1pIPTqxeThoiOwvyM60=	2018-03-03 09:36:47.102875	633	CPU-FSA-L05-051	1	0
4196	inventarios	venta	hash	V	30090	0	0		lAVOQ5IPky83yKEdTXJWFvaP5x4=	2018-03-03 09:46:41.34257	9244	TUCUME-PC	1	0
4197	inventarios	venta	hash	V	30091	0	0		mU9arlCwxejt6KCq8pElodNxgXI=	2018-03-03 09:49:31.295693	9244	TUCUME-PC	1	0
4198	inventarios	venta	hash	V	30092	0	0		6JiVdfXfZ68GAY1q9uI5M3N6h/E=	2018-03-03 10:06:45.081333	8404	CHOTA-PC	1	0
4199	inventarios	venta	hash	V	30093	0	0		7pEfuWZPFxQ+j4Ntwx6NiAS8u2M=	2018-03-03 10:08:34.692176	8404	CHOTA-PC	1	0
4200	inventarios	venta	hash	V	30094	0	0		PfJxLv6qokQjIa1Cm0t+XGnbxKQ=	2018-03-03 10:09:47.053112	8404	CHOTA-PC	1	0
4201	inventarios	venta	hash	V	30095	0	0		oQZ1UX/YGos/OpTqFj6+W4RyCfM=	2018-03-03 10:20:28.120162	4758	EC-PC	1	0
4202	inventarios	venta	hash	V	30096	0	0		Q5bdcRAo03yFMn/B/8AQvbDSbdQ=	2018-03-03 10:20:33.752064	66	CONTASTAANA-PC	1	0
4203	inventarios	venta	hash	V	30097	0	0		5coyyRae57zF5HXBuc8qZ63peTc=	2018-03-03 10:36:24.522468	205	SLAMBAYEQUE	1	0
4204	inventarios	venta	hash	V	30098	0	0		WQuiotCPC6jgcGfWqykASM17CTc=	2018-03-03 10:38:10.606828	3561	JDCORNEJO-PC	1	0
4205	inventarios	venta	hash	V	30099	0	0		WAoZ3JJhTdmYbQEkYuLNpR23+dk=	2018-03-03 10:46:28.768627	9244	TUCUME-PC	1	0
4206	inventarios	venta	hash	V	30100	0	0		/NIFNUuxCWzK1j+tt42J3ARInpM=	2018-03-03 10:48:04.125565	4758	EC-PC	1	0
4207	inventarios	venta	hash	V	30101	0	0		lyybr/YxbWaQgKZkLxRtDqGBEzU=	2018-03-03 10:50:03.933427	4758	EC-PC	1	0
4208	inventarios	venta	hash	V	30102	0	0		eCTQ1WdjHfari8ZKfMErtaiYmqA=	2018-03-03 10:55:30.804565	66	CONTASTAANA-PC	1	0
4209	inventarios	venta	hash	V	30103	0	0		z/Xa9qyI+NOwLVziz2e9i0ZPM8I=	2018-03-03 11:08:26.848769	4758	EC-PC	1	0
4210	inventarios	venta	hash	V	30104	0	0		Z0klpM5PhEMCp/PsjAb7sGhIN70=	2018-03-03 11:21:10.802203	4758	EC-PC	1	0
4211	inventarios	venta	hash	V	30105	0	0		Aty7D4I5A56vW6KWMvE4Biop/Rc=	2018-03-03 11:24:50.402255	4758	EC-PC	1	0
4212	inventarios	venta	hash	V	30106	0	0		EQGfcfrGPkQ0WDIEHe5r/Z76JZk=	2018-03-03 11:30:07.380994	4758	EC-PC	1	0
4213	inventarios	venta	hash	V	30107	0	0		VKznEWf0GkrepWzPPPpxJzAYGcY=	2018-03-03 11:48:40.364707	205	SLAMBAYEQUE	1	0
4214	inventarios	venta	hash	V	30108	0	0		bL1zBnBO9iH1Cy6yAgamyB/5JVI=	2018-03-03 11:49:46.611219	8404	CHOTA-PC	1	0
4216	inventarios	venta	hash	V	30110	0	0		Nuw/0Mhr0lHN1W05QJcqf/jv5mY=	2018-03-03 12:09:24.613762	9244	TUCUME-PC	1	0
4217	inventarios	venta	hash	V	30111	0	0		wrOjYM3sQbTkWD8QCyXFqOtkcw0=	2018-03-03 12:10:53.956129	4758	EC-PC	1	0
4218	inventarios	venta	hash	V	30112	0	0		n/QH2oa1/Xu6tEz2m8/C3pRZfhU=	2018-03-03 12:12:56.126381	69	CHEPEN-PC	1	0
4219	inventarios	venta	hash	V	30113	0	0		jPPzCf+HNKOIiAljQuo6iKW+7Vk=	2018-03-03 12:12:59.983892	8404	CHOTA-PC	1	0
4220	inventarios	venta	hash	V	30115	0	0		d9RIUrgZMMWj220lP9b8Dmg3X7s=	2018-03-03 12:26:41.510955	3561	JDCORNEJO-PC	1	0
4221	inventarios	venta	hash	V	30116	0	0		CwmSgTg72A68VwwUHp+e0zWrcvY=	2018-03-03 12:33:19.28864	4758	EC-PC	1	0
4222	inventarios	venta	hash	V	30117	0	0		+b/1Dzxz6QHTRHUqDtgmmg3+4/4=	2018-03-03 12:38:45.467556	8404	CHOTA-PC	1	0
4223	inventarios	venta	hash	V	30118	0	0		iJaZK8juumAbo/M+gOp+anV/oBw=	2018-03-03 12:54:48.306419	3673	CAJAMARCA-PC	1	0
4224	inventarios	venta	hash	V	30119	0	0		L3Tvr1F2kOiJAqaQwQxSuTrt/CY=	2018-03-03 12:57:27.389229	71	ADMIN-PC	1	0
4225	inventarios	venta	hash	V	30120	0	0		ihOimNGYyJH2cMReXsJO3Co7NX4=	2018-03-03 13:03:33.383633	4758	EC-PC	1	0
4226	inventarios	venta	hash	V	30121	0	0		RQ/BbMzIpdKg1xyo21agEUYVHR8=	2018-03-03 13:05:50.143981	68	CHONGOYAPE-PC	1	0
4227	inventarios	venta	hash	V	30122	0	0		dMiaR8daGaoM0CsNekTA3Fge2XU=	2018-03-03 13:10:44.703674	9244	TUCUME-PC	1	0
4228	inventarios	venta	hash	V	30123	0	0		VDYYJ3W2d9hkTTg05yMgJuFULlE=	2018-03-03 13:16:46.205493	205	SLAMBAYEQUE	1	0
4229	inventarios	venta	hash	V	30124	0	0		X6RF4jwyJn+QnP5MgkD/8phW0Nw=	2018-03-03 13:17:35.429119	8404	CHOTA-PC	1	0
4230	inventarios	venta	hash	V	30125	0	0		FJsftL6hL7p8T0+pUgm0HoiqdGw=	2018-03-03 13:17:49.161641	4758	EC-PC	1	0
4231	inventarios	venta	hash	V	30126	0	0		6heKYYtaIPGJiCKYW7Z+JyiQWaI=	2018-03-05 05:50:05.682677	66	CONTASTAANA-PC	1	0
4232	inventarios	venta	hash	V	30127	0	0		KqvCWfU+8yy72hImhnCh/6KkEqw=	2018-03-05 06:24:36.479829	633	CPU-FSA-L05-051	1	0
4233	inventarios	venta	hash	V	30128	0	0		GLLtAFvgZ0KZwW35+C28zpPs2Lo=	2018-03-05 07:19:03.926091	66	CONTASTAANA-PC	1	0
4234	inventarios	venta	hash	V	30129	0	0		52DIQdUqAq1FJ11ZJ/omfi29c4o=	2018-03-05 07:21:04.008113	633	CPU-FSA-L05-051	1	0
4235	inventarios	venta	hash	V	30130	0	0		0VvBzA4assl0Dc5euzrghKNGs2o=	2018-03-05 07:22:34.407804	66	CONTASTAANA-PC	1	0
4236	inventarios	venta	hash	V	30131	0	0		cUaQu23AlEJzQcmwZuxZnDkLCeI=	2018-03-05 07:33:16.95396	66	CONTASTAANA-PC	1	0
4237	inventarios	venta	hash	V	30132	0	0		KOGt6aSiH3kgGtzz97WsBnW20l4=	2018-03-05 07:56:15.131104	4758	EC-PC	1	0
4238	inventarios	venta	hash	V	30133	0	0		3yiZTFKeJ/zxrV8s621QZUKIFJg=	2018-03-05 08:04:13.485287	4758	EC-PC	1	0
4239	inventarios	venta	hash	V	30134	0	0		Yq9riGtgBmeCP8QwzpwZYuaO2kg=	2018-03-05 08:11:50.792087	4758	EC-PC	1	0
4240	inventarios	venta	hash	V	30135	0	0		7uySagY5JJQ/dv2Uf0oFPVhbHGQ=	2018-03-05 08:13:36.547414	9244	TUCUME-PC	1	0
4241	inventarios	venta	hash	V	30136	0	0		cUnGdDGRXsyaUuLeVijZALnCDbI=	2018-03-05 08:15:08.48956	66	CONTASTAANA-PC	1	0
4242	inventarios	venta	hash	V	30137	0	0		RtmeXmnVy7DTvEIfsIu4Nt1N3co=	2018-03-05 08:15:41.423752	4758	EC-PC	1	0
4243	inventarios	venta	hash	V	30138	0	0		rYOTA8oNmSyLme70HK6AQkNX0j4=	2018-03-05 08:19:43.916592	4758	EC-PC	1	0
4244	inventarios	venta	hash	V	30139	0	0		M1zRtBsdyIGd9YtcCa6MAnGJ9qw=	2018-03-05 08:26:20.315401	633	CPU-FSA-L05-051	1	0
4245	inventarios	venta	hash	V	30140	0	0		+fFM0GOVUqM0qeEWqFNXspadXuc=	2018-03-05 08:30:30.086405	4758	EC-PC	1	0
4246	inventarios	venta	hash	V	30141	0	0		Qj9ZbCXbxTmf+AosfAqd/S7uTR8=	2018-03-05 08:39:28.232512	3561	JDCORNEJO-PC	1	0
4247	inventarios	venta	hash	V	30142	0	0		ITcdz9cktlserbfveePHnmzm6+8=	2018-03-05 08:52:35.563829	9244	TUCUME-PC	1	0
4248	inventarios	venta	hash	V	30143	0	0		oc5cVrxx+e7sZIzB1YG0zEtR6qk=	2018-03-05 08:58:55.084642	66	CONTASTAANA-PC	1	0
4249	inventarios	venta	hash	V	30144	0	0		69XB8DKBkDltxCXfsnw5EU2+zB4=	2018-03-05 09:02:02.335182	68	CHONGOYAPE-PC	1	0
4250	inventarios	venta	hash	V	30145	0	0		V/6YmqZOaGCVxUAYdbkDj0GsUZs=	2018-03-05 09:18:08.66671	69	CHEPEN-PC	1	0
4251	inventarios	venta	hash	V	30146	0	0		DwM18yGmPjv3jjCoFNa+4ca2i70=	2018-03-05 09:18:56.187299	3491	CONTABILIDAD15	1	0
4252	inventarios	venta	hash	V	30147	0	0		j4nN/SHhrTMaQ9tTlgNPfmVACFw=	2018-03-05 09:20:36.795986	66	CONTASTAANA-PC	1	0
4253	inventarios	venta	hash	V	30148	0	0		Rc/9rcO7NqtLKM6Db7/+Qm7zlQY=	2018-03-05 09:21:54.788407	9244	TUCUME-PC	1	0
4254	inventarios	venta	hash	V	30149	0	0		Gr14P+9DdO6rEdlpyXFLkWtdfxY=	2018-03-05 09:27:07.38596	4758	EC-PC	1	0
4255	inventarios	venta	hash	V	30150	0	0		r+SQPNWQ3v6eZJfDI2dwksZkSxU=	2018-03-05 09:28:50.612106	4758	EC-PC	1	0
4256	inventarios	venta	hash	V	30151	0	0		4r5i0qaOoBUDRkQ8APToCAzSxRs=	2018-03-05 09:32:56.673897	66	CONTASTAANA-PC	1	0
4257	inventarios	venta	hash	V	30152	0	0		YkEO3r9y4FCyUxQAf4v79vdXriM=	2018-03-05 09:36:37.495852	4758	EC-PC	1	0
4258	inventarios	venta	hash	V	30153	0	0		j7DnpsIMGogdCnMgcl2JGPrLDoE=	2018-03-05 09:40:34.574674	3561	JDCORNEJO-PC	1	0
4259	inventarios	venta	hash	V	30154	0	0		4HdLvQVxKst0vpKy4gJmJY0beWI=	2018-03-05 09:41:29.712708	66	CONTASTAANA-PC	1	0
4260	inventarios	venta	hash	V	30155	0	0		8Abtt2NZLEkzvljYXi9r2UC9PWw=	2018-03-05 09:41:58.749028	4758	EC-PC	1	0
4261	inventarios	venta	hash	V	30156	0	0		uhubP4bkOnH7bXd7z/AQL8lXmU4=	2018-03-05 09:46:34.458087	4758	EC-PC	1	0
4262	inventarios	venta	hash	V	30157	0	0		XwgHesiKnRefdu+TLRnbxOvFUuw=	2018-03-05 09:50:04.304018	3491	CONTABILIDAD15	1	0
4263	inventarios	venta	hash	V	30158	0	0		VTIPjtQ35wWARCBs/OtUpPQ5Fy0=	2018-03-05 09:53:21.503417	3491	CONTABILIDAD15	1	0
4264	inventarios	venta	hash	V	30159	0	0		q0hGA5Bed/xqsiDlkv9KsR6zwYM=	2018-03-05 10:00:27.355023	3491	CONTABILIDAD15	1	0
4265	inventarios	venta	hash	V	30160	0	0		3K+NhhAx/4BNajTKq/1EiNJ1vaw=	2018-03-05 10:14:29.181707	9244	TUCUME-PC	1	0
4266	inventarios	venta	hash	V	30161	0	0		xg/YfJhBY6OLFNLqz+UeyD/SjV0=	2018-03-05 10:15:46.128473	66	CONTASTAANA-PC	1	0
4267	inventarios	venta	hash	V	30162	0	0		XvEIlPS3g+UQHOmhuipoqoeqKjg=	2018-03-05 10:16:35.233008	3491	CONTABILIDAD15	1	0
4268	inventarios	venta	hash	V	30163	0	0		3QEFwjweLcyis7YXuDHCzF00M1k=	2018-03-05 10:17:17.992731	205	SLAMBAYEQUE	1	0
4269	inventarios	venta	hash	V	30164	0	0		NQXt9RlW3AtMkvgQfUJ6PlH55OE=	2018-03-05 10:21:31.541519	66	CONTASTAANA-PC	1	0
4270	inventarios	venta	hash	V	30164	0	0	NQXt9RlW3AtMkvgQfUJ6PlH55OE=	P6R/bX1n8KYCwvPNlaDo0OYXiOE=	2018-03-05 10:26:40.093943	1	SISTEMAS2-PC	1	0
4271	inventarios	venta	hash	V	30165	0	0		cS//sMc1gxNOvAk4YGWPYxVt/lQ=	2018-03-05 10:30:18.270056	66	CONTASTAANA-PC	1	0
4272	inventarios	venta	hash	V	30166	0	0		UmB5NPTpeah1PYjRWnxq0MmWGHQ=	2018-03-05 10:31:23.97301	3673	CAJAMARCA-PC	1	0
4273	inventarios	venta	hash	V	30167	0	0		IVA1KvTmQDFodYDNuHL+V8TmGn8=	2018-03-05 10:34:56.922791	205	SLAMBAYEQUE	1	0
4274	inventarios	venta	hash	V	30168	0	0		iTq7qlrYnVAu+CXqIDxZkt9dU8Q=	2018-03-05 10:39:11.514581	9244	TUCUME-PC	1	0
4275	inventarios	venta	hash	V	30169	0	0		QEmJk/JUjgIRSPOHq6olaZmVadY=	2018-03-05 10:43:54.236554	66	CONTASTAANA-PC	1	0
4276	inventarios	venta	hash	V	30170	0	0		8z0LQHQyIfgD6K8zF9DHV00J6to=	2018-03-05 10:46:30.945868	8404	CHOTA-PC	1	0
4277	inventarios	venta	hash	V	30171	0	0		j9DfZZtawlq3bz4/pAoBjBCx1nE=	2018-03-05 10:49:52.302822	3491	CONTABILIDAD15	1	0
4278	inventarios	venta	hash	V	30172	0	0		aSYD0ZdmaH6rsbYMQxhbggc3Gb8=	2018-03-05 11:00:10.268399	69	CHEPEN-PC	1	0
4279	inventarios	venta	hash	V	30173	0	0		Pe4AGaMNhanJrYTQcA8ffvIqTSA=	2018-03-05 11:04:18.25644	3673	CAJAMARCA-PC	1	0
4280	inventarios	venta	hash	V	30174	0	0		pvvLLn5pc5cQQR4xt2OusydcNgw=	2018-03-05 11:05:37.666703	69	CHEPEN-PC	1	0
4281	inventarios	venta	hash	V	30175	0	0		4DUrwDukTtZAtSuUkcOTxgPk7uU=	2018-03-05 11:07:02.573619	205	SLAMBAYEQUE	1	0
4282	inventarios	venta	hash	V	30176	0	0		klZOlqYbeN2L421DMCOfhqMV0gU=	2018-03-05 11:07:09.566734	69	CHEPEN-PC	1	0
4283	inventarios	venta	hash	V	30177	0	0		/6nqXVi1ISxCE8+TIjGYr1Kh9t4=	2018-03-05 11:08:14.408258	4758	EC-PC	1	0
4284	inventarios	venta	hash	V	30178	0	0		JLL8O94S4kbLfndhbFSIlujqFTY=	2018-03-05 11:08:32.598175	9244	TUCUME-PC	1	0
4285	inventarios	venta	hash	V	30179	0	0		fg86O2nD6CKZSY2LwTwBQxcihP8=	2018-03-05 11:09:45.54303	66	CONTASTAANA-PC	1	0
4286	inventarios	venta	hash	V	30180	0	0		pky4zKp5JhM6rVnnVXB+uTKNmWk=	2018-03-05 11:12:02.739914	9244	TUCUME-PC	1	0
4287	inventarios	venta	hash	V	30181	0	0		UwtZPLi3iSvisUuPIyCK+TKHKlw=	2018-03-05 11:17:58.173213	3491	CONTABILIDAD15	1	0
4288	inventarios	venta	hash	V	30182	0	0		QSRv0+f/UU74TfghW/z/2Nihs2g=	2018-03-05 11:24:34.570786	633	CPU-FSA-L05-051	1	0
4289	inventarios	venta	hash	V	30183	0	0		D7EkA/V35f7Ijq1wqEYQqJpPnfw=	2018-03-05 11:48:11.131456	68	CHONGOYAPE-PC	1	0
4290	inventarios	venta	hash	V	30184	0	0		DPrSHDa8nH6ArUG0au4X2DlVSNI=	2018-03-05 11:49:15.926541	633	CPU-FSA-L05-051	1	0
4291	inventarios	venta	hash	V	30185	0	0		YkIrTIoedcLGRLvdh3C3j73Zaec=	2018-03-05 11:58:54.153795	4758	EC-PC	1	0
4292	inventarios	venta	hash	V	30186	0	0		kq7Un6sBBvohSKsstfyIDeI93uQ=	2018-03-05 12:01:24.423187	66	CONTASTAANA-PC	1	0
4293	inventarios	venta	hash	V	30187	0	0		Yvgkv2EF4mM0xVOkUSIu0moybO4=	2018-03-05 12:05:55.150002	9244	TUCUME-PC	1	0
4294	inventarios	venta	hash	V	30188	0	0		GBpozTzqVoQMhKyADvZ003YbDyA=	2018-03-05 12:12:34.256916	3561	JDCORNEJO-PC	1	0
4295	inventarios	venta	hash	V	30189	0	0		AIYLEe9rjSCeEFV9PDHnNdU/aT8=	2018-03-05 12:22:48.027543	9244	TUCUME-PC	1	0
4296	inventarios	venta	hash	V	30190	0	0		3J5/YU5uJi5v43oqczanZs5NDAs=	2018-03-05 12:27:51.98746	69	CHEPEN-PC	1	0
4297	inventarios	venta	hash	V	30191	0	0		aTFl1WclxzUuQr6ww24VzcoCzv4=	2018-03-05 12:38:43.142453	66	CONTASTAANA-PC	1	0
4298	inventarios	venta	hash	V	30192	0	0		ClXQVllLxj94zYvHYQv/rec3zwg=	2018-03-05 12:49:32.150133	4758	EC-PC	1	0
4299	inventarios	venta	hash	V	30193	0	0		LQQwUQP2XhNS30m8dpdvri/ZnA4=	2018-03-05 13:02:48.019232	66	CONTASTAANA-PC	1	0
4300	inventarios	venta	hash	V	30194	0	0		C2NeMf6HxPuTatIcTBJXhhMJBeY=	2018-03-05 13:26:44.773846	66	CONTASTAANA-PC	1	0
4301	inventarios	venta	hash	V	30195	0	0		60lEFv2cJFwh3zAePDdtLgq+vvw=	2018-03-05 13:40:39.443041	66	CONTASTAANA-PC	1	0
4302	inventarios	venta	hash	V	30196	0	0		lqUGScwpR8P3hxEJ4RfTVAG6Hrg=	2018-03-05 14:12:22.607379	205	SLAMBAYEQUE	1	0
4303	inventarios	venta	hash	V	30197	0	0		9lKQ9nd9rPalgvVuMv87Bu/HpZk=	2018-03-05 14:51:28.912699	633	CPU-FSA-L05-051	1	0
4304	inventarios	venta	hash	V	30198	0	0		BHjE0/L4OmG9aINCAJVBXVOlLPU=	2018-03-05 15:09:12.771229	9244	TUCUME-PC	1	0
4305	inventarios	venta	hash	V	30199	0	0		hT8wCRpdKt4MA3+AMBHlLiL3z5c=	2018-03-05 15:09:24.517316	87	PACANGUILLA-PC	1	0
4306	inventarios	venta	hash	V	30200	0	0		gqABQbAS+p/fM3dNQnA1b61iGCc=	2018-03-05 15:13:28.266465	633	CPU-FSA-L05-051	1	0
4307	inventarios	venta	hash	V	30201	0	0		1Nu0DojlLTwjUgkBhXK1qtak/wk=	2018-03-05 15:19:06.057271	4758	EC-PC	1	0
4308	inventarios	venta	hash	V	30202	0	0		efT5Lq2Ge+ZFzphR9nyMWb3qYNM=	2018-03-05 15:20:46.187722	4758	EC-PC	1	0
4309	inventarios	venta	hash	V	30203	0	0		a4rgve06FJPh5byNAAK+sqIt9AM=	2018-03-05 15:25:29.322617	4758	EC-PC	1	0
4310	inventarios	venta	hash	V	30204	0	0		c8B4wWwfAJG20Il4LjbMvUICxXg=	2018-03-05 15:27:51.54886	8404	CHOTA-PC	1	0
4311	inventarios	venta	hash	V	30205	0	0		00RMkn73fFRcATUPSwgcrgl/mko=	2018-03-05 15:29:05.464234	205	SLAMBAYEQUE	1	0
4312	inventarios	venta	hash	V	30207	0	0		ap65MFbUv2AmLMfeal0cUByTSE4=	2018-03-05 15:39:44.010783	9244	TUCUME-PC	1	0
4313	inventarios	venta	hash	V	30208	0	0		r8qscCrWRqlDYyPsekPKgRuYpv0=	2018-03-05 15:57:12.980006	633	CPU-FSA-L05-051	1	0
4314	inventarios	venta	hash	V	30209	0	0		qx3y1x80ODqcHvEt0tv0dXVqgpo=	2018-03-05 16:02:15.763794	9244	TUCUME-PC	1	0
4315	inventarios	venta	hash	V	30210	0	0		KfFNPbCBLvgeggpTpUGln7rd7Pk=	2018-03-05 16:12:43.249895	205	SLAMBAYEQUE	1	0
4316	inventarios	venta	hash	V	30211	0	0		6rL9+NYQg8NJo4fiqGGnQpLuK2Y=	2018-03-05 16:24:45.048574	9244	TUCUME-PC	1	0
4317	inventarios	venta	hash	V	30212	0	0		NH8lB5Z+lRIHN05GdjBexDmNK6k=	2018-03-05 16:29:03.721013	9244	TUCUME-PC	1	0
4318	inventarios	venta	hash	V	30213	0	0		b+a6lfa5VBLlRXwceXT8VvXNMtk=	2018-03-05 16:32:32.70591	69	CHEPEN-PC	1	0
4319	inventarios	venta	hash	V	30214	0	0		wh/uctFU8GPmzzM9EKxDJ67zVa8=	2018-03-05 16:39:29.217124	69	CHEPEN-PC	1	0
4320	inventarios	venta	hash	V	30215	0	0		lA48vRI5FoSL8Ald/PQpUqDPFwo=	2018-03-05 16:40:55.544742	9244	TUCUME-PC	1	0
4321	inventarios	venta	hash	V	30216	0	0		mMUsVk/Iob/fd7Cr5CK6gLZaFtM=	2018-03-05 16:56:45.032637	9244	TUCUME-PC	1	0
4322	inventarios	venta	hash	V	30217	0	0		iUD9kvcqVriXgUqmTssl5zNW9ck=	2018-03-05 16:59:12.280534	3673	CAJAMARCA-PC	1	0
4323	inventarios	venta	hash	V	30218	0	0		y1TVvKzsPl+vmtb/RRgxqcw+vPA=	2018-03-05 17:00:02.335842	3673	CAJAMARCA-PC	1	0
4324	inventarios	venta	hash	V	30219	0	0		o8temNCiO02KVYjxBx1Sd4/6QSk=	2018-03-05 17:03:15.272784	205	SLAMBAYEQUE	1	0
4325	inventarios	venta	hash	V	30220	0	0		lQ4vaBOTV1C67odaOl7HDN2h6FI=	2018-03-05 17:04:23.746226	69	CHEPEN-PC	1	0
4326	inventarios	venta	hash	V	30221	0	0		V5vfGFdEuuzkDdNJuF76S4yugrQ=	2018-03-05 17:10:26.5522	4758	EC-PC	1	0
4327	inventarios	venta	hash	V	30222	0	0		Xt+X0LdJIMNRnKwAqV0D8wl4yxU=	2018-03-05 17:12:35.762356	8404	CHOTA-PC	1	0
4328	inventarios	venta	hash	V	30223	0	0		L1eZYNpTCq+bZ1tHMTkEt2sPx3I=	2018-03-05 17:25:31.897428	71	ADMIN-PC	1	0
4329	inventarios	venta	hash	V	30224	0	0		zGCX+RE4I5mdzaRuctoxB9+Nfxg=	2018-03-05 17:30:54.85241	4758	EC-PC	1	0
4445	inventarios	venta	hash	V	30339	0	0		TTwvHp8TLTVfTUUWi9ou6GaEezE=	2018-03-06 16:51:02.356308	4758	EC-PC	1	0
4330	inventarios	venta	hash	V	30225	0	0		cpOdGnr+MM5EQ1Mo62hW/twAPh0=	2018-03-05 17:35:06.268366	69	CHEPEN-PC	1	0
4331	inventarios	venta	hash	V	30226	0	0		mY1V01V3Ei2VC5AVnIlmbAE+NaA=	2018-03-05 17:37:26.99023	69	CHEPEN-PC	1	0
4332	inventarios	venta	hash	V	30227	0	0		c44vyGIWUaHYmp0XAxbIfBk9hrc=	2018-03-05 17:39:43.557529	69	CHEPEN-PC	1	0
4333	inventarios	venta	hash	V	30228	0	0		LttSYF5DFoU5lPRYxiJdLa9ah+8=	2018-03-05 17:55:17.803206	4758	EC-PC	1	0
4334	inventarios	venta	hash	V	30229	0	0		UhU1K236YoRseLRT57mP1ukfTcs=	2018-03-05 18:02:36.514592	4758	EC-PC	1	0
4335	inventarios	venta	hash	V	30143	0	0	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	L5h8fsIimmj5MGc+73YIGIxKcDw=	2018-03-05 18:20:19.717658	1	SISTEMAS2-PC	1	0
4336	inventarios	venta	hash	V	30057	0	0		oppqs8ri/xz5hgFOJZr3gstusU4=	2018-03-05 18:32:20.54492	315	CPU-L01-111	1	0
4337	inventarios	venta	hash	V	30230	0	0		NPLwuHeOcl1WnKE1KRHv516zVpA=	2018-03-06 06:36:16.640957	66	CONTASTAANA-PC	1	0
4338	inventarios	venta	hash	V	30231	0	0		xNLs0Ukj1CKnRyR/Rf/5VGDznVo=	2018-03-06 06:39:44.720154	66	CONTASTAANA-PC	1	0
4339	inventarios	venta	hash	V	30232	0	0		3pDQNHAfU3zElK4zftPXZ56fTZY=	2018-03-06 07:19:15.73409	66	CONTASTAANA-PC	1	0
4340	inventarios	venta	hash	V	30233	0	0		s10gD89Bi52HztZXayzFUZD9dsQ=	2018-03-06 07:35:19.675252	66	CONTASTAANA-PC	1	0
4341	inventarios	venta	hash	V	30234	0	0		BDoviDYVMhBZVImfWa3EjfFnRCE=	2018-03-06 07:37:26.420079	9244	TUCUME-PC	1	0
4342	inventarios	venta	hash	V	30236	0	0		hRgGUlB/6yd9eq/oH4S5yJqmX6I=	2018-03-06 08:02:25.656983	66	CONTASTAANA-PC	1	0
4343	inventarios	venta	hash	V	30237	0	0		Rwl7L0mSDpVPQMKr1bzgiPClMHk=	2018-03-06 08:08:59.148034	4758	EC-PC	1	0
4344	inventarios	venta	hash	V	30238	0	0		ddiVe6Hx44H3bZvlX91aAD2E7lM=	2018-03-06 08:10:08.727224	8404	CHOTA-PC	1	0
4345	inventarios	venta	hash	V	30239	0	0		IlsYAXdPJiux6ho9FLIlmq+VGtA=	2018-03-06 08:13:16.35997	9244	TUCUME-PC	1	0
4346	inventarios	venta	hash	V	30240	0	0		esLmlXkZqZRdrpN/THebwjIt2h8=	2018-03-06 08:18:34.765937	3673	CAJAMARCA-PC	1	0
4347	inventarios	venta	hash	V	30241	0	0		Nuv3qGzas6xWhqr8XjynvTC1Ov8=	2018-03-06 08:19:21.236988	66	CONTASTAANA-PC	1	0
4348	inventarios	venta	hash	V	30242	0	0		EzNc/37JUCJc6q3XyX7ZYKIrx0k=	2018-03-06 08:21:35.394677	8404	CHOTA-PC	1	0
4349	inventarios	venta	hash	V	30243	0	0		hXGmGolJdKK+op7C+cB3lDl4zLc=	2018-03-06 08:29:17.684542	4758	EC-PC	1	0
4350	inventarios	venta	hash	V	30244	0	0		xfbppDLGuE1NzMO44C6SZF30134=	2018-03-06 08:41:12.707208	69	CHEPEN-PC	1	0
4351	inventarios	venta	hash	V	30245	0	0		k4qZCtra2wzh48sR24S5FrN/LSM=	2018-03-06 08:42:31.782593	4758	EC-PC	1	0
4352	inventarios	venta	hash	V	30246	0	0		vojncOwjjlCZee6T9PN05NAk4+c=	2018-03-06 08:49:09.532453	3673	CAJAMARCA-PC	1	0
4353	inventarios	venta	hash	V	30247	0	0		H8MYoJQCI7Hf+4m06KR0hViMZUk=	2018-03-06 08:53:37.069939	4758	EC-PC	1	0
4354	inventarios	venta	hash	V	30248	0	0		ckBz4D0uQra+x1bduLUYUlZljp4=	2018-03-06 08:54:44.901989	4758	EC-PC	1	0
4355	inventarios	venta	hash	V	30249	0	0		JPeuy8kcK6OUSQBphwO/SD3Te0A=	2018-03-06 08:55:17.617657	69	CHEPEN-PC	1	0
4356	inventarios	venta	hash	V	30250	0	0		Df24RyG9IZuL+9sdk3/ko4DhaCQ=	2018-03-06 08:55:31.511285	66	CONTASTAANA-PC	1	0
4357	inventarios	venta	hash	V	30251	0	0		XrRfH0SxHjQIwIymr2/GMezOASw=	2018-03-06 09:04:40.015979	8404	CHOTA-PC	1	0
4358	inventarios	venta	hash	V	30252	0	0		5XwkzVu+IRiUdh7wtdnI7Rirx94=	2018-03-06 09:06:39.578817	68	CHONGOYAPE-PC	1	0
4359	inventarios	venta	hash	V	30253	0	0		1DhDGbVIGo1bufUXEcuiXrZznRk=	2018-03-06 09:08:02.334081	9244	TUCUME-PC	1	0
4360	inventarios	venta	hash	V	30254	0	0		jgcJ9nrdO9vTtnHpUH2TGG0gCVw=	2018-03-06 09:10:29.808024	9244	TUCUME-PC	1	0
4361	inventarios	venta	hash	V	30255	0	0		mNtvyLxL0iJBXFm2jt3zHOUBuVg=	2018-03-06 09:14:49.139711	4758	EC-PC	1	0
4362	inventarios	venta	hash	V	30256	0	0		xvhUEtpMKhGm/KZlKcO7UsTEblM=	2018-03-06 09:19:45.715008	66	CONTASTAANA-PC	1	0
4363	inventarios	venta	hash	V	30257	0	0		f+sAkeqZ/rRL06Zd9A1ObvSiHbk=	2018-03-06 09:22:36.505671	3561	JDCORNEJO-PC	1	0
4364	inventarios	venta	hash	V	30258	0	0		JDFw7LaYpg+ji/gugprIiXXqlCU=	2018-03-06 09:25:21.45856	70	PC-PUEBLONUEVO	1	0
4365	inventarios	venta	hash	V	30259	0	0		xU9PuyEWAg1iDMrqqSYR2zhaENc=	2018-03-06 09:28:28.686285	3561	JDCORNEJO-PC	1	0
4366	inventarios	venta	hash	V	30260	0	0		P7J4yvS0kqMcHubfj0gFL7BPNXg=	2018-03-06 09:28:59.688594	4758	EC-PC	1	0
4367	inventarios	venta	hash	V	30261	0	0		E8wAjkPqm7Swl379wmVh+Oky33Y=	2018-03-06 09:40:19.97385	4758	EC-PC	1	0
4368	inventarios	venta	hash	V	30262	0	0		3CUY0y/5jeo0GuiiWGs+iEG1ZvA=	2018-03-06 09:41:40.425761	9244	TUCUME-PC	1	0
4369	inventarios	venta	hash	V	30263	0	0		1Ms7UY2dEJ5rwA387qpYXI0hJm0=	2018-03-06 09:47:57.09593	9244	TUCUME-PC	1	0
4370	inventarios	venta	hash	V	30264	0	0		GG6vm78YjCpzIGZB/OkxvQ3l+sE=	2018-03-06 09:48:28.219278	205	SLAMBAYEQUE	1	0
4371	inventarios	venta	hash	V	30265	0	0		dED3gb6ZPrE8yMMLK3jK8Z9s1c0=	2018-03-06 10:00:26.740546	9244	TUCUME-PC	1	0
4372	inventarios	venta	hash	V	30266	0	0		P4t6KdKREPShCu+eVjFLnk2Rsxs=	2018-03-06 10:06:49.758994	4758	EC-PC	1	0
4373	inventarios	venta	hash	V	30267	0	0		dYTrdsDjSayI3vfHKZjYeRyWdJs=	2018-03-06 10:13:12.108347	66	CONTASTAANA-PC	1	0
4374	inventarios	venta	hash	V	30268	0	0		YCp8YF05SbgyP0PF4C9VJlizgfQ=	2018-03-06 10:26:11.05423	71	ADMIN-PC	1	0
4375	inventarios	venta	hash	V	30269	0	0		YsW1SZ9WgS9InN69uliWgYPuN7k=	2018-03-06 10:26:30.258591	633	CPU-FSA-L05-051	1	0
4376	inventarios	venta	hash	V	30270	0	0		fABDg9/tS0S6SlT5jVwYEtkGNkU=	2018-03-06 10:28:01.854667	3561	JDCORNEJO-PC	1	0
4377	inventarios	venta	hash	V	30271	0	0		DJykPcThzsv2tAKKVz0iDqCvfjI=	2018-03-06 10:29:30.009868	4758	EC-PC	1	0
4378	inventarios	venta	hash	V	30272	0	0		/G3Z+0KcCnL4K/HjxdD67rFww4c=	2018-03-06 10:32:37.782728	4758	EC-PC	1	0
4379	inventarios	venta	hash	V	30273	0	0		WF0/9Jn8SlADVoK0HNIZHfM2dOg=	2018-03-06 10:38:35.761726	4758	EC-PC	1	0
4380	inventarios	venta	hash	V	30274	0	0		2CGKTAqWJK3WTkvoVagiL3l46gA=	2018-03-06 10:43:02.781936	4758	EC-PC	1	0
4381	inventarios	venta	hash	V	30275	0	0		iyAcxpdEXXanWWGTS794DrI4Is8=	2018-03-06 10:44:54.713153	69	CHEPEN-PC	1	0
4382	inventarios	venta	hash	V	30276	0	0		ak8OruRAFFnXyeZ1B8jMdyPXKI4=	2018-03-06 10:45:33.840656	9244	TUCUME-PC	1	0
4383	inventarios	venta	hash	V	30277	0	0		ZFovLm7iRIK4Xd2QZvnfAIo66hs=	2018-03-06 10:52:59.950683	66	CONTASTAANA-PC	1	0
4384	inventarios	venta	hash	V	30278	0	0		3j0Pd3sd0orSx3ZzmKbZ+2u+Oq4=	2018-03-06 11:05:34.490901	9244	TUCUME-PC	1	0
4385	inventarios	venta	hash	V	30279	0	0		j0zLI8al9R7kWltD+pMWg2n4egU=	2018-03-06 11:15:34.477917	69	CHEPEN-PC	1	0
4386	inventarios	venta	hash	V	30280	0	0		+3ZeC1lL1ACs8AqQl6zNaBRMHr8=	2018-03-06 11:17:45.640039	69	CHEPEN-PC	1	0
4387	inventarios	venta	hash	V	30281	0	0		LeyLzv5SdzA6zdc4/CkAjaxZMLI=	2018-03-06 11:20:05.709066	3561	JDCORNEJO-PC	1	0
4388	inventarios	venta	hash	V	30282	0	0		6dTV0GHBO36d8k9LPUoAVr72pPk=	2018-03-06 11:24:22.392355	3561	JDCORNEJO-PC	1	0
4389	inventarios	venta	hash	V	30283	0	0		dHdKdqU+EWmF18mt0esJ23XYAcw=	2018-03-06 11:33:15.503313	68	CHONGOYAPE-PC	1	0
4390	inventarios	venta	hash	V	30284	0	0		BBny2qC70X6xN2mDBH+c2S4atTQ=	2018-03-06 11:35:44.882725	633	CPU-FSA-L05-051	1	0
4391	inventarios	venta	hash	V	30285	0	0		s3jqJ4AjOedtlXLl2PS6kunoaQw=	2018-03-06 11:44:35.189541	4758	EC-PC	1	0
4392	inventarios	venta	hash	V	30286	0	0		z+fzIjXNaptlN21oNnX2Qn4zuEo=	2018-03-06 11:44:57.207135	69	CHEPEN-PC	1	0
4393	inventarios	venta	hash	V	30287	0	0		DW7+YLTiRoK9EvbzCTqZSU+xovk=	2018-03-06 11:50:19.962129	9244	TUCUME-PC	1	0
4394	inventarios	venta	hash	V	30288	0	0		Y9L8yE73+apF40XZFIiPUGVVG84=	2018-03-06 11:50:37.393266	8404	CHOTA-PC	1	0
4395	inventarios	venta	hash	V	30289	0	0		IfuG/ocqO00iP02DxFThbqElCL8=	2018-03-06 11:56:34.712307	633	CPU-FSA-L05-051	1	0
4396	inventarios	venta	hash	V	30290	0	0		Aa3uDcZhye6ikKGmJHyMKwzv+hE=	2018-03-06 12:00:01.06151	4758	EC-PC	1	0
4397	inventarios	venta	hash	V	30291	0	0		4lyV6o1kBszax1rEy2ShKTpvaeg=	2018-03-06 12:01:15.102871	66	CONTASTAANA-PC	1	0
4398	inventarios	venta	hash	V	30292	0	0		Lk0JJeiItoF0+nz1fUNdppNRsws=	2018-03-06 12:03:32.188322	69	CHEPEN-PC	1	0
4399	inventarios	venta	hash	V	30293	0	0		xJOxlOBKT2mTPCMN8OIMNEhKLHE=	2018-03-06 12:04:08.240944	4758	EC-PC	1	0
4400	inventarios	venta	hash	V	30294	0	0		8JbK/f9Zi8i0tMZdQBS+hE/Ogps=	2018-03-06 12:13:05.28066	69	CHEPEN-PC	1	0
4401	inventarios	venta	hash	V	30292	0	0	Lk0JJeiItoF0+nz1fUNdppNRsws=	ApoI4skv/d4zcLwmkFeR3bOT04g=	2018-03-06 12:23:18.99291	315	CPU-L01-111	1	0
4402	inventarios	venta	hash	V	30295	0	0		Vh/Ej6N1INgQs+Sh1VFABXSbsFs=	2018-03-06 12:29:05.395659	69	CHEPEN-PC	1	0
4403	inventarios	venta	hash	V	30296	0	0		C9/NAnC427Qw+vv7l7bpLyLJo5U=	2018-03-06 12:31:38.318034	9244	TUCUME-PC	1	0
4404	inventarios	venta	hash	V	30297	0	0		V8AiJra+/ShsipH+PuVRSCojI/4=	2018-03-06 12:33:00.922881	8404	CHOTA-PC	1	0
4405	inventarios	venta	hash	V	30298	0	0		ZnBeyq6LzFKGtBcmgAA1YLw8wu8=	2018-03-06 12:34:30.994065	9244	TUCUME-PC	1	0
4406	inventarios	venta	hash	V	30299	0	0		jodOrVybzoxg/NqF8wfnK+vW5Wk=	2018-03-06 12:45:35.972095	633	CPU-FSA-L05-051	1	0
4407	inventarios	venta	hash	V	30301	0	0		NWOkz59GFKKA+ievExU3/0LrBO8=	2018-03-06 12:53:51.662592	66	CONTASTAANA-PC	1	0
4408	inventarios	venta	hash	V	30302	0	0		O7F+MeNSlUVDPTnj8A3ZwluizDc=	2018-03-06 12:58:15.058438	4758	EC-PC	1	0
4409	inventarios	venta	hash	V	30303	0	0		Xxo462SS7JRaqF18U4w0A4bixn8=	2018-03-06 13:01:51.133249	4758	EC-PC	1	0
4410	inventarios	venta	hash	V	30304	0	0		lNq4GCvQFreUUDkt8e7xbmyXwfA=	2018-03-06 13:04:07.344084	69	CHEPEN-PC	1	0
4411	inventarios	venta	hash	V	30305	0	0		9s6LvjHa0Bnr0qY2+516nNCD3wk=	2018-03-06 13:17:00.182479	66	CONTASTAANA-PC	1	0
4412	inventarios	venta	hash	V	30306	0	0		vAPNek4LS2hUZY8pSU//vZc4Cz8=	2018-03-06 14:47:40.521967	66	CONTASTAANA-PC	1	0
4413	inventarios	venta	hash	V	30307	0	0		FjtjSpQeMUJY5SwD+TEg+2hc9Ak=	2018-03-06 14:49:56.855703	205	SLAMBAYEQUE	1	0
4414	inventarios	venta	hash	V	30308	0	0		dd4tSwIDxkx4MeYUNZzx4y3xKo0=	2018-03-06 14:55:34.66092	205	SLAMBAYEQUE	1	0
4415	inventarios	venta	hash	V	30309	0	0		NlYi6cEhmVyYw4x4ubYFQwB+GLU=	2018-03-06 14:59:11.76369	4758	EC-PC	1	0
4416	inventarios	venta	hash	V	30310	0	0		m7FTZ3BLPmHSviDZDhGMcXoVCzM=	2018-03-06 14:59:22.367745	68	CHONGOYAPE-PC	1	0
4417	inventarios	venta	hash	V	30311	0	0		aOG60x0mXMUpte0UDXARyt54ut8=	2018-03-06 15:02:11.0224	9244	TUCUME-PC	1	0
4418	inventarios	venta	hash	V	30312	0	0		uOqflDs2NbeE80JynYEcyNINQMU=	2018-03-06 15:04:34.615369	9244	TUCUME-PC	1	0
4419	inventarios	venta	hash	V	30313	0	0		XhsOKEkPFn5Gxl+9J/+CWbcTaB4=	2018-03-06 15:06:19.080016	70	PC-PUEBLONUEVO	1	0
4420	inventarios	venta	hash	V	30314	0	0		ViFLA+kK0i5q3bZz2rMXgMHQgQg=	2018-03-06 15:11:14.004914	68	CHONGOYAPE-PC	1	0
4421	inventarios	venta	hash	V	30315	0	0		m6YdSVCZCvZXuvlignq/n568NVw=	2018-03-06 15:12:51.828561	9244	TUCUME-PC	1	0
4422	inventarios	venta	hash	V	30316	0	0		bbwnyMQKILBhFfTN5nl6ecFmkKA=	2018-03-06 15:15:13.850743	66	CONTASTAANA-PC	1	0
4423	inventarios	venta	hash	V	30317	0	0		IljXXEl/JL8MJCSeU7It0EL0JJ0=	2018-03-06 15:26:20.026733	3491	CONTABILIDAD15	1	0
4424	inventarios	venta	hash	V	30318	0	0		su5VZZoWbWYMmMCjToB6fAr9PDM=	2018-03-06 15:28:27.92016	3491	CONTABILIDAD15	1	0
4425	inventarios	venta	hash	V	30319	0	0		QUoBr1Ay5s+nqf1AZTdkrNxNFJ4=	2018-03-06 15:28:52.715336	3561	JDCORNEJO-PC	1	0
4426	inventarios	venta	hash	V	30320	0	0		lOOagUzN6EIUPXfdUZhru/I9SiM=	2018-03-06 15:39:07.861613	9244	TUCUME-PC	1	0
4427	inventarios	venta	hash	V	30321	0	0		wUXyobwaeIAL8LrBCLv8bjXz7FA=	2018-03-06 15:43:19.982729	66	CONTASTAANA-PC	1	0
4428	inventarios	venta	hash	V	30322	0	0		R8OwIHuIjNNXVoJVjsrDQvahSWE=	2018-03-06 15:43:29.141663	4758	EC-PC	1	0
4429	inventarios	venta	hash	V	30323	0	0		HVekOi4Z3y6esEL/DQOiVcWn8js=	2018-03-06 15:44:14.908601	4758	EC-PC	1	0
4430	inventarios	venta	hash	V	30324	0	0		GRbdM50XKICHFub5MrcDE93wf4c=	2018-03-06 15:45:37.157748	4758	EC-PC	1	0
4431	inventarios	venta	hash	V	30325	0	0		R0jz+keOMM+L86QBvCEicmMINgQ=	2018-03-06 15:55:20.406808	9244	TUCUME-PC	1	0
4432	inventarios	venta	hash	V	30326	0	0		3LwUipN6oBqDOtt6MT/qluRc28M=	2018-03-06 15:55:56.85193	3561	JDCORNEJO-PC	1	0
4433	inventarios	venta	hash	V	30327	0	0		fIkzi0t63NzsbGbZgSKJ6O8pbMw=	2018-03-06 15:59:52.684792	66	CONTASTAANA-PC	1	0
4434	inventarios	venta	hash	V	30328	0	0		ddAQdictiarGLgzOgPoaQts6gko=	2018-03-06 16:02:01.485162	9244	TUCUME-PC	1	0
4435	inventarios	venta	hash	V	30329	0	0		6iyF8otmJN8fQqOzzZigUdliyTE=	2018-03-06 16:02:26.689443	66	CONTASTAANA-PC	1	0
4436	inventarios	venta	hash	V	30330	0	0		C1Qnuj+uV1M0VAlgibEezLt6mmw=	2018-03-06 16:16:36.778266	205	SLAMBAYEQUE	1	0
4437	inventarios	venta	hash	V	30331	0	0		VzjOWOod7sBnqfjX6Gqi1B1XhB8=	2018-03-06 16:16:57.339211	68	CHONGOYAPE-PC	1	0
4438	inventarios	venta	hash	V	30332	0	0		gzJ6depzkKo3GH30qB+Fyff+OL8=	2018-03-06 16:23:23.096946	205	SLAMBAYEQUE	1	0
4439	inventarios	venta	hash	V	30333	0	0		hLYjzmO6OEfjm9jtt5pGhblYvLk=	2018-03-06 16:27:16.188299	205	SLAMBAYEQUE	1	0
4440	inventarios	venta	hash	V	30334	0	0		elI3IFSVU2SgB5kqOgrB8Bt4WMs=	2018-03-06 16:36:06.747719	205	SLAMBAYEQUE	1	0
4441	inventarios	venta	hash	V	30335	0	0		1CGOuphTuJB5IF6yctIs1is/Jrw=	2018-03-06 16:40:38.783864	87	PACANGUILLA-PC	1	0
4442	inventarios	venta	hash	V	30336	0	0		gq1bV4AHpsjZQJ6JFroUtCbSLYA=	2018-03-06 16:41:46.007311	66	CONTASTAANA-PC	1	0
4443	inventarios	venta	hash	V	30337	0	0		X+3wsqGfEFYPZmD6B9TmJ5nV6z8=	2018-03-06 16:48:50.150812	633	CPU-FSA-L05-051	1	0
4444	inventarios	venta	hash	V	30338	0	0		Ipz/leT1KFozSteE1vrr4+cfpZ8=	2018-03-06 16:49:22.652884	4758	EC-PC	1	0
4446	inventarios	venta	hash	V	30340	0	0		ABAhJsEP4eohLTDEEIaDHY9rArw=	2018-03-06 16:58:29.546108	8404	CHOTA-PC	1	0
4447	inventarios	venta	hash	V	30341	0	0		IhS49Fwte/rKx0aN6B26GlyzQK8=	2018-03-06 17:00:05.921583	69	CHEPEN-PC	1	0
4448	inventarios	venta	hash	V	30342	0	0		xdbbFoy6AQnviEEo+32ffIHIp5A=	2018-03-06 17:08:34.724864	4758	EC-PC	1	0
4449	inventarios	venta	hash	V	30343	0	0		SIjRrbvq4/2TyZhigsNl9bvzaZQ=	2018-03-06 17:12:12.012065	66	CONTASTAANA-PC	1	0
4450	inventarios	venta	hash	V	30344	0	0		8rssq88WLSCSLyAEGNMl2b/A/6I=	2018-03-06 17:23:08.693541	3673	CAJAMARCA-PC	1	0
4451	inventarios	venta	hash	V	30345	0	0		ZffeUu3yFDm1ZiyMrKjZtpPuyTE=	2018-03-06 17:33:14.696708	69	CHEPEN-PC	1	0
4452	inventarios	venta	hash	V	30346	0	0		MLs5ePIyvMwYlh1BffMFb0QlThk=	2018-03-06 17:36:39.952699	3673	CAJAMARCA-PC	1	0
4453	inventarios	venta	hash	V	30347	0	0		q7+oZL/rMC38/DRD8erf79LtSsM=	2018-03-06 17:42:00.487563	70	PC-PUEBLONUEVO	1	0
4454	inventarios	venta	hash	V	30348	0	0		rNaZcufca3jobHjcuim0mr1QxH8=	2018-03-06 17:46:37.427048	68	CHONGOYAPE-PC	1	0
4455	inventarios	venta	hash	V	30349	0	0		dYbmoG3nuZoxoNSwdU7Sh5SBg74=	2018-03-06 17:51:33.725515	4758	EC-PC	1	0
4456	inventarios	venta	hash	V	30350	0	0		satHROC3nmEKTa+9Y2Ym48Tf0S8=	2018-03-06 17:54:21.884838	68	CHONGOYAPE-PC	1	0
4457	inventarios	venta	hash	V	30351	0	0		OtaLu1BDk+r/tbQ16TOHBzBwUI0=	2018-03-06 18:01:10.587498	4758	EC-PC	1	0
4458	inventarios	venta	hash	V	30352	0	0		DUQudItBAg5HokMamLgTOKTQ97Y=	2018-03-06 18:08:31.316101	3673	CAJAMARCA-PC	1	0
4459	inventarios	venta	hash	V	30353	0	0		HSiQEORCU7mvHTheIpVbx5imn1Y=	2018-03-06 18:09:23.884678	3673	CAJAMARCA-PC	1	0
4460	inventarios	venta	hash	V	30354	0	0		7OAXzGQTpOdEib2Qq9/qxfB8ztM=	2018-03-06 18:10:10.919561	3673	CAJAMARCA-PC	1	0
4461	inventarios	venta	hash	V	30355	0	0		vyJkEW9Q9TyPA2CYBZJmD1z3aoY=	2018-03-06 18:11:18.433077	3673	CAJAMARCA-PC	1	0
4462	inventarios	venta	hash	V	30356	0	0		4kAdyxZt/MUOGejIed02VtbYqGk=	2018-03-06 18:12:14.5465	3673	CAJAMARCA-PC	1	0
4463	inventarios	venta	hash	V	30357	0	0		vV4pf0O9eyQCkA8cy3d82Yg8InU=	2018-03-06 18:12:59.604582	3673	CAJAMARCA-PC	1	0
4464	inventarios	venta	hash	V	30358	0	0		FsI8hYBZDH90Qovrng9eZSzN1AU=	2018-03-06 18:13:44.389008	3673	CAJAMARCA-PC	1	0
4465	inventarios	venta	hash	V	30359	0	0		1owHQVPzGlhbFX99Rp/n3KkW+mY=	2018-03-06 18:14:28.810842	3673	CAJAMARCA-PC	1	0
4466	inventarios	venta	hash	V	30360	0	0		hFb3UTecfAV2RT/b5En1vPTtYFw=	2018-03-06 18:15:15.769554	3673	CAJAMARCA-PC	1	0
4467	inventarios	venta	hash	V	30361	0	0		Rm0cv9UScWbWijSZBoBtJsBRF+I=	2018-03-06 18:15:55.087859	3673	CAJAMARCA-PC	1	0
4468	inventarios	venta	hash	V	30362	0	0		2PdcHQxEfn6XJqGSirFEp+kb/ms=	2018-03-06 18:16:35.563872	3673	CAJAMARCA-PC	1	0
4469	inventarios	venta	hash	V	30363	0	0		s0JWs/vBKHEufiZHzhllmzZbFsg=	2018-03-06 18:17:17.637707	3673	CAJAMARCA-PC	1	0
4470	inventarios	venta	hash	V	30364	0	0		jvpVM6V8xjNLPsX5fZqduhctk0A=	2018-03-06 18:17:50.555405	3673	CAJAMARCA-PC	1	0
4471	inventarios	venta	hash	V	30365	0	0		0jcXAqCEvv2OGQv/MRJXTVcdhgg=	2018-03-06 18:18:49.707617	3673	CAJAMARCA-PC	1	0
4472	inventarios	venta	hash	V	30366	0	0		qghYGkL6ig5t2UTskQz5VMUaIAE=	2018-03-07 06:03:37.335788	66	CONTASTAANA-PC	1	0
4473	inventarios	venta	hash	V	30367	0	0		rlvvsLxz2yYeL3FpUG5F4xY2ibI=	2018-03-07 06:27:07.989956	66	CONTASTAANA-PC	1	0
4474	inventarios	venta	hash	V	30368	0	0		5KjtbvWkmU8XV8qnDijwCkH8MAc=	2018-03-07 06:30:43.379016	71	ADMIN-PC	1	0
4475	inventarios	venta	hash	V	30369	0	0		nFo3YumMs0EPSq/NzJE7Huph8jo=	2018-03-07 06:33:32.241093	70	PC-PUEBLONUEVO	1	0
4476	inventarios	venta	hash	V	30370	0	0		UTuAb4lMClX9XfFDMOyd4Y2E5Ew=	2018-03-07 06:36:32.149371	633	CPU-FSA-L05-051	1	0
4477	inventarios	venta	hash	V	30371	0	0		QQ3WSiEIC6MRfP4ZD6LiGMxZDL0=	2018-03-07 06:39:54.649264	66	CONTASTAANA-PC	1	0
4478	inventarios	venta	hash	V	30372	0	0		ksceYIDPhAFKHWGc1dl7MN1RtII=	2018-03-07 06:44:52.025525	66	CONTASTAANA-PC	1	0
4479	inventarios	venta	hash	V	30373	0	0		HxCQIlQUoE9HOdCJ/PO0N6jOGUo=	2018-03-07 07:01:17.481963	66	CONTASTAANA-PC	1	0
4480	inventarios	venta	hash	V	30374	0	0		/aP8XYbDzFyqwthWTdIT2KcmqEc=	2018-03-07 07:15:24.713063	66	CONTASTAANA-PC	1	0
4481	inventarios	venta	hash	V	30375	0	0		kRUuMpNrb3JTkmJwU703mhxG+5w=	2018-03-07 07:30:20.612734	9244	TUCUME-PC	1	0
4482	inventarios	venta	hash	V	30376	0	0		aA3rYNtKcHwgtiq6cmPOHZuyhWQ=	2018-03-07 07:34:15.380277	9244	TUCUME-PC	1	0
4483	inventarios	venta	hash	V	30377	0	0		Gu6Z5fOWQ+X5uupkocwefJZ49E4=	2018-03-07 07:50:23.594712	66	CONTASTAANA-PC	1	0
4484	inventarios	venta	hash	V	30378	0	0		mTzg6l+J6pqODXbPwgh4gik1vUk=	2018-03-07 08:01:11.675548	9244	TUCUME-PC	1	0
4485	inventarios	venta	hash	V	30379	0	0		5s1qOEKPAqt0fPSsfgCGsC0xdqQ=	2018-03-07 08:10:29.58396	4758	EC-PC	1	0
4486	inventarios	venta	hash	V	30380	0	0		8oUgtiQpfFGM1iVIDX09z1C88LY=	2018-03-07 08:10:32.877821	9244	TUCUME-PC	1	0
4487	inventarios	venta	hash	V	30381	0	0		Dg58gpRoZv51Byf17MOnoXso/Vs=	2018-03-07 08:12:43.911206	66	CONTASTAANA-PC	1	0
4488	inventarios	venta	hash	V	30382	0	0		1gHDje+MbmvMGKFAhIenMPK4zQ0=	2018-03-07 08:13:42.526365	4758	EC-PC	1	0
4489	inventarios	venta	hash	V	30383	0	0		G8Sw4PLTdgKIlc0dabtb8x8vYFw=	2018-03-07 08:18:33.835398	3561	JDCORNEJO-PC	1	0
4490	inventarios	venta	hash	V	30384	0	0		Ixbcwgih8VpACpy0t4SfdphDEoY=	2018-03-07 08:20:41.859768	3561	JDCORNEJO-PC	1	0
4491	inventarios	venta	hash	V	30385	0	0		w+V7jsyll+CHIilTJKfYwPIQl4E=	2018-03-07 08:25:19.482908	205	SLAMBAYEQUE	1	0
4492	inventarios	venta	hash	V	30386	0	0		i/acqb851rw+8fayoeinXC5MiO0=	2018-03-07 08:41:58.24564	9244	TUCUME-PC	1	0
4493	inventarios	venta	hash	V	30387	0	0		HJ5osWnsXEW0/HU+Q90lCcqCg3g=	2018-03-07 08:42:39.763712	4758	EC-PC	1	0
4494	inventarios	venta	hash	V	30388	0	0		zj37uP1HEPaVgzvYsx7kiE0RTKw=	2018-03-07 08:47:34.321907	66	CONTASTAANA-PC	1	0
4495	inventarios	venta	hash	V	30389	0	0		XKvqZk0IK6dM3WS0kIIjE2ODDlM=	2018-03-07 08:51:03.768506	66	CONTASTAANA-PC	1	0
4496	inventarios	venta	hash	V	30390	0	0		McHyYi049FY2FQKt97uGLyh+biA=	2018-03-07 09:06:49.12547	66	CONTASTAANA-PC	1	0
4497	inventarios	venta	hash	V	30391	0	0		rpHBxGwpuinyJYu1SCIi0ObFxys=	2018-03-07 09:10:54.641663	4758	EC-PC	1	0
4498	inventarios	venta	hash	V	30392	0	0		ppXaJOKYLs81aMq8xEWRYK1S7EY=	2018-03-07 09:11:52.712551	66	CONTASTAANA-PC	1	0
4499	inventarios	venta	hash	V	30393	0	0		JKWswaf/i4NE4XVoDHV/tskHsks=	2018-03-07 09:21:06.899513	205	SLAMBAYEQUE	1	0
4500	inventarios	venta	hash	V	30394	0	0		tpAcbnsZWLX2oIVmusuosPJhISg=	2018-03-07 09:31:50.88557	9244	TUCUME-PC	1	0
4501	inventarios	venta	hash	V	30395	0	0		g/qKPDuIsjdbLiPFgL8QcXeVB4A=	2018-03-07 09:35:05.104017	87	PACANGUILLA-PC	1	0
4502	inventarios	venta	hash	V	30396	0	0		R4SHCktd7zNtk5asp+2niXZTUBU=	2018-03-07 09:49:46.183201	4758	EC-PC	1	0
4503	inventarios	venta	hash	V	30397	0	0		3tibnE/5Tm78LgIiY9v5LayUejw=	2018-03-07 09:56:00.647284	3561	JDCORNEJO-PC	1	0
4504	inventarios	venta	hash	V	30398	0	0		d4alRCIDU1ZSOeWGfBgCbnrnMkA=	2018-03-07 09:58:20.182321	9244	TUCUME-PC	1	0
4505	inventarios	venta	hash	V	30399	0	0		NZFtSepUJal8epe2ZNJRWvxNKf8=	2018-03-07 10:03:51.708708	66	CONTASTAANA-PC	1	0
4506	inventarios	venta	hash	V	30400	0	0		6aDEXZPGhlHm/5HhxDrgPZR0JBM=	2018-03-07 10:06:08.458087	69	CHEPEN-PC	1	0
4507	inventarios	venta	hash	V	30401	0	0		4aO4S3Cq3jLyvVbMCtFLZY7LkJs=	2018-03-07 10:06:15.172101	3561	JDCORNEJO-PC	1	0
4508	inventarios	venta	hash	V	30402	0	0		SwYRIOGTKEczmdmEoEIh/Z3lyws=	2018-03-07 10:07:38.509101	3491	CONTABILIDAD15	1	0
4509	inventarios	venta	hash	V	30403	0	0		xWqBt92TZUK/YXS1nPefOLZHhMM=	2018-03-07 10:11:23.873633	66	CONTASTAANA-PC	1	0
4510	inventarios	venta	hash	V	30404	0	0		nLCjxoqAM+HbDnG5/JbFVfWku6k=	2018-03-07 10:11:34.902971	9244	TUCUME-PC	1	0
4511	inventarios	venta	hash	V	30405	0	0		FCjfhlrRgwb7wEoiRdqZxa5V+Ms=	2018-03-07 10:14:34.394818	3561	JDCORNEJO-PC	1	0
4512	inventarios	venta	hash	V	30406	0	0		iPsjuOGHqmZvTIhv7ImldYChaVg=	2018-03-07 10:16:25.250608	4758	EC-PC	1	0
4513	inventarios	venta	hash	V	30407	0	0		QQOMaEoyVcG1hNTiVDWhZKsr9wg=	2018-03-07 10:27:08.63613	66	CONTASTAANA-PC	1	0
4514	inventarios	venta	hash	V	30408	0	0		iqnerjs3+oVIFcrnN+qhmS8PPyk=	2018-03-07 10:28:27.704164	205	SLAMBAYEQUE	1	0
4515	inventarios	venta	hash	V	30409	0	0		G3bcR1UtWlZ2mm/C7c924Kia+pc=	2018-03-07 10:29:00.511213	8404	CHOTA-PC	1	0
4516	inventarios	venta	hash	V	30410	0	0		aJvUeutfzlIDAe28BaIAWF6hrsw=	2018-03-07 10:36:24.162209	9244	TUCUME-PC	1	0
4517	inventarios	venta	hash	V	30411	0	0		peokf8Btvj8O5RAcjOl/yZPF/0s=	2018-03-07 10:40:10.598873	4758	EC-PC	1	0
4518	inventarios	venta	hash	V	30412	0	0		xVuQPcRb6tbef4S3BtlHjRUFZFk=	2018-03-07 10:41:42.141517	3561	JDCORNEJO-PC	1	0
4519	inventarios	venta	hash	V	30413	0	0		GQ4cSRyuGJ3IBo1psljjC1K/ysY=	2018-03-07 10:45:50.751172	4758	EC-PC	1	0
4520	inventarios	venta	hash	V	30414	0	0		ZLcN30czJJbX2QoOm+dWKWvkh7g=	2018-03-07 10:46:15.459054	633	CPU-FSA-L05-051	1	0
4521	inventarios	venta	hash	V	30415	0	0		q5ZVgrqRku+U/3S+pr6VtBzqo+A=	2018-03-07 10:53:00.486311	9244	TUCUME-PC	1	0
4522	inventarios	venta	hash	V	30416	0	0		1Y2YLQl6uL0WY10Okx/czYJiIrU=	2018-03-07 11:04:09.739969	4758	EC-PC	1	0
4523	inventarios	venta	hash	V	30417	0	0		sdiFY28FR3lIejRL4EZyyTGpcsQ=	2018-03-07 11:04:51.6019	4758	EC-PC	1	0
4524	inventarios	venta	hash	V	30418	0	0		eqzj8VgXz9yVCQtQfg54OfHMMXo=	2018-03-07 11:10:03.604672	633	CPU-FSA-L05-051	1	0
4525	inventarios	venta	hash	V	30419	0	0		nTPr0eZiXYKaxhZyRqz3vPly9mw=	2018-03-07 11:13:57.660176	4758	EC-PC	1	0
4526	inventarios	venta	hash	V	30420	0	0		7Bd9SlJUr2gi5L5q86pqBEYAbgQ=	2018-03-07 11:14:25.817176	205	SLAMBAYEQUE	1	0
4527	inventarios	venta	hash	V	30421	0	0		BClAVF3UKionmMh0hYZZbbSrjcg=	2018-03-07 11:15:29.536817	4758	EC-PC	1	0
4528	inventarios	venta	hash	V	30422	0	0		lab9XRkHynqTbr0We7vSVseM6HI=	2018-03-07 11:16:38.154555	4758	EC-PC	1	0
4529	inventarios	venta	hash	V	30423	0	0		VyQ6v5PfhR8LVLikDvLG5nTavSY=	2018-03-07 11:30:46.269072	8404	CHOTA-PC	1	0
4530	inventarios	venta	hash	V	30424	0	0		P9j3BIACOYaZBQOXPsd9ct9hMfY=	2018-03-07 11:31:51.619457	69	CHEPEN-PC	1	0
4531	inventarios	venta	hash	V	30425	0	0		8oYlfQMAHPnB5o6Xil2dkQpMvNo=	2018-03-07 11:33:02.441635	205	SLAMBAYEQUE	1	0
4532	inventarios	venta	hash	V	30426	0	0		kevUJm5wPwlUyUXvWRxXK8ufq9M=	2018-03-07 11:40:57.914263	69	CHEPEN-PC	1	0
4533	inventarios	venta	hash	V	30427	0	0		8aFXPaOJqG5YHzU+l1zQf2WEkhg=	2018-03-07 11:44:56.162927	70	PC-PUEBLONUEVO	1	0
4534	inventarios	venta	hash	V	30428	0	0		nyeZGRRectUWlphQ4KArtJ45Ykg=	2018-03-07 11:56:48.862685	4758	EC-PC	1	0
4535	inventarios	venta	hash	V	30429	0	0		fllBDW71tBnjOUBXFtQ5ThOc3zE=	2018-03-07 11:59:13.467618	8404	CHOTA-PC	1	0
4536	inventarios	venta	hash	V	30430	0	0		GVn9r4CH+Ao4HzB8GJVkHBTyh8c=	2018-03-07 12:02:07.376891	8404	CHOTA-PC	1	0
4537	inventarios	venta	hash	V	30431	0	0		ajOGq2O8GUtAPdaw3+T5XBZRuGg=	2018-03-07 12:02:43.452345	4758	EC-PC	1	0
4538	inventarios	venta	hash	V	30432	0	0		XP/Es2f5N0YaM8Ziior2y+jpK30=	2018-03-07 12:08:16.050759	66	CONTASTAANA-PC	1	0
4539	inventarios	venta	hash	V	30433	0	0		J8bp4Kmv60lMfGIO5+ZZe5TRIFw=	2018-03-07 12:11:53.590492	9244	TUCUME-PC	1	0
4540	inventarios	venta	hash	V	30434	0	0		baPrXw6iD5RE+neoK9sCROEOVMY=	2018-03-07 12:11:56.855455	4758	EC-PC	1	0
4541	inventarios	venta	hash	V	30435	0	0		UZ9TU2wtkRQtVDhtqAp89PcFqMo=	2018-03-07 12:12:54.181086	3561	JDCORNEJO-PC	1	0
4542	inventarios	venta	hash	V	30436	0	0		T5Y8e9oiGRXpq9urCw2UaXVTjQY=	2018-03-07 12:13:06.785838	4758	EC-PC	1	0
4543	inventarios	venta	hash	V	30437	0	0		4Y9p1wzP89eArBDaaqNavQMdwF4=	2018-03-07 12:14:18.044523	4758	EC-PC	1	0
4544	inventarios	venta	hash	V	30438	0	0		MHaO6iSjssjnj18WfbqFr+qzL9Q=	2018-03-07 12:21:20.129337	633	CPU-FSA-L05-051	1	0
4545	inventarios	venta	hash	V	30439	0	0		oVA318wwkg/icnQoyosPkDKndI0=	2018-03-07 12:24:41.30658	4758	EC-PC	1	0
4546	inventarios	venta	hash	V	30440	0	0		gHCvaOwEyFWvhldEq2F5Equ8mjg=	2018-03-07 12:26:07.746655	9244	TUCUME-PC	1	0
4547	inventarios	venta	hash	V	30441	0	0		iZxQ4rMUb0wHJsIlcGHnQ3DsA2E=	2018-03-07 12:29:56.928772	9244	TUCUME-PC	1	0
4548	inventarios	venta	hash	V	30442	0	0		+3arpUmDjh93r+b0smRP2NHGiV4=	2018-03-07 12:30:49.510487	9244	TUCUME-PC	1	0
4549	inventarios	venta	hash	V	30443	0	0		RZdNZI5SmyX3TrP1Ejk4C6wAJos=	2018-03-07 12:33:07.888892	4758	EC-PC	1	0
4550	inventarios	venta	hash	V	30444	0	0		JShr66/1NTQ8+kvziyPmhAYrXVw=	2018-03-07 12:38:24.225491	68	CHONGOYAPE-PC	1	0
4551	inventarios	venta	hash	V	30445	0	0		9b/ual2B0gYzsVPyiu93q4eW0iM=	2018-03-07 12:44:57.028962	4758	EC-PC	1	0
4552	inventarios	venta	hash	V	30446	0	0		JIyXuzBdXC7wKkucA0UiLZziIPk=	2018-03-07 12:48:50.251397	4758	EC-PC	1	0
4553	inventarios	venta	hash	V	30447	0	0		yUcf2faaVj/YRx83S1y0/YlX6TY=	2018-03-07 12:54:25.014786	9244	TUCUME-PC	1	0
4554	inventarios	venta	hash	V	30448	0	0		hupKtbkkIAGT70oAi6S3PQqgxRk=	2018-03-07 12:59:27.471754	69	CHEPEN-PC	1	0
4555	inventarios	venta	hash	V	30449	0	0		zjECqH0M4atfmLoLh+60+N/wr0M=	2018-03-07 13:25:04.001439	66	CONTASTAANA-PC	1	0
4556	inventarios	venta	hash	V	30450	0	0		w7ZiViWVywH5M6yAFibfmXpa04I=	2018-03-07 13:35:17.602604	66	CONTASTAANA-PC	1	0
4557	inventarios	venta	hash	V	30451	0	0		m7E4owxiO4UAs8bHISVL+LDL32s=	2018-03-07 13:39:10.833842	66	CONTASTAANA-PC	1	0
4558	inventarios	venta	hash	V	30452	0	0		bWZPBU6rdmGoKDpqvy8G2uQfTBY=	2018-03-07 14:56:43.78619	9244	TUCUME-PC	1	0
4559	inventarios	venta	hash	V	30453	0	0		+kHzsYLyAQzzs+grKE4WAmDpDNQ=	2018-03-07 15:02:35.188113	4758	EC-PC	1	0
4560	inventarios	venta	hash	V	30454	0	0		LJkz46GOn2PovYDUcmhMXFZLykM=	2018-03-07 15:06:07.146771	9244	TUCUME-PC	1	0
4561	inventarios	venta	hash	V	30455	0	0		br7yRona7g7lSw3dW/7b35Mw9Zw=	2018-03-07 15:16:45.002825	4758	EC-PC	1	0
4562	inventarios	venta	hash	V	30456	0	0		vqEkfjAC2zSwLpbnqXTYTeVgyhY=	2018-03-07 15:23:29.942708	69	CHEPEN-PC	1	0
4563	inventarios	venta	hash	V	30457	0	0		kBriSETqYE/WwNdXYuwoiyYaiU0=	2018-03-07 15:24:42.395942	633	CPU-FSA-L05-051	1	0
4564	inventarios	venta	hash	V	30458	0	0		id7B87aLhF4Np5gXIsOgy5DFS9E=	2018-03-07 15:25:44.674383	69	CHEPEN-PC	1	0
4565	inventarios	venta	hash	V	30459	0	0		AZUGDDuogPpt9tQTIaez0qVnmLg=	2018-03-07 15:30:26.046558	9244	TUCUME-PC	1	0
4566	inventarios	venta	hash	V	30460	0	0		WP57StNn3q9wUqfHSNNtI9qhadA=	2018-03-07 15:32:15.043529	4758	EC-PC	1	0
4567	inventarios	venta	hash	V	30461	0	0		ptb3uvN2avPwzKoSBrimFQwlFfk=	2018-03-07 15:42:35.908785	71	ADMIN-PC	1	0
4568	inventarios	venta	hash	V	30462	0	0		YfuJO+FW+/fCuOvksgxy0s07TOI=	2018-03-07 15:54:37.499455	3561	JDCORNEJO-PC	1	0
4569	inventarios	venta	hash	V	30463	0	0		/fybzdEJcMiktOnkah4Awd/x4sM=	2018-03-07 15:54:59.797956	70	PC-PUEBLONUEVO	1	0
4570	inventarios	venta	hash	V	30465	0	0		FAUhRBE26XuxArkyWRhRmlwtB38=	2018-03-07 16:05:44.082282	69	CHEPEN-PC	1	0
4571	inventarios	venta	hash	V	30466	0	0		pAEAXwcJTCCpZuUm/2n1mKGRfII=	2018-03-07 16:17:37.412079	9244	TUCUME-PC	1	0
4572	inventarios	venta	hash	V	30467	0	0		GNyYbBc1Y1/F1Ft8OEvXvXlwe9Q=	2018-03-07 16:19:48.913139	66	CONTASTAANA-PC	1	0
4573	inventarios	venta	hash	V	30468	0	0		7EiUIgq1MmlZgU5QoypbPSDfxXE=	2018-03-07 16:21:03.150149	4758	EC-PC	1	0
4574	inventarios	venta	hash	V	30469	0	0		K+lNBmwTw+Qdpo8icYpzzz3gLao=	2018-03-07 16:29:42.252891	9244	TUCUME-PC	1	0
4575	inventarios	venta	hash	V	30470	0	0		4wnHvRUcznlfcE4GIYUoiZEuZBc=	2018-03-07 16:36:41.667668	205	SLAMBAYEQUE	1	0
4576	inventarios	venta	hash	V	30471	0	0		WxW9Ezah8HVkEAHk3LTva14v+7o=	2018-03-07 16:37:10.445591	66	CONTASTAANA-PC	1	0
4577	inventarios	venta	hash	V	30472	0	0		R577o7zfEyv2LLmkBFgamUU7Ptw=	2018-03-07 16:53:05.195809	3561	JDCORNEJO-PC	1	0
4578	inventarios	venta	hash	V	30473	0	0		MTmrrMg9vEToRPFbkpPMx7SpKZ8=	2018-03-07 17:29:15.205335	4758	EC-PC	1	0
4579	inventarios	venta	hash	V	30474	0	0		kClL698+nhCgO92+So2hcQSMPLk=	2018-03-07 17:32:00.797447	3561	JDCORNEJO-PC	1	0
4580	inventarios	venta	hash	V	30475	0	0		9OrlJVpm9qvweyd2YSIvnrLS05s=	2018-03-07 17:32:47.397314	3561	JDCORNEJO-PC	1	0
4581	inventarios	venta	hash	V	30476	0	0		pYUg1EPqPaeSIKT06/Bg37ZxqSQ=	2018-03-07 17:38:37.833869	4758	EC-PC	1	0
4582	inventarios	venta	hash	V	30477	0	0		kR4WKylDlg+Vt2c+1u5jWYbzGMk=	2018-03-07 17:40:03.482276	87	PACANGUILLA-PC	1	0
4583	inventarios	venta	hash	V	30478	0	0		7pTP3XHetnCWoA4JhWkBwA5yYjw=	2018-03-07 17:52:06.304861	87	PACANGUILLA-PC	1	0
4584	inventarios	venta	hash	V	30479	0	0		/155dzYYNek6oLIbsQnjqUv7ysQ=	2018-03-07 17:53:35.889302	71	ADMIN-PC	1	0
4585	inventarios	venta	hash	V	30480	0	0		453X+2XUWaOfpMR7HLpLlY4DUs0=	2018-03-07 18:07:57.82564	3491	CONTABILIDAD15	1	0
4586	inventarios	venta	hash	V	30481	0	0		RxLAWaV4qnZghIAF3n2iwE4+83I=	2018-03-07 19:01:30.286181	1	SISTEMAS2-PC	1	0
4587	inventarios	venta	hash	V	30482	0	0		Houts72BFbiOd2dH359IDw0wnwI=	2018-03-08 06:40:34.685167	66	CONTASTAANA-PC	1	0
4588	inventarios	venta	hash	V	30483	0	0		9QwKQsKHMLjVZYIbcFUElVTev8g=	2018-03-08 06:47:10.791274	68	CHONGOYAPE-PC	1	0
4589	inventarios	venta	hash	V	30484	0	0		wliUnKiE2rKJYYa1iYjdmzW7Z9Q=	2018-03-08 06:51:16.091873	66	CONTASTAANA-PC	1	0
4590	inventarios	venta	hash	V	30485	0	0		MGHTbLH+l8buNc2sqnEh5vU2us0=	2018-03-08 06:52:58.775085	9244	TUCUME-PC	1	0
4591	inventarios	venta	hash	V	30486	0	0		HR0DpbHMCb/F6UvcolTrw3ud/mg=	2018-03-08 06:56:37.450661	70	PC-PUEBLONUEVO	1	0
4592	inventarios	venta	hash	V	30487	0	0		kOwbBSRb/5fYCyI2EdWhmXfRUbs=	2018-03-08 07:11:49.538119	9244	TUCUME-PC	1	0
4593	inventarios	venta	hash	V	30488	0	0		Of0erDKDmt21w/SB6THnPbldL1U=	2018-03-08 07:22:17.713137	9244	TUCUME-PC	1	0
4594	inventarios	venta	hash	V	30489	0	0		Xvn2s3WGG1Jj8jgj1x9NVBYX7YA=	2018-03-08 07:25:23.876087	633	CPU-FSA-L05-051	1	0
4595	inventarios	venta	hash	V	30490	0	0		2m14U07qdgv+C9VS4rZloMQB1uo=	2018-03-08 07:29:05.024943	66	CONTASTAANA-PC	1	0
4596	inventarios	venta	hash	V	30492	0	0		rflzl/ajFpo603oMA4jjrcGmEvk=	2018-03-08 07:33:59.151866	633	CPU-FSA-L05-051	1	0
4597	inventarios	venta	hash	V	30493	0	0		HIm3bI+Cmau1bqQKTz2Aoe5FkEA=	2018-03-08 07:36:23.575574	633	CPU-FSA-L05-051	1	0
4598	inventarios	venta	hash	V	30494	0	0		5fKuKVFzdOyQr1HOrF4OMtKHHnc=	2018-03-08 07:39:56.0691	9244	TUCUME-PC	1	0
4599	inventarios	venta	hash	V	30495	0	0		O0n7uNbdSi0a9o/vDGzbSA96SiE=	2018-03-08 08:00:19.106477	9244	TUCUME-PC	1	0
4600	inventarios	venta	hash	V	30496	0	0		tPonTdeDOxRcbxzlY3LlaRuHOx4=	2018-03-08 08:05:55.018411	9244	TUCUME-PC	1	0
4601	inventarios	venta	hash	V	30497	0	0		Hdn10eUwNVW4XdeDLpD6eeAqNis=	2018-03-08 08:15:55.825739	9244	TUCUME-PC	1	0
4602	inventarios	venta	hash	V	30498	0	0		DdmGTNTNeVATwXiUQSykbAMjn80=	2018-03-08 08:16:23.980459	66	CONTASTAANA-PC	1	0
4603	inventarios	venta	hash	V	30499	0	0		KV7rCSdkhiT3UsFgCG5jrE2gYWs=	2018-03-08 08:20:55.206571	66	CONTASTAANA-PC	1	0
4604	inventarios	venta	hash	V	30500	0	0		3eXENhP2HN1f/rKnT/hrEcc2j3g=	2018-03-08 08:21:29.154545	8404	CHOTA-PC	1	0
4605	inventarios	venta	hash	V	30501	0	0		ffYtwev1ZA+CCG4ibiHNa38kw2o=	2018-03-08 08:23:04.188902	66	CONTASTAANA-PC	1	0
4606	inventarios	venta	hash	V	30502	0	0		dF2JDLqjeJYpXGIHWPAIjWhiuBI=	2018-03-08 08:31:53.103517	633	CPU-FSA-L05-051	1	0
4607	inventarios	venta	hash	V	30503	0	0		VWuiEQhJhI2ozZ6ghCJpg8tl3DY=	2018-03-08 08:45:10.712629	9244	TUCUME-PC	1	0
4608	inventarios	venta	hash	V	30504	0	0		ccsLQMop3ys6Oh7TP8Kys3xTN6I=	2018-03-08 08:56:22.331775	4758	EC-PC	1	0
4609	inventarios	venta	hash	V	30505	0	0		CRJlUL7/8GKzTWcqrioVXmGARbw=	2018-03-08 09:00:47.862216	3561	JDCORNEJO-PC	1	0
4610	inventarios	venta	hash	V	30506	0	0		ZcXsPAjji5GMA6hHv0LSSEZ+Xmk=	2018-03-08 09:02:31.679893	205	SLAMBAYEQUE	1	0
4611	inventarios	venta	hash	V	30507	0	0		oqz8HaprnU7WvWwPfeUQ4cnRLTk=	2018-03-08 09:04:10.044569	205	SLAMBAYEQUE	1	0
4612	inventarios	venta	hash	V	30509	0	0		QTh+FlCniIw3Qz9XrAnfN/Z8ntI=	2018-03-08 09:13:43.841413	4758	EC-PC	1	0
4613	inventarios	venta	hash	V	30510	0	0		Hz5sdg6cFFJtS3Xb8xfo15wfaxw=	2018-03-08 09:15:49.31961	9244	TUCUME-PC	1	0
4614	inventarios	venta	hash	V	30511	0	0		A20B/kEt1qQKk7mOjQx+VtkUfWY=	2018-03-08 09:21:05.816515	8404	CHOTA-PC	1	0
4615	inventarios	venta	hash	V	30512	0	0		B92FP1eDToOra8M4e/K7QgByrg8=	2018-03-08 09:24:10.186568	3561	JDCORNEJO-PC	1	0
4616	inventarios	venta	hash	V	30513	0	0		zF39IT+cM5sKGKO1G67P97sNdt4=	2018-03-08 09:30:10.4001	70	PC-PUEBLONUEVO	1	0
4617	inventarios	venta	hash	V	30514	0	0		VQ/eWRr8i/eRxGTJr5Hd7e1VVm0=	2018-03-08 09:39:37.746933	4758	EC-PC	1	0
4618	inventarios	venta	hash	V	30515	0	0		g8vwzRWltgtjhJNJzVFCDy8nXzk=	2018-03-08 09:50:17.774493	9244	TUCUME-PC	1	0
4619	inventarios	venta	hash	V	30516	0	0		20RIl0JO/XutlBbwWfiG5j3cSO4=	2018-03-08 09:51:29.306018	68	CHONGOYAPE-PC	1	0
4620	inventarios	venta	hash	V	30517	0	0		oGUASoe9Lv7465BUVe3QINxlNYM=	2018-03-08 09:57:58.471486	4758	EC-PC	1	0
4621	inventarios	venta	hash	V	30518	0	0		DKNpL82whxAoEoxlVrsyezwG4AQ=	2018-03-08 10:03:40.549623	8404	CHOTA-PC	1	0
4622	inventarios	venta	hash	V	30519	0	0		NqTjUohW3hVsrarUC1MdljG3l2o=	2018-03-08 10:25:10.973017	9244	TUCUME-PC	1	0
4623	inventarios	venta	hash	V	30520	0	0		8EjIPi2Vwkg0U/QZ/w0N3EHVYhY=	2018-03-08 10:33:40.34065	4758	EC-PC	1	0
4624	inventarios	venta	hash	V	30521	0	0		REIY6LSHqIyXtkpHYYchS3S9w0Y=	2018-03-08 10:34:07.356697	66	CONTASTAANA-PC	1	0
4625	inventarios	venta	hash	V	30522	0	0		8yU5cC2hQFU/xW2VpRHkt8Q49Yk=	2018-03-08 10:39:43.283789	66	CONTASTAANA-PC	1	0
4626	inventarios	venta	hash	V	30523	0	0		FrMV0qAFLTew0bnpVAHgZrq1Yn4=	2018-03-08 10:39:46.068863	4758	EC-PC	1	0
4627	inventarios	venta	hash	V	30524	0	0		BC0OgS5UkkizuJv8IFthISH6EpA=	2018-03-08 10:44:13.138926	4758	EC-PC	1	0
4628	inventarios	venta	hash	V	30525	0	0		TqifpudsADLtp0nLy8Q6tohYX4A=	2018-03-08 10:57:22.554217	205	SLAMBAYEQUE	1	0
4629	inventarios	venta	hash	V	30526	0	0		8q/tkYdgPVlA0dvgIP6pXuAR8Z8=	2018-03-08 10:58:45.710379	4758	EC-PC	1	0
4630	inventarios	venta	hash	V	30527	0	0		4JCyGrRihsq5ZN1+bNAw8M34HR4=	2018-03-08 11:05:14.147753	4758	EC-PC	1	0
4631	inventarios	venta	hash	V	30528	0	0		UHFyumtmJUtbqTjNiSE6/VcDHPk=	2018-03-08 11:08:42.367354	205	SLAMBAYEQUE	1	0
4632	inventarios	venta	hash	V	30529	0	0		Z+uZJ9ERuD+AF2SL7e038Ybm3io=	2018-03-08 11:09:24.775018	205	SLAMBAYEQUE	1	0
4633	inventarios	venta	hash	V	30530	0	0		/F4lQ+Q7+Uhqit5LBbrm5iAPRec=	2018-03-08 11:22:59.811778	71	ADMIN-PC	1	0
4634	inventarios	venta	hash	V	30531	0	0		a2X1x1LeRjTMjoZ/hJ3I8pUx3zA=	2018-03-08 11:23:29.78379	71	ADMIN-PC	1	0
4635	inventarios	venta	hash	V	30532	0	0		i8JL0IUFwdnj0IVpsOOZOuup3eE=	2018-03-08 11:23:57.349223	71	ADMIN-PC	1	0
4636	inventarios	venta	hash	V	30533	0	0		rVGsMXEbBAFYkCgkuRSLlKWVJl4=	2018-03-08 11:28:39.437986	633	CPU-FSA-L05-051	1	0
4637	inventarios	venta	hash	V	30534	0	0		cpAyY99mIAron5HZpo76vPZRu+0=	2018-03-08 11:37:17.695343	3561	JDCORNEJO-PC	1	0
4638	inventarios	venta	hash	V	30535	0	0		qeT29B78foM/GQ3QB+FMfqnkczo=	2018-03-08 11:45:59.600278	87	PACANGUILLA-PC	1	0
4639	inventarios	venta	hash	V	30536	0	0		vbKU9Ve46BpRjPNshyBlhUinLYA=	2018-03-08 12:04:42.971594	4758	EC-PC	1	0
4640	inventarios	venta	hash	V	30537	0	0		3h0+dG0T+6WkrO82sqQAj8h/shs=	2018-03-08 12:07:09.678771	68	CHONGOYAPE-PC	1	0
4641	inventarios	venta	hash	V	30538	0	0		4jrCY4wvWktFRbNulJD/Yxvq+H8=	2018-03-08 12:10:15.841756	9244	TUCUME-PC	1	0
4642	inventarios	venta	hash	V	30539	0	0		IdSqX3hNdjxIpjdGl+QOKkz/at0=	2018-03-08 12:18:58.422361	69	CHEPEN-PC	1	0
4643	inventarios	venta	hash	V	30540	0	0		VVC4Q0Ksvi7YGe8EHDltescbzzM=	2018-03-08 12:22:09.236137	3561	JDCORNEJO-PC	1	0
4644	inventarios	venta	hash	V	30541	0	0		wP+MmEprgFBt+EmLeCPJEKXhHz0=	2018-03-08 12:26:26.390072	4758	EC-PC	1	0
4645	inventarios	venta	hash	V	30542	0	0		2TvP6Ma+OgvQBU4mbjJ85sThs1A=	2018-03-08 12:36:24.178875	8404	CHOTA-PC	1	0
4646	inventarios	venta	hash	V	30543	0	0		xgop7fhEhSgeoQ2Ob4/5GWeRxA4=	2018-03-08 12:39:41.569244	69	CHEPEN-PC	1	0
4647	inventarios	venta	hash	V	30544	0	0		0QkZljwV9jKJhbqsEg/urmpaA0Q=	2018-03-08 12:47:39.570008	68	CHONGOYAPE-PC	1	0
4648	inventarios	venta	hash	V	30545	0	0		7+dtKX/SGJ1AE7GHQMBawvSCndg=	2018-03-08 12:53:41.815908	66	CONTASTAANA-PC	1	0
4649	inventarios	venta	hash	V	30546	0	0		49vRi48KxH+Uy5lBHJjn3AQucBc=	2018-03-08 13:01:55.594591	69	CHEPEN-PC	1	0
4650	inventarios	venta	hash	V	30547	0	0		58KxW1v9/8XjUr0+ri9IJEIKFiU=	2018-03-08 13:03:14.07274	66	CONTASTAANA-PC	1	0
4651	inventarios	venta	hash	V	30548	0	0		YbU4MXAlucZhS/2pmeYtITVeDFw=	2018-03-08 13:38:02.971603	66	CONTASTAANA-PC	1	0
4652	inventarios	venta	hash	V	30549	0	0		pYrW6aLLsrm56JjRvsAN/RCDjAQ=	2018-03-08 14:52:30.156003	205	SLAMBAYEQUE	1	0
4653	inventarios	venta	hash	V	30550	0	0		YNqck+LT/yua6TKOvBwTsJ/BbgA=	2018-03-08 14:55:41.56284	9244	TUCUME-PC	1	0
4654	inventarios	venta	hash	V	30551	0	0		BmWO2bE9EuF6UIMQoO45z3vjS4A=	2018-03-08 15:00:04.025498	68	CHONGOYAPE-PC	1	0
4655	inventarios	venta	hash	V	30552	0	0		KUn+T25duP0HBZeEBC8FEaCJxhk=	2018-03-08 15:08:13.667601	3561	JDCORNEJO-PC	1	0
4656	inventarios	venta	hash	V	30553	0	0		eefodUTNq5QHQBQA6bFIfxp+85w=	2018-03-08 15:24:27.804219	8404	CHOTA-PC	1	0
4657	inventarios	venta	hash	V	30554	0	0		ZC3Crgh5Hv4KbNsp8zuNqPmtQlo=	2018-03-08 15:25:30.105556	68	CHONGOYAPE-PC	1	0
4658	inventarios	venta	hash	V	30555	0	0		RjlNy4GpkqBe77FuNGluPHkQxAg=	2018-03-08 15:30:55.603537	9244	TUCUME-PC	1	0
4659	inventarios	venta	hash	V	30556	0	0		AwPNJizy2k95g8UG+8W+7T//xgs=	2018-03-08 15:40:44.189165	3561	JDCORNEJO-PC	1	0
4660	inventarios	venta	hash	V	30557	0	0		3ks283bH/nVt3tatA+6EguQ9ur8=	2018-03-08 15:44:30.001048	66	CONTASTAANA-PC	1	0
4661	inventarios	venta	hash	V	30558	0	0		fcZwlbtq75QKEzvGFGMzLBiJSsk=	2018-03-08 15:55:56.395391	66	CONTASTAANA-PC	1	0
4662	inventarios	venta	hash	V	30559	0	0		qzFNYQvxW75KhzAlQFHi0f56vlc=	2018-03-08 15:57:14.026293	3491	CONTABILIDAD15	1	0
4663	inventarios	venta	hash	V	30560	0	0		/tU5JThP1POK4t3YL+EgiaUJfsk=	2018-03-08 16:02:47.75658	9244	TUCUME-PC	1	0
4664	inventarios	venta	hash	V	30561	0	0		pIbxth0tke3N2t2HHOaS5V/nrkQ=	2018-03-08 16:05:31.811762	68	CHONGOYAPE-PC	1	0
4665	inventarios	venta	hash	V	30559	0	0	qzFNYQvxW75KhzAlQFHi0f56vlc=	orw4eF52uu9JWbPacrE3+iaH/Qs=	2018-03-08 16:13:29.864262	1	CONTABILIDAD15	1	0
4666	inventarios	venta	hash	V	30562	0	0		FLwUvV4VrBj5lWn/t6Yl+VixY1M=	2018-03-08 16:13:52.071115	3561	JDCORNEJO-PC	1	0
4667	inventarios	venta	hash	V	30563	0	0		sTCaL8UGEtfo8gw4wfJHcUY4rwU=	2018-03-08 16:15:06.463107	3561	JDCORNEJO-PC	1	0
4668	inventarios	venta	hash	V	30564	0	0		zBG6bqc3FRHHbHRxHldy+zQkU5Y=	2018-03-08 16:16:07.35098	205	SLAMBAYEQUE	1	0
4669	inventarios	venta	hash	V	30565	0	0		GYb8BlGw7zLnYqs8MFGaJ4DMZhc=	2018-03-08 16:16:51.390726	9244	TUCUME-PC	1	0
4670	inventarios	venta	hash	V	30206	0	0		P9cyWSFEAH1QqS3GSV893KnufMc=	2018-03-08 16:22:51.730057	1	SISTEMAS2-PC	1	0
4671	inventarios	venta	hash	V	30235	0	0		v2xmi5rvTK9+eB3egzG1FNSmMBU=	2018-03-08 16:22:56.580423	1	SISTEMAS2-PC	1	0
4672	inventarios	venta	hash	V	30464	0	0		YLqdPtsKjeOJW5/eV9VLK+4iQrQ=	2018-03-08 16:23:05.15068	1	SISTEMAS2-PC	1	0
4673	inventarios	venta	hash	V	30491	0	0		w48KTaAwnWoY9urdCT3RPPl61yc=	2018-03-08 16:23:13.573035	1	SISTEMAS2-PC	1	0
4674	inventarios	venta	hash	V	30508	0	0		IoMFELZlpTiTAWD69gIfXf/dHJU=	2018-03-08 16:23:18.692577	1	SISTEMAS2-PC	1	0
4675	inventarios	venta	hash	V	30566	0	0		XHW8O0ecqHMkkyHHTMHjP7Abs5E=	2018-03-08 16:26:11.668217	9244	TUCUME-PC	1	0
4676	inventarios	venta	hash	V	30567	0	0		YY4Ay1F42VNVqzRpJlyMmd1renA=	2018-03-08 16:29:51.456414	9244	TUCUME-PC	1	0
4677	inventarios	venta	hash	V	30569	0	0		joXk9Aqvdmj5IcV6xqcmgl+6S3w=	2018-03-08 16:40:29.946339	633	CPU-FSA-L05-051	1	0
4678	inventarios	venta	hash	V	30570	0	0		o2Ysp8xZ8NpLGAB02hSbsBcFA4M=	2018-03-08 16:43:22.947234	9244	TUCUME-PC	1	0
4679	inventarios	venta	hash	V	30571	0	0		++xzAv3TaIQCLyQHfAKsSQpZX3s=	2018-03-08 16:43:45.578878	68	CHONGOYAPE-PC	1	0
4680	inventarios	venta	hash	V	30572	0	0		9npl9UJvxlJLElqi5zDrZCBZIoE=	2018-03-08 16:53:03.478616	66	CONTASTAANA-PC	1	0
4681	inventarios	venta	hash	V	30573	0	0		ZABEzdNfBMdce+tGKww9K6ruRSM=	2018-03-08 17:15:35.174258	3491	CONTABILIDAD15	1	0
4682	inventarios	venta	hash	V	30574	0	0		uCJKS85Ym3z/RTSa2NwLJf61BYQ=	2018-03-08 17:44:10.383926	69	CHEPEN-PC	1	0
4683	inventarios	venta	hash	V	30575	0	0		BeRo2+K7MKrtgzD8Z6Vd6P8WqK0=	2018-03-08 17:44:35.160725	4758	EC-PC	1	0
4684	inventarios	venta	hash	V	30576	0	0		MjB8Jnsxr8UNzWtk+LEaavO9BtY=	2018-03-08 17:48:23.760028	3491	CONTABILIDAD15	1	0
4685	inventarios	venta	hash	V	30568	0	0		HONfWBNd67huasfy6IOJaevrR30=	2018-03-08 17:55:39.698573	1	SISTEMAS2-PC	1	0
4686	inventarios	venta	hash	V	30577	0	0		y3mNLsWiEjDj1rmVpFNLTMC1DoM=	2018-03-08 18:01:14.205603	69	CHEPEN-PC	1	0
4687	inventarios	venta	hash	V	30559	0	0	orw4eF52uu9JWbPacrE3+iaH/Qs=	SbFOdbkQe+sKalJEgAHVvsURJXg=	2018-03-08 19:00:20.120513	1	SISTEMAS2-PC	1	0
4688	inventarios	venta	hash	V	30578	0	0		j3QehG04LcoVfTmFxM8xUO1LNnk=	2018-03-09 06:14:18.009227	66	CONTASTAANA-PC	1	0
4689	inventarios	venta	hash	V	30579	0	0		rE/5UwtSRRlgb1E8YFcnKFieT7o=	2018-03-09 06:26:02.249465	66	CONTASTAANA-PC	1	0
4690	inventarios	venta	hash	V	30580	0	0		sL885o218J6MOmS7w55h8W960nY=	2018-03-09 06:50:43.454744	66	CONTASTAANA-PC	1	0
4691	inventarios	venta	hash	V	30581	0	0		GLBpEPIBx1SfV4e/j1tvtuDwpQQ=	2018-03-09 06:51:14.828569	9244	TUCUME-PC	1	0
4692	inventarios	venta	hash	V	30582	0	0		E9oo1uuTLbENRVReeiYyO77giiM=	2018-03-09 06:57:43.429448	633	CPU-FSA-L05-051	1	0
4693	inventarios	venta	hash	V	30583	0	0		KIPUPNFrnki8Tc7zhDHaqPrU+PA=	2018-03-09 06:58:36.575486	633	CPU-FSA-L05-051	1	0
4694	inventarios	venta	hash	V	30584	0	0		b1hyOQ+wu3lu0oyxkEWpB6cZAEo=	2018-03-09 07:03:31.147407	633	CPU-FSA-L05-051	1	0
4695	inventarios	venta	hash	V	30585	0	0		5FDJvHpOS5TslpMU7KHPSLWdLos=	2018-03-09 07:18:28.036075	68	CHONGOYAPE-PC	1	0
4696	inventarios	venta	hash	V	30586	0	0		rMPus57iCIIExpIqiZhQfwEQnRA=	2018-03-09 07:23:13.930221	69	CHEPEN-PC	1	0
4697	inventarios	venta	hash	V	30587	0	0		Uqf9cqkSvuCzIecWPrdjcRj6YvM=	2018-03-09 07:27:12.926449	69	CHEPEN-PC	1	0
4698	inventarios	venta	hash	V	30588	0	0		EP5S189LEjmaMCPm7UnKASbj6S0=	2018-03-09 07:29:46.8936	70	PC-PUEBLONUEVO	1	0
4699	inventarios	venta	hash	V	30589	0	0		dxicKyKivgqD8MSDlg3ANtrB4+c=	2018-03-09 07:37:37.51229	66	CONTASTAANA-PC	1	0
4700	inventarios	venta	hash	V	30590	0	0		OOjqO9cPFIf6TuOuCIooAup1Gz4=	2018-03-09 07:41:15.134734	4758	EC-PC	1	0
4701	inventarios	venta	hash	V	30591	0	0		8iQaxoDTFpWTj0z9/UqaXZjjFhI=	2018-03-09 07:43:53.143334	9244	TUCUME-PC	1	0
4702	inventarios	venta	hash	V	30592	0	0		wXdzBtqBqchS/Z1DLucDDZPGxx8=	2018-03-09 07:44:06.968258	69	CHEPEN-PC	1	0
4703	inventarios	venta	hash	V	30594	0	0		BCNBw/M3uACn98L0xzC6tx/yXwQ=	2018-03-09 07:51:25.642315	4758	EC-PC	1	0
4704	inventarios	venta	hash	V	30595	0	0		jiWwCRvhwVjPskwAM4GHfJwivWQ=	2018-03-09 07:53:08.080351	8404	CHOTA-PC	1	0
4705	inventarios	venta	hash	V	30596	0	0		0M+BajjNMIALVvzUOKfBB3VbDs8=	2018-03-09 07:54:18.255051	66	CONTASTAANA-PC	1	0
4706	inventarios	venta	hash	V	30597	0	0		2vXpkVe73gaoCsuTRIq5oHdRGsE=	2018-03-09 07:56:55.262812	8404	CHOTA-PC	1	0
4707	inventarios	venta	hash	V	30598	0	0		uEjAJK3xKXk9qLhCanvnUydzvB4=	2018-03-09 08:00:28.582185	4758	EC-PC	1	0
4708	inventarios	venta	hash	V	30599	0	0		BwMtuGaIVmXC8un5eY8/O/pc/0Q=	2018-03-09 08:03:27.402273	9244	TUCUME-PC	1	0
4709	inventarios	venta	hash	V	30600	0	0		QT/geK5Gppj8UznLSo9e74Q0Mdg=	2018-03-09 08:08:54.225079	3561	JDCORNEJO-PC	1	0
4710	inventarios	venta	hash	V	30601	0	0		JU6MrqLTO/ExUpckzP5OjVP5M5M=	2018-03-09 08:11:04.089581	3561	JDCORNEJO-PC	1	0
4711	inventarios	venta	hash	V	30602	0	0		I6WPEpke6y2zNkTBNxuaR4QvjyA=	2018-03-09 08:11:37.723917	9244	TUCUME-PC	1	0
4712	inventarios	venta	hash	V	30603	0	0		173+I2H9UaBEUaQa2n9a3LpY9no=	2018-03-09 08:15:09.423535	9244	TUCUME-PC	1	0
4713	inventarios	venta	hash	V	30604	0	0		BIP2BkHUj6bktSux6DapESKIYcA=	2018-03-09 08:21:57.96887	9244	TUCUME-PC	1	0
4714	inventarios	venta	hash	V	30605	0	0		ZAhT+FAXzl8HpMtz5qKo7xcVk7g=	2018-03-09 08:24:46.750126	3561	JDCORNEJO-PC	1	0
4715	inventarios	venta	hash	V	30606	0	0		507Txm1eGeXlKd8iJKooycHP+Qs=	2018-03-09 08:25:20.85199	9244	TUCUME-PC	1	0
4716	inventarios	venta	hash	V	30607	0	0		UdgTHXfQTDEkvqYcCZ4aRvTD1mc=	2018-03-09 08:30:04.0829	9244	TUCUME-PC	1	0
4717	inventarios	venta	hash	V	30608	0	0		6qiXB/zmulZqwvUKvzQqLbw1wsI=	2018-03-09 08:34:56.581945	4758	EC-PC	1	0
4718	inventarios	venta	hash	V	30609	0	0		RiyI9HJjREkFaRMyS0IASoYYtBQ=	2018-03-09 08:35:06.565614	66	CONTASTAANA-PC	1	0
4719	inventarios	venta	hash	V	30610	0	0		9gmgJh6QCDHiYIUe2FCZf8a0P8c=	2018-03-09 08:38:28.034553	4758	EC-PC	1	0
4720	inventarios	venta	hash	V	30611	0	0		9W6gTUXcVUXs5BmtmfA4608iOr8=	2018-03-09 09:01:00.901198	8404	CHOTA-PC	1	0
4721	inventarios	venta	hash	V	30612	0	0		9g/swxUbPwsEZC2dnkg058/gpL0=	2018-03-09 09:03:10.228117	9244	TUCUME-PC	1	0
4722	inventarios	venta	hash	V	30613	0	0		g9xo7lfXeiNjpM2rd38GdMIzHaA=	2018-03-09 09:05:10.983383	9244	TUCUME-PC	1	0
4723	inventarios	venta	hash	V	30614	0	0		c+Gff9zgL4DpPggbn6sLvXKv5bk=	2018-03-09 09:05:25.716796	4758	EC-PC	1	0
4724	inventarios	venta	hash	V	30615	0	0		EE0AUQ7Alb5I4VWKnrXLNwU12H8=	2018-03-09 09:19:46.446321	4758	EC-PC	1	0
4725	inventarios	venta	hash	V	30616	0	0		InjDSTRlPmljvhkAbGyZR7kwBpI=	2018-03-09 09:33:00.242933	9244	TUCUME-PC	1	0
4726	inventarios	venta	hash	V	30617	0	0		5NgtDAGcF9/eZrXFqF76IXNygsA=	2018-03-09 09:33:19.243221	68	CHONGOYAPE-PC	1	0
4727	inventarios	venta	hash	V	30618	0	0		XlSgpfffQrlu5jb5TAyqndGaKWA=	2018-03-09 09:34:05.26626	4758	EC-PC	1	0
4728	inventarios	venta	hash	V	30619	0	0		MBruIwPX2THaw2KBMTtFeXLKEX8=	2018-03-09 09:35:10.123124	66	CONTASTAANA-PC	1	0
4729	inventarios	venta	hash	V	30620	0	0		tg0+4/p6xw5agYgW8rcobT0d/dE=	2018-03-09 09:35:18.387212	87	PACANGUILLA-PC	1	0
4730	inventarios	venta	hash	V	30621	0	0		zNIvo6jAtGZxfMjmoY41TW3IQrw=	2018-03-09 09:38:12.760652	4758	EC-PC	1	0
4731	inventarios	venta	hash	V	30622	0	0		pb+C8rK5DMAYJSyzaIicOPjwZ28=	2018-03-09 09:38:26.331006	70	PC-PUEBLONUEVO	1	0
4732	inventarios	venta	hash	V	30623	0	0		GZY/i4xVPNA5rllEtIHQrXN0Buo=	2018-03-09 09:46:43.677101	66	CONTASTAANA-PC	1	0
4733	inventarios	venta	hash	V	30624	0	0		iOOM+MfUdtmUNMHdovDSoz0GLk8=	2018-03-09 09:50:38.456782	4758	EC-PC	1	0
4734	inventarios	venta	hash	V	30625	0	0		Iy7kc8nKro+uDB9Sut2BuZcvASw=	2018-03-09 09:51:34.137386	3561	JDCORNEJO-PC	1	0
4735	inventarios	venta	hash	V	30626	0	0		j9pG5FCSsC0o7SOhc3Rz21XCt10=	2018-03-09 09:51:55.979887	205	SLAMBAYEQUE	1	0
4736	inventarios	venta	hash	V	30627	0	0		VlEVqqwdCb25aBLTEsm8FKGICsI=	2018-03-09 09:55:31.507803	87	PACANGUILLA-PC	1	0
4737	inventarios	venta	hash	V	30628	0	0		aStsZnp/7gRDZ1F/Y/fBINVp4e4=	2018-03-09 09:58:06.541588	4758	EC-PC	1	0
4738	inventarios	venta	hash	V	30629	0	0		OjkG7bdQeUD5BDt35+iFMM0DpVM=	2018-03-09 10:00:10.889459	205	SLAMBAYEQUE	1	0
4739	inventarios	venta	hash	V	30630	0	0		r5oayfB8Jy6nFAGfZuzH9DYenR4=	2018-03-09 10:02:57.422533	205	SLAMBAYEQUE	1	0
4740	inventarios	venta	hash	V	30631	0	0		+fe6/YeKaYYP57kLe2cFBKBUndc=	2018-03-09 10:03:33.291144	66	CONTASTAANA-PC	1	0
4741	inventarios	venta	hash	V	30632	0	0		jAxmwBBOJMS0S2ReAUPxCskC01Y=	2018-03-09 10:06:18.340707	87	PACANGUILLA-PC	1	0
4742	inventarios	venta	hash	V	30633	0	0		8BPioepB3WG7qypLklUTg+cGsYg=	2018-03-09 10:06:49.124145	69	CHEPEN-PC	1	0
4743	inventarios	venta	hash	V	30634	0	0		0XGdyxqkzOcbcSkvGli5Z6bfkVE=	2018-03-09 10:08:09.893984	4758	EC-PC	1	0
4744	inventarios	venta	hash	V	30635	0	0		gGWGKU4+rgfBksZpMa6eImwHai8=	2018-03-09 10:09:21.496961	4758	EC-PC	1	0
4745	inventarios	venta	hash	V	30636	0	0		PfJzzZ96pxror6iFctJt/dlFiiM=	2018-03-09 10:09:39.731942	205	SLAMBAYEQUE	1	0
4746	inventarios	venta	hash	V	30637	0	0		/5MKJIbDNPuijL0iyV/V9SFanQI=	2018-03-09 10:20:41.623008	9244	TUCUME-PC	1	0
4747	inventarios	venta	hash	V	30638	0	0		RuJEGK/SKtfs0ieEkfQg275IcOM=	2018-03-09 10:20:55.451493	3561	JDCORNEJO-PC	1	0
4748	inventarios	venta	hash	V	30639	0	0		wPe2hNtWsWkSDi1wW6MIwjbZH5s=	2018-03-09 10:24:32.246829	4758	EC-PC	1	0
4749	inventarios	venta	hash	V	30640	0	0		fPKOupTSAYBlX2jaI5X8DDwllOg=	2018-03-09 10:29:58.26487	69	CHEPEN-PC	1	0
4750	inventarios	venta	hash	V	30641	0	0		MsgRs/5ev454CLFptiX7uVnjYRM=	2018-03-09 10:32:49.49822	4758	EC-PC	1	0
4751	inventarios	venta	hash	V	30642	0	0		oRQBWEII/LkmvXB+RE7lhyW5DUc=	2018-03-09 10:34:01.627185	9244	TUCUME-PC	1	0
4752	inventarios	venta	hash	V	30643	0	0		MVfpIRpneVHJLa9fs0PYdjRVjis=	2018-03-09 10:35:49.442057	69	CHEPEN-PC	1	0
4753	inventarios	venta	hash	V	30644	0	0		IOmoxDC3ET9uhSyoUbWAlJRGlgg=	2018-03-09 10:43:24.253745	8404	CHOTA-PC	1	0
4754	inventarios	venta	hash	V	30645	0	0		m+/45IXIjniFNcsUguqmHZ1ynyA=	2018-03-09 10:45:31.091993	8404	CHOTA-PC	1	0
4755	inventarios	venta	hash	V	30646	0	0		bkRVI8nzplJnLhYmO1gMFSjgbvc=	2018-03-09 10:46:08.967605	3561	JDCORNEJO-PC	1	0
4756	inventarios	venta	hash	V	30647	0	0		1CczfKSTHN6uE+QU4y4OPk61qCQ=	2018-03-09 10:50:55.653034	66	CONTASTAANA-PC	1	0
4757	inventarios	venta	hash	V	30648	0	0		iZ2PF6LWEfamH3udbY5fzu+83Zo=	2018-03-09 10:52:47.798594	4758	EC-PC	1	0
4758	inventarios	venta	hash	V	30649	0	0		dc26nhxQfNGSdTnFuzQ/1OxjeKA=	2018-03-09 10:55:57.352073	66	CONTASTAANA-PC	1	0
4759	inventarios	venta	hash	V	30650	0	0		7i0s2wmiD3LMcNMwpUT00ZjPGEs=	2018-03-09 10:56:16.138167	4758	EC-PC	1	0
4760	inventarios	venta	hash	V	30651	0	0		Ea3UD/XuqdnOaxnC0a20FRuhHIU=	2018-03-09 10:57:30.924547	9244	TUCUME-PC	1	0
4761	inventarios	venta	hash	V	30652	0	0		KL3Sf6vq/yK48EsBQaonsoH4cNg=	2018-03-09 11:09:02.783507	66	CONTASTAANA-PC	1	0
4762	inventarios	venta	hash	V	30653	0	0		DddFkeZxV9D0/76nLLFXiohVts8=	2018-03-09 11:23:26.864836	633	CPU-FSA-L05-051	1	0
4763	inventarios	venta	hash	V	30654	0	0		SDf9cA0PBfXb6pSRPXBjJcbQ8Ks=	2018-03-09 11:26:13.697297	70	PC-PUEBLONUEVO	1	0
4764	inventarios	venta	hash	V	30655	0	0		qyE5rUItTtcUCTV+ceWajfggKv0=	2018-03-09 11:29:48.39726	633	CPU-FSA-L05-051	1	0
4765	inventarios	venta	hash	V	30656	0	0		0isU8OrEEL+aRpJx0i0uwwIFJKY=	2018-03-09 11:31:05.027518	3561	JDCORNEJO-PC	1	0
4766	inventarios	venta	hash	V	30657	0	0		al+dwDDGMCZRIWsV1+93OfJM6Y4=	2018-03-09 11:35:03.869468	633	CPU-FSA-L05-051	1	0
4767	inventarios	venta	hash	V	30658	0	0		xcDDtcNf1YJ1fRQgpZ5OmFyHfgk=	2018-03-09 11:41:52.032758	4758	EC-PC	1	0
4768	inventarios	venta	hash	V	30659	0	0		oGcjcME6OdACZN9dvnO5fS61ChU=	2018-03-09 11:42:15.638676	633	CPU-FSA-L05-051	1	0
4769	inventarios	venta	hash	V	30660	0	0		l44imfi+ALBp1wogN3z3hsY87Oc=	2018-03-09 11:44:17.280949	4758	EC-PC	1	0
4770	inventarios	venta	hash	V	30661	0	0		NXRpTXBOWQD8ayv+HoulTT8MwFg=	2018-03-09 11:54:39.596649	9244	TUCUME-PC	1	0
4771	inventarios	venta	hash	V	30662	0	0		Ndyz+dgTd5UoMJyR/CE5KtwYVDQ=	2018-03-09 12:01:08.314275	3673	CAJAMARCA-PC	1	0
4772	inventarios	venta	hash	V	30663	0	0		KRbW9owF2vWeiIpMVSDPTHyFPe4=	2018-03-09 12:02:55.85705	66	CONTASTAANA-PC	1	0
4773	inventarios	venta	hash	V	30664	0	0		fUg6A7lwkz8D7HaDCNk3Pr0cDxs=	2018-03-09 12:06:39.538603	9244	TUCUME-PC	1	0
4774	inventarios	venta	hash	V	30665	0	0		Yrduoj3oWpgQrfox+2umDVpdoHQ=	2018-03-09 12:10:45.880488	3561	JDCORNEJO-PC	1	0
4775	inventarios	venta	hash	V	30666	0	0		us4mMcOsIB/JDmi5ZfRDNr8mlsM=	2018-03-09 12:14:09.505759	9244	TUCUME-PC	1	0
4776	inventarios	venta	hash	V	30667	0	0		i6nvXlm4zltMb2J8BBsU1+vSrA8=	2018-03-09 12:18:10.192318	9244	TUCUME-PC	1	0
4777	inventarios	venta	hash	V	30668	0	0		4NC0owYl4ryEM8LUM4RwEqZm3SU=	2018-03-09 12:24:27.886223	3561	JDCORNEJO-PC	1	0
4778	inventarios	venta	hash	V	30669	0	0		GGTqgcJVHhtvUfGe+0Z36fwLqlo=	2018-03-09 12:28:15.407662	205	SLAMBAYEQUE	1	0
4779	inventarios	venta	hash	V	30670	0	0		FjlrDeyNgj6shAk9gT9kjXP+/YU=	2018-03-09 12:41:48.058984	66	CONTASTAANA-PC	1	0
4780	inventarios	venta	hash	V	30671	0	0		/yFni5UvgCG1OcUxu3jcdy2/f00=	2018-03-09 12:43:40.264324	69	CHEPEN-PC	1	0
4781	inventarios	venta	hash	V	30672	0	0		/cwnsymfPwL9NsUHOZFUGS7mMHE=	2018-03-09 12:49:23.119009	66	CONTASTAANA-PC	1	0
4782	inventarios	venta	hash	V	30673	0	0		BYvmWFxbU02lnfdLGWbWLSzp4Fk=	2018-03-09 12:59:33.753917	9244	TUCUME-PC	1	0
4783	inventarios	venta	hash	V	30674	0	0		YADwySwEgS3lRqKtE9B8a9SVN/c=	2018-03-09 13:35:43.664687	66	CONTASTAANA-PC	1	0
4784	inventarios	venta	hash	V	30675	0	0		dZBhW12Zphi7upQZihuSbskgS/k=	2018-03-09 14:53:22.633997	9244	TUCUME-PC	1	0
4785	inventarios	venta	hash	V	30676	0	0		+dGOZu39b0iyBuhvldDLx7+4xPc=	2018-03-09 15:01:16.251582	66	CONTASTAANA-PC	1	0
4786	inventarios	venta	hash	V	30677	0	0		Ngaa6wgTevnDr1OgypBTdeucvoo=	2018-03-09 15:04:56.624858	66	CONTASTAANA-PC	1	0
4787	inventarios	venta	hash	V	30678	0	0		02RiJHrKO6mtOSlaxpJG/ufDz+U=	2018-03-09 15:12:40.829874	633	CPU-FSA-L05-051	1	0
4788	inventarios	venta	hash	V	30679	0	0		1B4qFO4Wpr25fgnRg0PXL3z5I7k=	2018-03-09 15:17:39.607564	71	ADMIN-PC	1	0
4789	inventarios	venta	hash	V	30680	0	0		cLSqZdrydcwE7KCtp+ed31djMlY=	2018-03-09 15:19:42.604256	9244	TUCUME-PC	1	0
4790	inventarios	venta	hash	V	30681	0	0		B5vAXwIL97Q/a3jIputgZf6IbTQ=	2018-03-09 15:44:42.598427	66	CONTASTAANA-PC	1	0
4791	inventarios	venta	hash	V	30682	0	0		fDYEo6JLTrRm5OMmsteOEa/mgJg=	2018-03-09 15:46:50.61788	8404	CHOTA-PC	1	0
4792	inventarios	venta	hash	V	30683	0	0		JQsFeI0AcOJPvcYZ/cwroo+yDWM=	2018-03-09 15:46:53.88379	205	SLAMBAYEQUE	1	0
4793	inventarios	venta	hash	V	30684	0	0		oBxnrOjcal7ITqxz8CrnvRfYw3k=	2018-03-09 15:47:23.84082	9244	TUCUME-PC	1	0
4794	inventarios	venta	hash	V	30685	0	0		aZIpbhiiagJdmeix5es+ia5Q2fg=	2018-03-09 15:57:44.463072	4758	EC-PC	1	0
4795	inventarios	venta	hash	V	30686	0	0		/sfxjK3+w8eIMEeLhtjFg3kMc3c=	2018-03-09 16:02:19.70606	633	CPU-FSA-L05-051	1	0
4796	inventarios	venta	hash	V	30687	0	0		ZjbMCOaUmyh109VRFEbEXEZwTFM=	2018-03-09 16:03:37.515486	4758	EC-PC	1	0
4797	inventarios	venta	hash	V	30688	0	0		vweCOiHZkbOhGxFrx7Fi9H3g6rY=	2018-03-09 16:09:10.000237	9244	TUCUME-PC	1	0
4798	inventarios	venta	hash	V	30689	0	0		pfS4/urEE8Bj6A4IF9AL6d3CNPw=	2018-03-09 16:14:20.59654	9244	TUCUME-PC	1	0
4799	inventarios	venta	hash	V	30690	0	0		+oar51ev8xf6xtacMOZtvjAZAAw=	2018-03-09 16:21:32.162023	66	CONTASTAANA-PC	1	0
4800	inventarios	venta	hash	V	30691	0	0		CF5+QRLREo5onD97F8ULwigwJf0=	2018-03-09 16:25:22.542593	3491	CONTABILIDAD15	1	0
4801	inventarios	venta	hash	V	30693	0	0		40tP7nXyxfalh4NFG3d3lQB2O/o=	2018-03-09 16:30:07.473636	3491	CONTABILIDAD15	1	0
4802	inventarios	venta	hash	V	30694	0	0		1h339pqIR8CZmNZaht6DNvEUTBQ=	2018-03-09 16:32:17.749801	4758	EC-PC	1	0
4803	inventarios	venta	hash	V	30695	0	0		T0mm2enH0O9Y+wpWZW7LztJMyKo=	2018-03-09 16:37:32.291247	66	CONTASTAANA-PC	1	0
4804	inventarios	venta	hash	V	30696	0	0		tgxtSvEoHBa2F5ftEXflahOG6XA=	2018-03-09 16:43:37.695918	66	CONTASTAANA-PC	1	0
4805	inventarios	venta	hash	V	30697	0	0		6/9UckdfHA4kS9IP/PG7fRTCZHY=	2018-03-09 16:46:58.433265	205	SLAMBAYEQUE	1	0
4806	inventarios	venta	hash	V	30698	0	0		tk8f4vvaWNIor9ACtHtMndSk9Vo=	2018-03-09 16:53:59.614123	8404	CHOTA-PC	1	0
4807	inventarios	venta	hash	V	30699	0	0		SL4knN8KwU1Y1PFzDLXRX0wjU+Q=	2018-03-09 16:56:35.910427	3561	JDCORNEJO-PC	1	0
4808	inventarios	venta	hash	V	30700	0	0		lrSYxJHm7ix/raV3btefwQ2YPmE=	2018-03-09 16:59:58.469473	68	CHONGOYAPE-PC	1	0
4809	inventarios	venta	hash	V	30701	0	0		IO4wGN/3ICQ0e07fihHIMiGQGeg=	2018-03-09 17:00:50.065928	8404	CHOTA-PC	1	0
4810	inventarios	venta	hash	V	30702	0	0		OnfRDJpk5NfOd/qcQ7GnaUade3A=	2018-03-09 17:12:43.967492	3673	CAJAMARCA-PC	1	0
4811	inventarios	venta	hash	V	30703	0	0		YNkVZn6Z4CS6V/zbDRtYcAbMPs8=	2018-03-09 17:14:16.597059	4758	EC-PC	1	0
4812	inventarios	venta	hash	V	30704	0	0		b9O+WdSTfIV4RpEzWbTA+8rX84k=	2018-03-09 17:17:20.955392	87	PACANGUILLA-PC	1	0
4813	inventarios	venta	hash	V	30705	0	0		ef4xpCIdPq2SZ6ZLo5XOjC+CvwQ=	2018-03-09 17:19:10.211139	4758	EC-PC	1	0
4814	inventarios	venta	hash	V	30706	0	0		q95A8xLBF+nlm4mp3IHq0vJ0DJw=	2018-03-09 17:25:02.625713	3561	JDCORNEJO-PC	1	0
4815	inventarios	venta	hash	V	30707	0	0		QdHCQgOw/e+NE5rjFeo6YxFiurQ=	2018-03-09 17:28:19.22277	3673	CAJAMARCA-PC	1	0
4816	inventarios	venta	hash	V	30593	0	0		Ed++aANnBzKkEeQg1jX+gg+4JxQ=	2018-03-09 19:39:52.831697	1	SISTEMAS2-PC	1	0
4817	inventarios	venta	hash	V	30708	0	0		RD5AevTBAuXWT4t99JGTi0RjQi4=	2018-03-10 05:04:45.998593	66	CONTASTAANA-PC	1	0
4818	inventarios	venta	hash	V	30709	0	0		AzDpmyWEcht0iAb20zvR/7LIOc0=	2018-03-10 06:27:01.162349	70	PC-PUEBLONUEVO	1	0
4819	inventarios	venta	hash	V	30710	0	0		AnFJvsv+fM8++zHWuCfGCpWs7o8=	2018-03-10 06:27:31.553079	66	CONTASTAANA-PC	1	0
4820	inventarios	venta	hash	V	30711	0	0		0AI2FvBQ1SDAojkig95JGUzeA7U=	2018-03-10 06:30:11.854217	66	CONTASTAANA-PC	1	0
4821	inventarios	venta	hash	V	30712	0	0		9JF/IAVhXfbEX5qQ1OYqTcbRnSc=	2018-03-10 07:02:57.5494	68	CHONGOYAPE-PC	1	0
4822	inventarios	venta	hash	V	30713	0	0		v9VzgM3Y2LZ0ow4MynfSZfDS+0s=	2018-03-10 07:07:28.968725	66	CONTASTAANA-PC	1	0
4823	inventarios	venta	hash	V	30714	0	0		zD0Lg99Um0hWGPbyAQ189X8zIY0=	2018-03-10 07:12:41.291495	66	CONTASTAANA-PC	1	0
4824	inventarios	venta	hash	V	30715	0	0		Fz/IEPzAgc0PZK6NILHbEbEkbdo=	2018-03-10 07:24:52.57877	66	CONTASTAANA-PC	1	0
4825	inventarios	venta	hash	V	30716	0	0		ny2UYANFUvWHU6PfdP8nOEUkt90=	2018-03-10 07:27:38.174646	66	CONTASTAANA-PC	1	0
4826	inventarios	venta	hash	V	30717	0	0		nwSwtLebvcDAlz/PSTvg72KwQKE=	2018-03-10 07:33:11.783828	66	CONTASTAANA-PC	1	0
4827	inventarios	venta	hash	V	30718	0	0		NhbmPXxh/JDalnv6z32MniQCWbc=	2018-03-10 07:36:32.778793	4758	EC-PC	1	0
4828	inventarios	venta	hash	V	30719	0	0		9Pu4rB/sa7IZyneHTr9QnrV6q40=	2018-03-10 07:36:47.21293	9244	TUCUME-PC	1	0
4829	inventarios	venta	hash	V	30720	0	0		nbWp/XOcIR43Guh2AWCWTDH8eYY=	2018-03-10 07:46:23.121754	69	CHEPEN-PC	1	0
4830	inventarios	venta	hash	V	30721	0	0		DcjdH5sWLbAJ4M9yO6IuwusXKyk=	2018-03-10 07:47:17.03384	633	CPU-FSA-L05-051	1	0
4831	inventarios	venta	hash	V	30722	0	0		7AihK5xbToYgFmI6e2nsvHBh640=	2018-03-10 07:47:26.846461	205	SLAMBAYEQUE	1	0
4832	inventarios	venta	hash	V	30723	0	0		ovAg/Fn9Gfn8YEMWfUgei+X4eVU=	2018-03-10 07:50:32.581863	66	CONTASTAANA-PC	1	0
4833	inventarios	venta	hash	V	30724	0	0		n+VdcD9xBz+09K+BGHhCypcMkk4=	2018-03-10 07:53:09.823347	4758	EC-PC	1	0
4834	inventarios	venta	hash	V	30725	0	0		Aaotjxgk9SO/AAsJDgsW73u12lE=	2018-03-10 07:53:15.1421	66	CONTASTAANA-PC	1	0
4835	inventarios	venta	hash	V	30726	0	0		k67zfbI7oJaEJnL8OwVV0oMiE6I=	2018-03-10 08:02:31.438031	66	CONTASTAANA-PC	1	0
4836	inventarios	venta	hash	V	30727	0	0		T2wdO7EZoID6nlZesH9q1E4DJjc=	2018-03-10 08:03:11.232213	66	CONTASTAANA-PC	1	0
4837	inventarios	venta	hash	V	30728	0	0		cAN5cZnQY82VGuPkYmw0au22h04=	2018-03-10 08:04:27.448121	4758	EC-PC	1	0
4838	inventarios	venta	hash	V	30729	0	0		voUiJkMuVarG7+LXU2VIo9PS/Ug=	2018-03-10 08:08:45.498796	4758	EC-PC	1	0
4839	inventarios	venta	hash	V	30730	0	0		bkaFXWduUKm4NtvUDo4N26SwjMs=	2018-03-10 08:10:42.418612	633	CPU-FSA-L05-051	1	0
4840	inventarios	venta	hash	V	30731	0	0		gY0xGSU8LtU58f5ZmoSN5u/sM1E=	2018-03-10 08:11:13.447979	4758	EC-PC	1	0
4841	inventarios	venta	hash	V	30732	0	0		i+9r4crLGK4rNNoIZVBgp77Vc6k=	2018-03-10 08:19:06.161725	633	CPU-FSA-L05-051	1	0
4842	inventarios	venta	hash	V	30733	0	0		/aGtLshJOQ3UHzTEftLVC/K3NEY=	2018-03-10 08:19:09.520285	9244	TUCUME-PC	1	0
4843	inventarios	venta	hash	V	30734	0	0		YLp9QhVzV1ZvUOxYIFFb9G3alak=	2018-03-10 08:20:42.948212	69	CHEPEN-PC	1	0
4844	inventarios	venta	hash	V	30735	0	0		gdzN5lGHHuq6luzM7x0bZybCTec=	2018-03-10 08:21:49.057004	66	CONTASTAANA-PC	1	0
4845	inventarios	venta	hash	V	30736	0	0		DLOE4NOq5Q3TtWc1NBYLDQH7QSo=	2018-03-10 08:22:50.127003	633	CPU-FSA-L05-051	1	0
4846	inventarios	venta	hash	V	30737	0	0		AWE9F/pIxsSx0MYrq8m26nLPq9w=	2018-03-10 08:25:02.329898	9244	TUCUME-PC	1	0
4847	inventarios	venta	hash	V	30738	0	0		PzYcB7KwXy2R5LHte5gVpw6X+Ys=	2018-03-10 08:25:43.558004	633	CPU-FSA-L05-051	1	0
4848	inventarios	venta	hash	V	30739	0	0		ggMXSh4JvNNcWWU6g+DGL/yYsJ4=	2018-03-10 08:29:25.867101	9244	TUCUME-PC	1	0
4849	inventarios	venta	hash	V	30740	0	0		0vN/88cXhfJxavVC3q9GS+xicGA=	2018-03-10 08:30:14.474161	633	CPU-FSA-L05-051	1	0
4850	inventarios	venta	hash	V	30741	0	0		NQHJuWJ67BFPNXkgHPiH5YP13sg=	2018-03-10 08:40:00.534416	9244	TUCUME-PC	1	0
4851	inventarios	venta	hash	V	30742	0	0		ebjs1aAn7YTf04mm+x76NpZ3zAs=	2018-03-10 08:44:48.827695	9244	TUCUME-PC	1	0
4852	inventarios	venta	hash	V	30743	0	0		8LM3BuOETa9ehBZQConEX7P8AbQ=	2018-03-10 08:52:32.607242	8404	CHOTA-PC	1	0
4853	inventarios	venta	hash	V	30744	0	0		N3lBvw6mP5+cGnUlwqUE3HQjjnU=	2018-03-10 08:59:02.097182	3561	JDCORNEJO-PC	1	0
4854	inventarios	venta	hash	V	30745	0	0		jfrAv471ZJ/b6bJuKfiFPVfzda0=	2018-03-10 09:09:51.292847	4758	EC-PC	1	0
4855	inventarios	venta	hash	V	30746	0	0		sZr1F49dHRputQ5yhd5BrJzPBZ8=	2018-03-10 09:13:48.11009	4758	EC-PC	1	0
4856	inventarios	venta	hash	V	30747	0	0		vKmNW0niomAEIUBtrJ5yEl7azWI=	2018-03-10 09:27:24.975879	205	SLAMBAYEQUE	1	0
4857	inventarios	venta	hash	V	30748	0	0		VmGItQNehVpZ5gHHmEtYMhuVTxg=	2018-03-10 09:33:26.144359	9244	TUCUME-PC	1	0
4858	inventarios	venta	hash	V	30749	0	0		RdO2XYX32UxiXsn2YX+B60cKnxg=	2018-03-10 09:33:34.676663	87	PACANGUILLA-PC	1	0
4859	inventarios	venta	hash	V	30750	0	0		z9rkaPG7W8RmhtcApX1fxreC5G8=	2018-03-10 09:35:58.001279	9244	TUCUME-PC	1	0
4860	inventarios	venta	hash	V	30751	0	0		+sZ7/vmtrDZ9yyeqZH5FGL5bkWw=	2018-03-10 09:52:40.469847	66	CONTASTAANA-PC	1	0
4861	inventarios	venta	hash	V	30752	0	0		VtJ2tHLJOIqca0d688IhDhxbcww=	2018-03-10 09:59:12.41886	66	CONTASTAANA-PC	1	0
4862	inventarios	venta	hash	V	30753	0	0		1on4RqjYyw2i43rnRVlV20Qg6iM=	2018-03-10 10:03:36.95988	9244	TUCUME-PC	1	0
4863	inventarios	venta	hash	V	30754	0	0		dcZWspKJt/CCYYgNjdOuGwXgQP8=	2018-03-10 10:08:11.179492	3561	JDCORNEJO-PC	1	0
4864	inventarios	venta	hash	V	30755	0	0		3Qk9GpcOOxa0WV190Uh6B0fdzWQ=	2018-03-10 10:15:56.701456	4758	EC-PC	1	0
4865	inventarios	venta	hash	V	30756	0	0		B0rs3kQNd9s46NClNqQfnDY4kh0=	2018-03-10 10:19:15.994996	66	CONTASTAANA-PC	1	0
4866	inventarios	venta	hash	V	30758	0	0		MOPKzLiZfZXAvF/oeZ9nveHUna4=	2018-03-10 10:33:52.307317	4758	EC-PC	1	0
4867	inventarios	venta	hash	V	30759	0	0		sNVD6BWUF3Xf0q23YyFnhpdMNHc=	2018-03-10 10:35:03.365227	4758	EC-PC	1	0
4868	inventarios	venta	hash	V	30760	0	0		eufKLr0MvApIow7tAdws3xq2eik=	2018-03-10 10:41:36.642511	3561	JDCORNEJO-PC	1	0
4869	inventarios	venta	hash	V	30761	0	0		3nM2Ye2FhbEGnHQS4NNBKygwrH4=	2018-03-10 10:43:55.101197	9244	TUCUME-PC	1	0
4870	inventarios	venta	hash	V	30762	0	0		ESogt8fvX8c5qTk+wiDTCZJYuc0=	2018-03-10 10:45:29.47164	71	ADMIN-PC	1	0
4871	inventarios	venta	hash	V	30763	0	0		rAeZCdA23MG8u1FWiebil0KNoAA=	2018-03-10 10:54:25.135773	3561	JDCORNEJO-PC	1	0
4872	inventarios	venta	hash	V	30764	0	0		5/4jT189ixTKwGJ1ZWdJt2DOFVs=	2018-03-10 10:54:52.8174	205	SLAMBAYEQUE	1	0
4873	inventarios	venta	hash	V	30765	0	0		NnOdz2csBN880B+jvK8L4Tr/Tv0=	2018-03-10 10:57:23.488091	68	CHONGOYAPE-PC	1	0
4874	inventarios	venta	hash	V	30766	0	0		9bf0Pu5BHv/vIivSkoJLhtIEwDc=	2018-03-10 10:58:13.672581	66	CONTASTAANA-PC	1	0
4875	inventarios	venta	hash	V	30767	0	0		shp2g9CBR+R7VTb2CYNKiRe5QWY=	2018-03-10 11:01:05.640905	69	CHEPEN-PC	1	0
4876	inventarios	venta	hash	V	30768	0	0		ojXfHx6LKrUGO5vETaY2IzEoxqI=	2018-03-10 11:02:09.70694	3561	JDCORNEJO-PC	1	0
4877	inventarios	venta	hash	V	30769	0	0		174eRB/Y+l9Nky4w3z1/JaVLx0E=	2018-03-10 11:05:17.14642	69	CHEPEN-PC	1	0
4878	inventarios	venta	hash	V	30770	0	0		8XpuOxoqrUze82v0aueWsOZJfYg=	2018-03-10 11:06:52.471017	66	CONTASTAANA-PC	1	0
4879	inventarios	venta	hash	V	30771	0	0		0rFn1IVQYPbB1uObsNZNFFTPAIw=	2018-03-10 11:08:07.608981	4758	EC-PC	1	0
4880	inventarios	venta	hash	V	30772	0	0		3837LAe7upkDxUHSo+sObHdqNIQ=	2018-03-10 11:08:16.974858	66	CONTASTAANA-PC	1	0
4881	inventarios	venta	hash	V	30773	0	0		DazNWqCJR6Z8yEHg/X3V/rEevK8=	2018-03-10 11:10:27.024885	66	CONTASTAANA-PC	1	0
4882	inventarios	venta	hash	V	30774	0	0		rWZrsQt9EqjmFMIyPATc0M/JuyY=	2018-03-10 11:12:06.350584	4758	EC-PC	1	0
4883	inventarios	venta	hash	V	30775	0	0		/3eDK90mKw9DwKoM3HjmpC4Wepg=	2018-03-10 11:13:02.525497	4758	EC-PC	1	0
4884	inventarios	venta	hash	V	30776	0	0		MN/0lbK9wJAekbXIabAxcDdjDRk=	2018-03-10 11:16:53.968421	9244	TUCUME-PC	1	0
4885	inventarios	venta	hash	V	30777	0	0		bEz6uFRksH2dGx1TNOSGosS3JwU=	2018-03-10 11:27:25.77839	9244	TUCUME-PC	1	0
4886	inventarios	venta	hash	V	30778	0	0		PKJ/BUtKC0tH03fdwjzhuYjYijY=	2018-03-10 11:33:01.656537	9244	TUCUME-PC	1	0
4887	inventarios	venta	hash	V	30779	0	0		prJ/A8MksZMcVHotpbzuax/j6i8=	2018-03-10 11:43:45.825051	87	PACANGUILLA-PC	1	0
4888	inventarios	venta	hash	V	30780	0	0		q++FbYnu30ntZ7r3i/wYUf3hpWI=	2018-03-10 11:51:11.11687	4758	EC-PC	1	0
4889	inventarios	venta	hash	V	30781	0	0		yy/Sd6po+yR0D6xjtONiPPZX+Os=	2018-03-10 11:52:53.155269	3673	CAJAMARCA-PC	1	0
4890	inventarios	venta	hash	V	30782	0	0		rXzaPPxDnRDl7fu5elObteRiyTk=	2018-03-10 11:56:43.458749	4758	EC-PC	1	0
4891	inventarios	venta	hash	V	30783	0	0		VGLYRu8dAUu3shukQqdb31C7JCI=	2018-03-10 11:58:16.771663	68	CHONGOYAPE-PC	1	0
4892	inventarios	venta	hash	V	30784	0	0		FVq0W7SmAoXMR93Pxq8BAfpur7o=	2018-03-10 12:10:53.99205	8404	CHOTA-PC	1	0
4893	inventarios	venta	hash	V	30785	0	0		+dsJ/RlbWrSDTEH60BOgreW4ldU=	2018-03-10 12:11:03.728565	4758	EC-PC	1	0
4894	inventarios	venta	hash	V	30786	0	0		/SQqGEu3dciMspazscuV6b9i+2o=	2018-03-10 12:20:06.2146	87	PACANGUILLA-PC	1	0
4895	inventarios	venta	hash	V	30787	0	0		lyA8UKKweOQBSQ2Vw2wI2EOk/aw=	2018-03-10 12:22:09.019114	87	PACANGUILLA-PC	1	0
4896	inventarios	venta	hash	V	30788	0	0		P+fwIejKgXOi+oRP4zN7g9Os0qs=	2018-03-10 12:24:10.893107	4758	EC-PC	1	0
4897	inventarios	venta	hash	V	30789	0	0		m2iCv80C1mGMRqSXoBR1ar1wHqI=	2018-03-10 12:32:04.59977	4758	EC-PC	1	0
4898	inventarios	venta	hash	V	30790	0	0		ICK4w5hKQ9e6WyNQnSTYOrZfnAA=	2018-03-10 12:47:36.739339	3673	CAJAMARCA-PC	1	0
4899	inventarios	venta	hash	V	30791	0	0		oxcXQJUgO66SHdnVqGP8v8WZCuY=	2018-03-10 13:07:14.46134	4758	EC-PC	1	0
4900	inventarios	venta	hash	V	30792	0	0		DGt17QKXkQbtFs7ZALpuf+pyb0k=	2018-03-10 13:34:35.467953	3673	CAJAMARCA-PC	1	0
4901	inventarios	venta	hash	V	30793	0	0		WPXNQUsv6mS/NUQA50aDU9KriuI=	2018-03-10 13:42:30.972528	4758	EC-PC	1	0
4902	inventarios	venta	hash	V	30794	0	0		CLEBvaxL6gIJD8Kmem/BqNWRGlc=	2018-03-12 06:11:07.253331	66	CONTASTAANA-PC	1	0
4903	inventarios	venta	hash	V	30795	0	0		acx3w/FPFO0iyHlytzCHN29sKCc=	2018-03-12 06:12:35.414635	66	CONTASTAANA-PC	1	0
4904	inventarios	venta	hash	V	30796	0	0		IgQhS3qrEDVzdPtwz2yrRKm7BXs=	2018-03-12 06:14:17.541154	66	CONTASTAANA-PC	1	0
4905	inventarios	venta	hash	V	30797	0	0		N89DMnI/4gSHVZXwwB/D1KYl5yg=	2018-03-12 06:16:36.488047	633	CPU-FSA-L05-051	1	0
4906	inventarios	venta	hash	V	30798	0	0		VnZuMLiShTV+YUIJ/hjuzgvQFpg=	2018-03-12 06:21:10.707884	71	ADMIN-PC	1	0
4907	inventarios	venta	hash	V	30799	0	0		0PIYTFeI1vIcTXw/jZL0Ae5JVeo=	2018-03-12 06:22:02.117964	70	PC-PUEBLONUEVO	1	0
4908	inventarios	venta	hash	V	30800	0	0		NljoyfcQa2Z/oAyp+d35/cG4Br0=	2018-03-12 06:41:29.874058	68	CHONGOYAPE-PC	1	0
4909	inventarios	venta	hash	V	30801	0	0		kSgD2FxbrXZ7+Ag+ZFxkD6hEo3U=	2018-03-12 06:42:47.930921	68	CHONGOYAPE-PC	1	0
4910	inventarios	venta	hash	V	30802	0	0		qCYOdHtKlKK8AkjEbyCYrNEfaSk=	2018-03-12 06:45:09.259367	68	CHONGOYAPE-PC	1	0
4911	inventarios	venta	hash	V	30803	0	0		ZsjeDzMhzrC3rFz3QfyHZ11TNWY=	2018-03-12 06:46:39.933541	68	CHONGOYAPE-PC	1	0
4912	inventarios	venta	hash	V	30804	0	0		IZdWJ/lWRfZyAQuxrswtKS58edU=	2018-03-12 07:01:42.051334	68	CHONGOYAPE-PC	1	0
4913	inventarios	venta	hash	V	30805	0	0		DtmCS4h9FrFQJkPK+u6UI4qnUwg=	2018-03-12 07:02:23.925633	66	CONTASTAANA-PC	1	0
4914	inventarios	venta	hash	V	30806	0	0		jzCjKKFNJ0wlCj7/vjYxp/p8Mos=	2018-03-12 07:17:50.121844	633	CPU-FSA-L05-051	1	0
4915	inventarios	venta	hash	V	30807	0	0		K0DExEWSRoAOU0ogkCiTPxAh/74=	2018-03-12 07:21:23.931	69	CHEPEN-PC	1	0
4916	inventarios	venta	hash	V	30808	0	0		62aYliH5wkypBik2K38Z+2EG1t8=	2018-03-12 07:24:30.467285	9244	TUCUME-PC	1	0
4917	inventarios	venta	hash	V	30809	0	0		k4ebstvczhkWPVBGov3XI+pejNE=	2018-03-12 07:25:19.076365	633	CPU-FSA-L05-051	1	0
4918	inventarios	venta	hash	V	30810	0	0		WzdkK9R70HnH3Wk1205PCgTgszE=	2018-03-12 07:29:45.808632	66	CONTASTAANA-PC	1	0
4919	inventarios	venta	hash	V	30811	0	0		2SD45gy6NX8Tmnr7WSKlri+MVGU=	2018-03-12 07:37:59.922806	4758	EC-PC	1	0
4920	inventarios	venta	hash	V	30812	0	0		1h28vcQhm5ZTUtxIYaAG8r+T1hQ=	2018-03-12 07:38:24.84854	9244	TUCUME-PC	1	0
4921	inventarios	venta	hash	V	30813	0	0		XFA5zXrCGpri6IhvmgCrGXIJU04=	2018-03-12 07:38:48.780307	68	CHONGOYAPE-PC	1	0
4922	inventarios	venta	hash	V	30814	0	0		ZQX/s7F3b90E1a8nb/UjEALv7gU=	2018-03-12 07:40:46.753913	4758	EC-PC	1	0
4923	inventarios	venta	hash	V	30815	0	0		HExz4fBvE6Ik4nZEc4rcLJZebhI=	2018-03-12 07:42:15.541089	4758	EC-PC	1	0
4924	inventarios	venta	hash	V	30816	0	0		OKHNsDazZfa+H3fiIhU23KQxrQI=	2018-03-12 07:44:28.404056	4758	EC-PC	1	0
4925	inventarios	venta	hash	V	30817	0	0		JpKN0EAsp/5AlIxOv+HLPwm3bt4=	2018-03-12 07:47:55.429128	9244	TUCUME-PC	1	0
4926	inventarios	venta	hash	V	30818	0	0		lJNXsbbacwKnvz02XslSMF0cOZg=	2018-03-12 08:01:48.353893	9244	TUCUME-PC	1	0
4927	inventarios	venta	hash	V	30819	0	0		qVItvUhUpivPJhobk+kjrwgdUOo=	2018-03-12 08:05:22.647605	9244	TUCUME-PC	1	0
4928	inventarios	venta	hash	V	30820	0	0		up6bExIlCyg4AN/bQRVabPmDonU=	2018-03-12 08:07:21.030658	4758	EC-PC	1	0
4929	inventarios	venta	hash	V	30821	0	0		QaNsV/xThqPGtWF29wqHTfu6hG0=	2018-03-12 08:09:36.024106	205	SLAMBAYEQUE	1	0
4930	inventarios	venta	hash	V	30822	0	0		jqAISx4wlM9qLBTb6CUay9jBKCg=	2018-03-12 08:12:27.213496	68	CHONGOYAPE-PC	1	0
4931	inventarios	venta	hash	V	30823	0	0		pESsa/5ptq5P301KPerc3yw1kto=	2018-03-12 08:13:14.555594	9244	TUCUME-PC	1	0
4932	inventarios	venta	hash	V	30824	0	0		fXYktVZSquP5Q0TJa0YnpRKnGDM=	2018-03-12 08:14:50.203522	4758	EC-PC	1	0
4933	inventarios	venta	hash	V	30825	0	0		JNi4kw0UKJQikhqN7FNcgWkpLlk=	2018-03-12 08:17:18.249587	9244	TUCUME-PC	1	0
4934	inventarios	venta	hash	V	30826	0	0		ScrH2n/xYyBP9e7b03ClbZAxgPU=	2018-03-12 08:20:15.482347	633	CPU-FSA-L05-051	1	0
4935	inventarios	venta	hash	V	30827	0	0		55981L6HURn8kWzC6VdUhiKNIyk=	2018-03-12 08:22:22.351211	4758	EC-PC	1	0
4936	inventarios	venta	hash	V	30828	0	0		qaIrsFPAUEN14aGUL/XxMHp3llc=	2018-03-12 08:26:51.260839	9244	TUCUME-PC	1	0
4937	inventarios	venta	hash	V	30829	0	0		UD6qVTIZZYbWe1JJFkGRqkU3MZ4=	2018-03-12 08:29:49.683306	633	CPU-FSA-L05-051	1	0
4938	inventarios	venta	hash	V	30830	0	0		K3lumIGOsnHiYKjGQG2f5EAU36w=	2018-03-12 08:38:05.091211	4758	EC-PC	1	0
4939	inventarios	venta	hash	V	30831	0	0		lgKuxCA7KyIb8YEgk4j6wYY56fY=	2018-03-12 08:39:43.917451	69	CHEPEN-PC	1	0
4940	inventarios	venta	hash	V	30832	0	0		0/MxKK3pnVX8DoK45H6bd0FucQ8=	2018-03-12 08:41:45.666701	9244	TUCUME-PC	1	0
4941	inventarios	venta	hash	V	30833	0	0		tTY6bHPJ3/hhbQXIVZ8wfWE2i7U=	2018-03-12 08:42:26.501243	69	CHEPEN-PC	1	0
4942	inventarios	venta	hash	V	30834	0	0		EO61SdSMVBlk6iTncFB0N1/sY0E=	2018-03-12 08:42:35.930188	3561	JDCORNEJO-PC	1	0
4943	inventarios	venta	hash	V	30835	0	0		wI0eApm+Q6hiFSQlxb8qZnV+nW8=	2018-03-12 08:47:42.952539	4758	EC-PC	1	0
4944	inventarios	venta	hash	V	30836	0	0		H8JC+Tl20iLz1e0ixY9jJ4pp+6Y=	2018-03-12 08:48:57.63161	3561	JDCORNEJO-PC	1	0
4945	inventarios	venta	hash	V	30837	0	0		tggDgfGDs6wkf9g7I5y3pjok4cI=	2018-03-12 08:53:38.494377	9244	TUCUME-PC	1	0
4946	inventarios	venta	hash	V	30838	0	0		mB1wr7XAP0/15NpdS82s/LfaZVk=	2018-03-12 08:54:25.431122	205	SLAMBAYEQUE	1	0
4947	inventarios	venta	hash	V	30839	0	0		E20OKaAuUepyyN6kJwNYpP0D7kc=	2018-03-12 08:55:24.224022	4758	EC-PC	1	0
4948	inventarios	venta	hash	V	30840	0	0		pykVvZX/UPo9QwjbONaY4YRfJRU=	2018-03-12 08:55:26.616343	205	SLAMBAYEQUE	1	0
4949	inventarios	venta	hash	V	30841	0	0		LVmqFjXIsIhiuXHFCRrrKd8ZTLI=	2018-03-12 08:56:24.839915	68	CHONGOYAPE-PC	1	0
4950	inventarios	venta	hash	V	30842	0	0		UOU6T1/qzp+C+bl2JK2eNjTisTQ=	2018-03-12 09:00:08.771052	66	CONTASTAANA-PC	1	0
4951	inventarios	venta	hash	V	30843	0	0		0tnH/svkNg0GPV24VMSmudVhl3w=	2018-03-12 09:02:17.60322	3561	JDCORNEJO-PC	1	0
4952	inventarios	venta	hash	V	30844	0	0		BgPDY8RSh8oTqyrD5v6Uqznnb1Y=	2018-03-12 09:04:13.648227	4758	EC-PC	1	0
4953	inventarios	venta	hash	V	30846	0	0		rHTPrrjO40/pQkHbM3Dl1e5eid8=	2018-03-12 09:06:44.986025	9244	TUCUME-PC	1	0
4954	inventarios	venta	hash	V	30847	0	0		jdhHswG0jYDgOu7v/OaYheVKOA8=	2018-03-12 09:08:28.38291	9244	TUCUME-PC	1	0
4955	inventarios	venta	hash	V	30848	0	0		8RqJt6KQ5EVosSy0OptP7P9sQgU=	2018-03-12 09:10:40.264675	633	CPU-FSA-L05-051	1	0
4956	inventarios	venta	hash	V	30849	0	0		XzTtDQYcx/ZAb273rrWPr2P0hW8=	2018-03-12 09:20:29.038197	66	CONTASTAANA-PC	1	0
4957	inventarios	venta	hash	V	30850	0	0		JDXk9s0izlu/c0ueSfkIWUwSA5Y=	2018-03-12 09:22:39.711594	8404	CHOTA-PC	1	0
4958	inventarios	venta	hash	V	30851	0	0		MtIz7gPYDAJRM9R31FTiHvSfElU=	2018-03-12 09:23:00.723651	4758	EC-PC	1	0
4959	inventarios	venta	hash	V	30852	0	0		GNhY/TAeaDPWaSGuQwQsrDS/nhc=	2018-03-12 09:37:47.309907	633	CPU-FSA-L05-051	1	0
4960	inventarios	venta	hash	V	30853	0	0		19vlyYljveThPOQdqV5BFQa5bwY=	2018-03-12 09:49:02.453318	633	CPU-FSA-L05-051	1	0
4961	inventarios	venta	hash	V	30854	0	0		aZpy7AnE+6wwEtF+j47VYjorsGk=	2018-03-12 09:51:31.140141	71	ADMIN-PC	1	0
4962	inventarios	venta	hash	V	30692	0	0		WaA1Y6dua2vewMtE/RYFMC5M1rs=	2018-03-12 09:57:47.256904	1	SISTEMAS2-PC	1	0
4963	inventarios	venta	hash	V	30757	0	0		zjA1DuVlvEADboiPmnAMsWQg8S8=	2018-03-12 09:59:16.349561	1	SISTEMAS2-PC	1	0
4964	inventarios	venta	hash	V	30845	0	0		/aU57r8ouhly9ovGSyN2rziukmg=	2018-03-12 09:59:20.937517	1	SISTEMAS2-PC	1	0
4965	inventarios	venta	hash	V	30855	0	0		Xc1bUmUsdBZYzlsfUc/JiJywBGk=	2018-03-12 09:59:25.289613	66	CONTASTAANA-PC	1	0
4966	inventarios	venta	hash	V	30856	0	0		ZQDi/tWs7JZ8U5wMI6Ne+OZIbuU=	2018-03-12 10:15:14.528431	9244	TUCUME-PC	1	0
4967	inventarios	venta	hash	V	30857	0	0		FXFVLym1InsTEhn+XENfWcBXRrc=	2018-03-12 10:16:58.957221	66	CONTASTAANA-PC	1	0
4968	inventarios	venta	hash	V	30858	0	0		iGvmrX5NRBNizoXbYo7BG627JCE=	2018-03-12 10:33:37.695534	3561	JDCORNEJO-PC	1	0
4969	inventarios	venta	hash	V	30859	0	0		/NoE2okF5QgSCLGFZbnH2j4R42A=	2018-03-12 10:39:28.209542	3561	JDCORNEJO-PC	1	0
4970	inventarios	venta	hash	V	30860	0	0		W9Q40OEcjWiwt6VmVpamFvflNsw=	2018-03-12 10:42:54.027005	66	CONTASTAANA-PC	1	0
4971	inventarios	venta	hash	V	30861	0	0		o3LxT4bzdZupLYwKQp0XMKjqULA=	2018-03-12 10:47:21.129315	633	CPU-FSA-L05-051	1	0
4972	inventarios	venta	hash	V	30862	0	0		3Sp7vBed6oyqWrKewD+slMc2/5E=	2018-03-12 10:50:54.622207	9244	TUCUME-PC	1	0
4973	inventarios	venta	hash	V	30863	0	0		OSSxeAcXixzFe6uYzbuA7tFLpT4=	2018-03-12 10:59:33.580795	3673	CAJAMARCA-PC	1	0
4974	inventarios	venta	hash	V	30864	0	0		AnGH8FPx7sx4VgWlVpcAwPU1m1g=	2018-03-12 11:06:06.185697	66	CONTASTAANA-PC	1	0
4975	inventarios	venta	hash	V	30865	0	0		stsu5QJ7pHGAArbHEWRLyEeRTng=	2018-03-12 11:06:19.061417	4758	EC-PC	1	0
4976	inventarios	venta	hash	V	30866	0	0		KryFG6dLEiSlUShbZAGV+f0o8aI=	2018-03-12 11:08:30.73008	3491	CONTABILIDAD15	1	0
4977	inventarios	venta	hash	V	30867	0	0		TwcEfnJNsbBSiPvX6N7/GBPq6/g=	2018-03-12 11:11:44.188184	68	CHONGOYAPE-PC	1	0
4978	inventarios	venta	hash	V	30868	0	0		aFWh9EqQuiPNQ1RQ05995RSiQWY=	2018-03-12 11:36:50.11074	68	CHONGOYAPE-PC	1	0
4979	inventarios	venta	hash	V	30869	0	0		FlUxZ2QoarTKAH5XzoAYSngpBDA=	2018-03-12 11:47:38.667973	4758	EC-PC	1	0
4980	inventarios	venta	hash	V	30870	0	0		3VQ2BbU7w88h014I1kL3w8MRNy4=	2018-03-12 11:58:10.974084	3673	CAJAMARCA-PC	1	0
4981	inventarios	venta	hash	V	30871	0	0		uT08xAS5TylrXQKHY2YJPL5nogg=	2018-03-12 12:07:22.608607	66	CONTASTAANA-PC	1	0
4982	inventarios	venta	hash	V	30872	0	0		gNZTcrh9kzIYs7kR7XHI9t8xX/w=	2018-03-12 12:07:51.432978	68	CHONGOYAPE-PC	1	0
4983	inventarios	venta	hash	V	30873	0	0		EGAxA89z5jcuLnqXwFVkMTF31UA=	2018-03-12 12:08:17.50596	8404	CHOTA-PC	1	0
4984	inventarios	venta	hash	V	30874	0	0		Qq4Llhuo7eVp7b64DM/YxLbs+Sc=	2018-03-12 12:10:59.845507	66	CONTASTAANA-PC	1	0
4985	inventarios	venta	hash	V	30875	0	0		qSMtynuBgbsSmSgqibqD3ePD8g8=	2018-03-12 12:12:49.815576	3561	JDCORNEJO-PC	1	0
4986	inventarios	venta	hash	V	30876	0	0		6kGx6big3JZP7EUlvvbeY5/qnR0=	2018-03-12 12:14:45.702443	633	CPU-FSA-L05-051	1	0
4987	inventarios	venta	hash	V	30877	0	0		1eyaW1C1WHM2hCBGtRskza1ZUyk=	2018-03-12 12:18:34.844468	205	SLAMBAYEQUE	1	0
4988	inventarios	venta	hash	V	30878	0	0		DPyD5Zzbvk4YwhugN2iosF0ZV6Y=	2018-03-12 12:52:33.090791	68	CHONGOYAPE-PC	1	0
4989	inventarios	venta	hash	V	30879	0	0		1towTni/g9gLz0MZ5pz43bP3r7w=	2018-03-12 13:52:45.260698	66	CONTASTAANA-PC	1	0
4990	inventarios	venta	hash	V	30880	0	0		5IH6vtLFcNup0n2wnlszllxDW/4=	2018-03-12 14:49:04.281606	66	CONTASTAANA-PC	1	0
4991	inventarios	venta	hash	V	30881	0	0		r9H2GrPF+vj651pUZkyqYIv3fHI=	2018-03-12 14:58:04.129912	9244	TUCUME-PC	1	0
4992	inventarios	venta	hash	V	30882	0	0		iHxPVRz+7lAqBoLOc51Hu10e+Tg=	2018-03-12 15:06:01.589428	87	PACANGUILLA-PC	1	0
4993	inventarios	venta	hash	V	30883	0	0		MAHsYEZK6uDwv7yyzSD1w0WYphE=	2018-03-12 15:07:48.318676	87	PACANGUILLA-PC	1	0
4994	inventarios	venta	hash	V	30884	0	0		IiCtJk3Ymh4r2Idpi0sHviOeMm8=	2018-03-12 15:08:43.784404	8404	CHOTA-PC	1	0
4995	inventarios	venta	hash	V	30885	0	0		oeK09LX8vca7t+OVa0OmU6blPBA=	2018-03-12 15:11:28.433048	68	CHONGOYAPE-PC	1	0
4996	inventarios	venta	hash	V	30886	0	0		r6VjZvgaX/o4mGPH9eKbXiUoQx8=	2018-03-12 15:22:16.309292	633	CPU-FSA-L05-051	1	0
4997	inventarios	venta	hash	V	30887	0	0		FPw4te1K3Hc9h74l2fEdyhbYizA=	2018-03-12 15:27:57.147962	8404	CHOTA-PC	1	0
4998	inventarios	venta	hash	V	30888	0	0		zWPJUf3F5gxCnqq0G9mEeo6ZszA=	2018-03-12 15:45:38.478255	73	ADMIN-PC	1	0
4999	inventarios	venta	hash	V	30889	0	0		lfGGz5ZWOXaS+tDJtuOtTKVRPIA=	2018-03-12 15:50:12.266733	4758	EC-PC	1	0
5000	inventarios	venta	hash	V	30890	0	0		xbgQW26imOn2dSTYO6mvIivcM7M=	2018-03-12 15:53:39.149205	633	CPU-FSA-L05-051	1	0
5001	inventarios	venta	hash	V	30891	0	0		zAMli/Up+RHU2ccRZf04xrfeW2c=	2018-03-12 15:55:33.856214	4758	EC-PC	1	0
5002	inventarios	venta	hash	V	30892	0	0		lCv/jnVYhvSgYTbbYz6AL4XU6Rs=	2018-03-12 15:57:53.538006	205	SLAMBAYEQUE	1	0
5003	inventarios	venta	hash	V	30893	0	0		N7Ztpe1wpR/NsSRjJg7rkz57OgU=	2018-03-12 16:15:09.748348	66	CONTASTAANA-PC	1	0
5004	inventarios	venta	hash	V	30894	0	0		l6frgQAiTABOsWi3tB14t3st1rA=	2018-03-12 16:16:54.104879	4758	EC-PC	1	0
5005	inventarios	venta	hash	V	30895	0	0		wuzecQUWpoq5Hj4r5bjGjVgVlms=	2018-03-12 16:21:20.744051	9244	TUCUME-PC	1	0
5006	inventarios	venta	hash	V	30896	0	0		6+FuCH7wvsZGSE6e+szqMpJec1I=	2018-03-12 16:37:59.279392	69	CHEPEN-PC	1	0
5007	inventarios	venta	hash	V	30897	0	0		9rAt02+/tTLzgZdVrIcHqONJjxY=	2018-03-12 16:42:23.382577	4758	EC-PC	1	0
5008	inventarios	venta	hash	V	30898	0	0		Id+33kMrE0wP2AyVpd3ApWqnXBQ=	2018-03-12 16:47:50.640109	9244	TUCUME-PC	1	0
5009	inventarios	venta	hash	V	30899	0	0		Jv7px3Sq+cdnpKRB3f02NWJUkHM=	2018-03-12 16:48:03.979358	68	CHONGOYAPE-PC	1	0
5010	inventarios	venta	hash	V	30900	0	0		S3ny4HtJ9rPtKlMqQxoPg++EFas=	2018-03-12 16:50:56.981416	69	CHEPEN-PC	1	0
5011	inventarios	venta	hash	V	30901	0	0		jI2WTMK8tx3EBVcmXKyo0D408hM=	2018-03-12 16:53:44.845176	9244	TUCUME-PC	1	0
5012	inventarios	venta	hash	V	30902	0	0		EOUPECXPtR3iOlAqKi++xMyCQAs=	2018-03-12 16:56:11.385327	66	CONTASTAANA-PC	1	0
5013	inventarios	venta	hash	V	30903	0	0		euh0FKmgZ5t1cH1pbm4CKcC3GTM=	2018-03-12 17:02:35.052085	8404	CHOTA-PC	1	0
5014	inventarios	venta	hash	V	30904	0	0		lBLDUH4fqnDgR7qhivqftbWtWEo=	2018-03-12 17:12:19.391081	4758	EC-PC	1	0
5015	inventarios	venta	hash	V	30905	0	0		6+0WHNVn9uciJtyLckuJiK0W5Wk=	2018-03-12 17:21:48.873673	4758	EC-PC	1	0
5016	inventarios	venta	hash	V	30906	0	0		/hH/qpZkPD01n9LAX4TNcnAY7MM=	2018-03-12 17:24:43.108962	70	PC-PUEBLONUEVO	1	0
5017	inventarios	venta	hash	V	30907	0	0		cDXKZpOAsdmEneectOF45V3bQ3s=	2018-03-12 17:28:00.852038	4758	EC-PC	1	0
5018	inventarios	venta	hash	V	30908	0	0		esPbYVTt8xH3TuqDQ3/00lp87uU=	2018-03-12 18:27:46.630235	313	NBK-L01-72	1	0
5019	inventarios	venta	hash	V	30909	0	0		Nzwk/g+KAbqWuEdvQrwjwcf5nmA=	2018-03-13 06:02:46.813446	633	CPU-FSA-L05-051	1	0
5020	inventarios	venta	hash	V	30910	0	0		XGCwRtp+DAyOKxFamgVCb1dV5+Y=	2018-03-13 06:39:55.183834	66	CONTASTAANA-PC	1	0
5021	inventarios	venta	hash	V	30911	0	0		v9KbFzLujNXw20GNeP3FtoJJMqc=	2018-03-13 06:57:00.016747	66	CONTASTAANA-PC	1	0
5022	inventarios	venta	hash	V	30912	0	0		p96+12ruJzLBvAsNQUAAtESa4NU=	2018-03-13 06:57:59.494891	68	CHONGOYAPE-PC	1	0
5023	inventarios	venta	hash	V	30913	0	0		KSdVhXjBxgW416kqkvdph0Qkpd4=	2018-03-13 06:58:45.499995	73	ADMIN-PC	1	0
5024	inventarios	venta	hash	V	30914	0	0		+2f2iMktCKEwj71+FDCjKZzSRlw=	2018-03-13 07:00:06.876574	66	CONTASTAANA-PC	1	0
5025	inventarios	venta	hash	V	30915	0	0		2TY2PyZVV2JDROvHhNyabiadH48=	2018-03-13 07:01:45.285037	73	ADMIN-PC	1	0
5026	inventarios	venta	hash	V	30916	0	0		EySs/gOyl9u7sNH6/Bjll7DXm5k=	2018-03-13 07:01:59.442427	9244	TUCUME-PC	1	0
5027	inventarios	venta	hash	V	30917	0	0		Tvkybd+mHK1zEfHioGJkqIhZf6o=	2018-03-13 07:02:10.337251	69	CHEPEN-PC	1	0
5028	inventarios	venta	hash	V	30918	0	0		p+skDUHP9cUgsCUjdRRS31j4UYQ=	2018-03-13 07:03:16.449795	66	CONTASTAANA-PC	1	0
5029	inventarios	venta	hash	V	30919	0	0		wsCQRO5WxKR2pdL0a8hBF207sMg=	2018-03-13 07:03:58.144209	73	ADMIN-PC	1	0
5030	inventarios	venta	hash	V	30920	0	0		50dQaaCWqST/0UDDdJIYNMQOgqg=	2018-03-13 07:04:54.631943	70	PC-PUEBLONUEVO	1	0
5031	inventarios	venta	hash	V	30921	0	0		IksdIEh+zq7ZUE3637oygkmPCAk=	2018-03-13 07:14:05.591707	66	CONTASTAANA-PC	1	0
5032	inventarios	venta	hash	V	30922	0	0		cjk1vX6L4lnwpesoGlCuLU0MUTo=	2018-03-13 07:24:55.285801	9244	TUCUME-PC	1	0
5033	inventarios	venta	hash	V	30923	0	0		L0zQQ7pc5PdtyPTz6c5FZNlIUmM=	2018-03-13 07:26:20.532853	70	PC-PUEBLONUEVO	1	0
5034	inventarios	venta	hash	V	30924	0	0		xRFGeYK07g5ekn7YJIFdG9m3zEU=	2018-03-13 07:30:33.441067	68	CHONGOYAPE-PC	1	0
5035	inventarios	venta	hash	V	30925	0	0		fgBhZBomWMTNJifL+5T+S+S58oE=	2018-03-13 07:37:05.169839	4758	EC-PC	1	0
5036	inventarios	venta	hash	V	30926	0	0		qtmJk94M7aXb13G3dvEdML2m2wY=	2018-03-13 07:42:11.73701	4758	EC-PC	1	0
5037	inventarios	venta	hash	V	30927	0	0		c6RM61IkSdxlo9jBwe5hzjBSm7E=	2018-03-13 07:46:28.203825	9244	TUCUME-PC	1	0
5038	inventarios	venta	hash	V	30928	0	0		rdcUuFoX4PZ1vZirD8IXKhsu9RI=	2018-03-13 07:48:17.870641	633	CPU-FSA-L05-051	1	0
5039	inventarios	venta	hash	V	30929	0	0		9G5f7OlfWKH5z15fxa5IZZcLr4Q=	2018-03-13 07:50:05.223761	633	CPU-FSA-L05-051	1	0
5040	inventarios	venta	hash	V	30930	0	0		OhvZOl2TRFLfgG2H6ZpNRnOSnRM=	2018-03-13 07:54:25.879707	68	CHONGOYAPE-PC	1	0
5041	inventarios	venta	hash	V	30931	0	0		Tn4eIMCKEXt5yZgEQ3ehvaRX+hs=	2018-03-13 08:04:23.660267	66	CONTASTAANA-PC	1	0
5042	inventarios	venta	hash	V	30932	0	0		ARNK5X+/EKgsujfWArectkzRBZQ=	2018-03-13 08:10:22.767702	9244	TUCUME-PC	1	0
5043	inventarios	venta	hash	V	30933	0	0		HiDUk0srBWP51WBnakxvNsjw1ms=	2018-03-13 08:11:11.321336	4758	EC-PC	1	0
5044	inventarios	venta	hash	V	30934	0	0		q0+P869GY9KME3/CJrXKJ05jbNk=	2018-03-13 08:15:17.740181	4758	EC-PC	1	0
5045	inventarios	venta	hash	V	30935	0	0		Ly2Hrc0pVcrA7eEsqn7vfEM6QIg=	2018-03-13 08:16:37.507788	9244	TUCUME-PC	1	0
5046	inventarios	venta	hash	V	30936	0	0		JeZr2FtJezNLgx10IoaGjqRhntI=	2018-03-13 08:20:23.695991	3673	CAJAMARCA-PC	1	0
5047	inventarios	venta	hash	V	30937	0	0		PAZH0LCrNzqwOYDjeTe2NwjKWlg=	2018-03-13 08:21:03.476787	66	CONTASTAANA-PC	1	0
5048	inventarios	venta	hash	V	30938	0	0		wvyKj806pizGTe/pA7bTPJ/YGco=	2018-03-13 08:25:30.9405	8404	CHOTA-PC	1	0
5049	inventarios	venta	hash	V	30939	0	0		bCK8sF8XzK8CWVBZBKfLcR5DpwQ=	2018-03-13 08:25:41.588306	3561	JDCORNEJO-PC	1	0
5050	inventarios	venta	hash	V	30940	0	0		nj5Pzpbw6Q+xsBOdslUkBlzXCPk=	2018-03-13 08:43:07.52839	4758	EC-PC	1	0
5051	inventarios	venta	hash	V	30941	0	0		Bw5+0zrd054am7bJeCm3wco0s+Q=	2018-03-13 08:44:30.347446	9244	TUCUME-PC	1	0
5052	inventarios	venta	hash	V	30942	0	0		KkJNzv0OIUiYqhJOhSQnGGF8a50=	2018-03-13 08:50:20.135738	9244	TUCUME-PC	1	0
5053	inventarios	venta	hash	V	30943	0	0		PVWE9+uCcaSJLO5nTOuqlBMg07Y=	2018-03-13 08:51:22.584524	3561	JDCORNEJO-PC	1	0
5054	inventarios	venta	hash	V	30944	0	0		awgsAX8Rcoo1qfmcUHj64dw4EQ4=	2018-03-13 09:11:00.932981	4758	EC-PC	1	0
5055	inventarios	venta	hash	V	30945	0	0		rDD3vgly+g7vL/06UpM9nQeR4SE=	2018-03-13 09:12:47.528851	4758	EC-PC	1	0
5056	inventarios	venta	hash	V	30946	0	0		RSwqGZTbdYv2K9CJ1Hwtxc53WIQ=	2018-03-13 09:13:59.568075	4758	EC-PC	1	0
5057	inventarios	venta	hash	V	30947	0	0		cUdw6nswQMSDW8r9z15olbG6Rsw=	2018-03-13 09:15:16.935448	4758	EC-PC	1	0
5058	inventarios	venta	hash	V	30948	0	0		ikghu+r35T5icBpANDiLf2CgpRE=	2018-03-13 09:16:26.792314	66	CONTASTAANA-PC	1	0
5059	inventarios	venta	hash	V	30949	0	0		DLjpIGdQsDOh+5C26EaczftVK3I=	2018-03-13 09:19:48.860273	9244	TUCUME-PC	1	0
5060	inventarios	venta	hash	V	30950	0	0		WdIjBrmq5JOmSuiAfnA14XLovMw=	2018-03-13 09:32:31.187252	66	CONTASTAANA-PC	1	0
5061	inventarios	venta	hash	V	30951	0	0		kl3iSokZ26DygxK4PRcqknfznXA=	2018-03-13 09:33:06.383402	633	CPU-FSA-L05-051	1	0
5062	inventarios	venta	hash	V	30952	0	0		M+wA/9F219gi+TaZDbmXyKsSo/E=	2018-03-13 09:34:18.350405	4758	EC-PC	1	0
5063	inventarios	venta	hash	V	30953	0	0		/8hki/onzdAD0QIe0san4Bp1x8E=	2018-03-13 09:35:07.345076	66	CONTASTAANA-PC	1	0
5064	inventarios	venta	hash	V	30954	0	0		aT+FuNBMu3gh7VM93yFfAj5Ec9Y=	2018-03-13 09:41:19.65386	4758	EC-PC	1	0
5065	inventarios	venta	hash	V	30955	0	0		NuUFjTThU3ypqB88Yogpm5kQ2hI=	2018-03-13 09:46:32.973501	66	CONTASTAANA-PC	1	0
5066	inventarios	venta	hash	V	30956	0	0		lrjY39k6iLXKKtXj+qS7BpDV2G8=	2018-03-13 09:50:25.930208	9244	TUCUME-PC	1	0
5067	inventarios	venta	hash	V	30957	0	0		AZdP0jt0CEqN/2z02Pb+m32lIrk=	2018-03-13 09:54:46.379992	9244	TUCUME-PC	1	0
5068	inventarios	venta	hash	V	30958	0	0		Lr40l0311xtclkTH3MALDcm7eok=	2018-03-13 09:58:32.645156	633	CPU-FSA-L05-051	1	0
5069	inventarios	venta	hash	V	30959	0	0		q8IjTITXC9CPtEduiv7XM0bBub4=	2018-03-13 10:06:10.306728	87	PACANGUILLA-PC	1	0
5070	inventarios	venta	hash	V	30960	0	0		TJ5bZOfpY+IMFIcJsQA4yUqFD0I=	2018-03-13 10:09:16.012276	9244	TUCUME-PC	1	0
5071	inventarios	venta	hash	V	30961	0	0		fW16288ZomeWecgRmlDfPHdBkKE=	2018-03-13 10:13:35.381063	9244	TUCUME-PC	1	0
5072	inventarios	venta	hash	V	30962	0	0		mH/L9RavCsa1ycZcFcZosoojWZM=	2018-03-13 10:19:47.431987	9244	TUCUME-PC	1	0
5073	inventarios	venta	hash	V	30963	0	0		UenExsu0R+hEW+TiP4lkrY+WqBk=	2018-03-13 10:29:49.860162	69	CHEPEN-PC	1	0
5074	inventarios	venta	hash	V	30964	0	0		4UDOt58kX3kVmnabahVU8uj4GsM=	2018-03-13 10:30:39.093582	4758	EC-PC	1	0
5075	inventarios	venta	hash	V	30965	0	0		mwvSSwdEtyjeyJ1GUTajAFQ1JMM=	2018-03-13 10:32:20.49267	3561	JDCORNEJO-PC	1	0
5076	inventarios	venta	hash	V	30966	0	0		/qEoFcac9bCgcqM1XOHadoShj2w=	2018-03-13 10:38:15.147692	69	CHEPEN-PC	1	0
5653	inventarios	venta	hash	V	31545	0	0		EgyMRlGE6ZhkoraytcsfBWNldUk=	2018-03-20 16:38:06.387248	4758	EC-PC	1	0
5077	inventarios	venta	hash	V	30967	0	0		tFNHtU+5MP/lXimyn8+eIDhwa7I=	2018-03-13 10:41:29.965768	633	CPU-FSA-L05-051	1	0
5078	inventarios	venta	hash	V	30968	0	0		BqTggE7T8xLUvFYXqi5F5s2FUyI=	2018-03-13 10:42:23.811529	4758	EC-PC	1	0
5079	inventarios	venta	hash	V	30969	0	0		rVERUk/37RG7UXp7k6g8YCxXPhU=	2018-03-13 10:43:09.98464	66	CONTASTAANA-PC	1	0
5080	inventarios	venta	hash	V	30970	0	0		Vg4pbT3j1IavgWJfpOMPoRwmJeo=	2018-03-13 10:45:47.775118	4758	EC-PC	1	0
5081	inventarios	venta	hash	V	30971	0	0		RIDExEUsQ2i4ZvCRQmMazCTuNYE=	2018-03-13 10:56:33.025411	4758	EC-PC	1	0
5082	inventarios	venta	hash	V	30972	0	0		hQq2Xfa0u/a9TDrj578/kVOivo4=	2018-03-13 11:01:20.168618	9244	TUCUME-PC	1	0
5083	inventarios	venta	hash	V	30973	0	0		RIFu/u4ndRn9ZGiJnxzMvuct+5I=	2018-03-13 11:02:37.993572	87	PACANGUILLA-PC	1	0
5084	inventarios	venta	hash	V	30974	0	0		8voXBtWckO8xG3LFh+axkVp/mps=	2018-03-13 11:05:57.729895	68	CHONGOYAPE-PC	1	0
5085	inventarios	venta	hash	V	30975	0	0		SSo9EE1M+xS3EvaaPxElVtovO/o=	2018-03-13 11:12:33.614922	66	CONTASTAANA-PC	1	0
5086	inventarios	venta	hash	V	30976	0	0		ime9t4vc1GgZXLxsvvq/91ajlBI=	2018-03-13 11:18:29.74597	69	CHEPEN-PC	1	0
5087	inventarios	venta	hash	V	30977	0	0		z8DvUg3RLQyWUhpBRsPXyK7IHGo=	2018-03-13 11:23:19.771695	4758	EC-PC	1	0
5088	inventarios	venta	hash	V	30978	0	0		MFnQV3+nlNTKevCEna7d1L9jg6k=	2018-03-13 11:24:26.83522	205	SLAMBAYEQUE	1	0
5089	inventarios	venta	hash	V	30979	0	0		6g3Hz3kxcbFs6hhDWSwvIPeDMvc=	2018-03-13 11:25:48.591932	87	PACANGUILLA-PC	1	0
5090	inventarios	venta	hash	V	30980	0	0		V/almUufKyAFqnxFL2DSzSW6KSQ=	2018-03-13 11:28:13.851349	205	SLAMBAYEQUE	1	0
5091	inventarios	venta	hash	V	30981	0	0		+/oG9xYA752DVfixZVOBhZLoQUY=	2018-03-13 11:30:27.11288	9244	TUCUME-PC	1	0
5092	inventarios	venta	hash	V	30982	0	0		WLSxKTTsZtDiLG8TTKYxFZlTwx4=	2018-03-13 11:37:44.013138	3673	CAJAMARCA-PC	1	0
5093	inventarios	venta	hash	V	30983	0	0		wEN5xtEFp0HBWpFU4ngvE89s3MU=	2018-03-13 11:46:54.863456	69	CHEPEN-PC	1	0
5094	inventarios	venta	hash	V	30984	0	0		uZm5hWVxlbLM/ANxuDHK7/DoT0Q=	2018-03-13 11:47:20.920707	9244	TUCUME-PC	1	0
5095	inventarios	venta	hash	V	30985	0	0		FsUdr5zP8EzUaxGFpi32TgVPDeo=	2018-03-13 11:55:22.146312	4758	EC-PC	1	0
5096	inventarios	venta	hash	V	30986	0	0		2l7/HO5oy6EKptp7TYVhFD4/IO8=	2018-03-13 12:05:37.307524	69	CHEPEN-PC	1	0
5097	inventarios	venta	hash	V	30987	0	0		6OH6er3lwg65BVK864Cn5nOBWL8=	2018-03-13 12:09:22.877168	9244	TUCUME-PC	1	0
5098	inventarios	venta	hash	V	30988	0	0		D4MumSGTPRX4TKAsrPumOQtnMK8=	2018-03-13 12:28:06.757062	633	CPU-FSA-L05-051	1	0
5099	inventarios	venta	hash	V	30989	0	0		rmLrnCh8SziQw9XDMA4jkQ7P2sM=	2018-03-13 12:39:09.087563	4758	EC-PC	1	0
5100	inventarios	venta	hash	V	30990	0	0		MhtosBy+sayGJxqRc7bVGeCcddE=	2018-03-13 12:45:33.134121	9244	TUCUME-PC	1	0
5101	inventarios	venta	hash	V	30991	0	0		o6YmZu8j4/YZUprOwWoD/vAB8Tc=	2018-03-13 12:50:40.203564	4758	EC-PC	1	0
5102	inventarios	venta	hash	V	30992	0	0		Y8MfSrEzZABlYTsjDjA2TZX7tBg=	2018-03-13 12:51:05.249574	69	CHEPEN-PC	1	0
5103	inventarios	venta	hash	V	30993	0	0		VKnZqtWJAfT1Z9ZEunJxrnxNv6s=	2018-03-13 13:01:06.371917	3561	JDCORNEJO-PC	1	0
5104	inventarios	venta	hash	V	30994	0	0		aC57hMRX38bHbwk5zRXkEZ8YBXU=	2018-03-13 13:16:00.011693	66	CONTASTAANA-PC	1	0
5105	inventarios	venta	hash	V	30995	0	0		JUt4bytnlnzvnlXuGpQvZieGAW8=	2018-03-13 13:33:10.599939	66	CONTASTAANA-PC	1	0
5106	inventarios	venta	hash	V	30996	0	0		e2f1HVp5U5izQlb4zyDlzEnicGU=	2018-03-13 13:36:51.003861	66	CONTASTAANA-PC	1	0
5107	inventarios	venta	hash	V	30997	0	0		el6O4qRrNHDnJ90Y+tCafvP8QaY=	2018-03-13 15:02:15.722067	4758	EC-PC	1	0
5108	inventarios	venta	hash	V	30998	0	0		QFXucZtM1rrfIdAMFMjbJP1gtlI=	2018-03-13 15:04:55.611313	633	CPU-FSA-L05-051	1	0
5109	inventarios	venta	hash	V	30999	0	0		vH65J7YdPAJRmUc74hHLOaVbCSE=	2018-03-13 15:11:15.694732	8404	CHOTA-PC	1	0
5110	inventarios	venta	hash	V	31000	0	0		Rve4uFqax6HEmhvZYR9DnCrG46M=	2018-03-13 15:16:47.735305	4758	EC-PC	1	0
5111	inventarios	venta	hash	V	31001	0	0		hs59gysWQAEddq5bHqqXbSX/uSk=	2018-03-13 15:20:51.83581	68	CHONGOYAPE-PC	1	0
5112	inventarios	venta	hash	V	31002	0	0		lFquzXlTvJdiV4ptN0qSYL26YH0=	2018-03-13 15:24:25.489883	4758	EC-PC	1	0
5113	inventarios	venta	hash	V	31003	0	0		AOgTm2oFDxCCEEhJpAC/BqFWvIo=	2018-03-13 15:31:10.233696	66	CONTASTAANA-PC	1	0
5114	inventarios	venta	hash	V	31004	0	0		MYucses5k0fVbgEhxwCGcssJNr0=	2018-03-13 15:38:21.592166	8404	CHOTA-PC	1	0
5115	inventarios	venta	hash	V	31005	0	0		/m0GAFU2xN8DxvUQHorIbkNKSic=	2018-03-13 15:39:20.183477	9244	TUCUME-PC	1	0
5116	inventarios	venta	hash	V	31006	0	0		EJlIxT5eMWZgiNIBxjEWujsxNdY=	2018-03-13 15:39:42.450685	66	CONTASTAANA-PC	1	0
5117	inventarios	venta	hash	V	31007	0	0		8yQ2gW+MrUpuooxv2zMTX4f2jto=	2018-03-13 15:42:37.356528	68	CHONGOYAPE-PC	1	0
5118	inventarios	venta	hash	V	31008	0	0		MHGCxM333QpjFhWSvQkeC7Gj3+k=	2018-03-13 15:45:26.694152	68	CHONGOYAPE-PC	1	0
5119	inventarios	venta	hash	V	31009	0	0		Eelezl3QMMXqwl9KRRRdSjQhNs8=	2018-03-13 15:47:50.491261	205	SLAMBAYEQUE	1	0
5120	inventarios	venta	hash	V	31010	0	0		XYVh114qftHoP/MlYxCrbMCCno0=	2018-03-13 15:48:25.328912	4758	EC-PC	1	0
5121	inventarios	venta	hash	V	31011	0	0		NrybJ5tp9qAinbduchb9pyvU244=	2018-03-13 15:52:48.331064	4758	EC-PC	1	0
5122	inventarios	venta	hash	V	31012	0	0		EYzStFBNGvbWGE+5WLhOdhTq39k=	2018-03-13 16:07:02.78108	205	SLAMBAYEQUE	1	0
5123	inventarios	venta	hash	V	31013	0	0		0c3zoju4qeFFKjTCIzSIrmERb6Q=	2018-03-13 16:18:59.868328	8404	CHOTA-PC	1	0
5124	inventarios	venta	hash	V	31014	0	0		b0+ZoGFgDhBFG0te9q3Se5riyjw=	2018-03-13 16:20:26.703367	4758	EC-PC	1	0
5125	inventarios	venta	hash	V	31015	0	0		Hn5Y0Zqpfx4abDZU6I7OuXZ+JrA=	2018-03-13 16:23:17.003915	9244	TUCUME-PC	1	0
5126	inventarios	venta	hash	V	31016	0	0		VCT9juG8YV0nvQgpWNhgMlPeSf4=	2018-03-13 16:28:49.436102	68	CHONGOYAPE-PC	1	0
5127	inventarios	venta	hash	V	31017	0	0		bHLl9NJeDrT+s6k0CGLyiwEs87U=	2018-03-13 16:33:09.836129	8404	CHOTA-PC	1	0
5128	inventarios	venta	hash	V	31018	0	0		V7mOoGIGv2v3vtMDDknF2g/0a9s=	2018-03-13 16:42:54.720897	4758	EC-PC	1	0
5129	inventarios	venta	hash	V	31019	0	0		3MBbBXigUxrdALo+afq/Vjx/ZAE=	2018-03-13 16:44:27.965752	3561	JDCORNEJO-PC	1	0
5130	inventarios	venta	hash	V	31020	0	0		9Q3mIQKbV2LeiHPKz7Z76zDSuAk=	2018-03-13 16:52:26.845414	8404	CHOTA-PC	1	0
5131	inventarios	venta	hash	V	31022	0	0		6Kir7j7Nnz71lGeccIIlUtzu9kk=	2018-03-13 17:16:37.149341	3673	CAJAMARCA-PC	1	0
5132	inventarios	venta	hash	V	31023	0	0		IzOopqcVcEE+L0cyUGtF6zGldLk=	2018-03-13 17:31:24.010353	4758	EC-PC	1	0
5133	inventarios	venta	hash	V	31024	0	0		4HbYXcr1VojerIqT1HVSTXy1PyA=	2018-03-13 17:35:26.410059	4758	EC-PC	1	0
5134	inventarios	venta	hash	V	31025	0	0		x1Xa9RF6MY13DjlFD6C9wdkRhuw=	2018-03-13 17:51:07.966123	4758	EC-PC	1	0
5135	inventarios	venta	hash	V	31026	0	0		ZboendLZuh0lyvGVSpLrhRYNIho=	2018-03-13 17:56:37.546018	69	CHEPEN-PC	1	0
5136	inventarios	venta	hash	V	31027	0	0		OBDJCgWuKpgi/0pO2TN9cJC3C4I=	2018-03-14 06:13:35.914851	66	CONTASTAANA-PC	1	0
5137	inventarios	venta	hash	V	31028	0	0		SuxbNrmkuRPHREQ/otOHyLRPVQA=	2018-03-14 06:21:31.601731	73	ADMIN-PC	1	0
5138	inventarios	venta	hash	V	31029	0	0		owiPfEV/fB+SSBPtsPEgffbdXY4=	2018-03-14 06:22:44.547035	73	ADMIN-PC	1	0
5139	inventarios	venta	hash	V	31030	0	0		odWK81emvh18Vhrdi/AbeuHf9NU=	2018-03-14 06:45:01.039349	68	CHONGOYAPE-PC	1	0
5140	inventarios	venta	hash	V	31031	0	0		Pmnk1tbQfrqbzFCANWL4CB5nbYg=	2018-03-14 06:45:52.785667	9244	TUCUME-PC	1	0
5141	inventarios	venta	hash	V	31032	0	0		6Tn5ecDXFvJ8m3jrlbM+zN+1q0Y=	2018-03-14 07:20:12.001401	9244	TUCUME-PC	1	0
5142	inventarios	venta	hash	V	31033	0	0		AWSooArN/RIY+Eu38Xtrdf68kik=	2018-03-14 07:33:17.627338	66	CONTASTAANA-PC	1	0
5143	inventarios	venta	hash	V	31034	0	0		uGrSvIniYkx7Rdu8nU/T7Aqlyvs=	2018-03-14 07:33:33.843271	633	CPU-FSA-L05-051	1	0
5144	inventarios	venta	hash	V	31035	0	0		NLiwoHohsmKxWAAy2yqz1pToncM=	2018-03-14 07:34:21.152172	9244	TUCUME-PC	1	0
5145	inventarios	venta	hash	V	31036	0	0		k317powjsK/YghFRV7QbHIp3y+w=	2018-03-14 07:34:36.174474	68	CHONGOYAPE-PC	1	0
5146	inventarios	venta	hash	V	31037	0	0		5/lW1FSw5UEBUOcV2eK+UlrUepY=	2018-03-14 07:41:52.117799	87	PACANGUILLA-PC	1	0
5147	inventarios	venta	hash	V	31038	0	0		6JefMCW8wHRjmqQqIH2I9tvEiYo=	2018-03-14 07:46:52.918134	9244	TUCUME-PC	1	0
5148	inventarios	venta	hash	V	31040	0	0		2dH02DblZbC0XSZwzTOvdlqY5bI=	2018-03-14 07:50:04.78453	69	CHEPEN-PC	1	0
5149	inventarios	venta	hash	V	31041	0	0		IFcND5M6avKuJ12vOiF18dgZKNA=	2018-03-14 07:52:14.687199	66	CONTASTAANA-PC	1	0
5150	inventarios	venta	hash	V	31042	0	0		iVteh6plnXfLSfitbMl/u3QGsmg=	2018-03-14 08:05:34.279611	9244	TUCUME-PC	1	0
5151	inventarios	venta	hash	V	31043	0	0		IQpHyrH4saGtaOgOqpslm0ZS2UM=	2018-03-14 08:06:35.824464	66	CONTASTAANA-PC	1	0
5152	inventarios	venta	hash	V	31044	0	0		0e6miMYgP4fJZFVj9yq6zox9CZg=	2018-03-14 08:15:19.878954	66	CONTASTAANA-PC	1	0
5153	inventarios	venta	hash	V	31045	0	0		8jSx1Jfhp5YQ80s30k34MOO0wog=	2018-03-14 08:20:39.926256	9244	TUCUME-PC	1	0
5154	inventarios	venta	hash	V	31046	0	0		rJNHXR1UIacHAfPLOXdE05wMHcU=	2018-03-14 08:21:32.843201	4758	EC-PC	1	0
5155	inventarios	venta	hash	V	31047	0	0		2DlxcambjtC9popTWugDn33XE5o=	2018-03-14 08:24:15.293186	9244	TUCUME-PC	1	0
5156	inventarios	venta	hash	V	31048	0	0		BMIOoZ9PjgEJfntgmfIUihFS/j0=	2018-03-14 08:27:02.140091	4758	EC-PC	1	0
5157	inventarios	venta	hash	V	31049	0	0		9v1+j1g/suw8GSBxbXEpNcdKBaM=	2018-03-14 08:31:20.988032	3561	JDCORNEJO-PC	1	0
5158	inventarios	venta	hash	V	31050	0	0		bYDv+cHS0HfmeUqzmZYWZ/qUqNU=	2018-03-14 08:43:11.301866	4758	EC-PC	1	0
5159	inventarios	venta	hash	V	31051	0	0		XH2DDbD/ou8hDDtffAotFTNKwHM=	2018-03-14 08:51:59.130419	4758	EC-PC	1	0
5160	inventarios	venta	hash	V	31052	0	0		hrPWUBtxHILnwbzV7FBCA2cCc4Q=	2018-03-14 09:01:28.458023	3561	JDCORNEJO-PC	1	0
5161	inventarios	venta	hash	V	31053	0	0		Sp+b6qiJQ07uXm0UkzimSSn2Yxk=	2018-03-14 09:04:59.219176	73	ADMIN-PC	1	0
5162	inventarios	venta	hash	V	31054	0	0		o9AYQT23n2U4EoT9ZlRNjVe4ceo=	2018-03-14 09:08:33.731518	73	ADMIN-PC	1	0
5163	inventarios	venta	hash	V	31055	0	0		Qpuv27odIYLDnLmL/Eo3TgHuCV4=	2018-03-14 09:08:41.822863	3561	JDCORNEJO-PC	1	0
5164	inventarios	venta	hash	V	31056	0	0		1u26q743xWgvAOMKugh5/xmTV+A=	2018-03-14 09:14:25.820022	9244	TUCUME-PC	1	0
5165	inventarios	venta	hash	V	31057	0	0		FQk618yccqtrmJSWwu9xdhVaqZI=	2018-03-14 09:15:09.837178	66	CONTASTAANA-PC	1	0
5166	inventarios	venta	hash	V	31058	0	0		zxAex6T9I37bB0dEcaVUj5uuDGI=	2018-03-14 09:19:48.44314	4758	EC-PC	1	0
5167	inventarios	venta	hash	V	31059	0	0		iFRDL12YUV4Lt7H1+A/Ktnqca5E=	2018-03-14 09:20:45.568335	66	CONTASTAANA-PC	1	0
5168	inventarios	venta	hash	V	31060	0	0		Db16TvxrLW0pN5iCG6rBH2C50II=	2018-03-14 09:33:07.903638	69	CHEPEN-PC	1	0
5169	inventarios	venta	hash	V	31061	0	0		GO0CEYqVk3u3Klj0vaFI7JW8SgU=	2018-03-14 09:37:01.261806	4758	EC-PC	1	0
5170	inventarios	venta	hash	V	31063	0	0		FTYYmXXEJ1N8eAJH2K0J0ApW4fU=	2018-03-14 09:41:55.873257	9244	TUCUME-PC	1	0
5171	inventarios	venta	hash	V	31064	0	0		VnvD4G7eAYR4gw/XCCyCLUfeEkw=	2018-03-14 09:45:51.712385	68	CHONGOYAPE-PC	1	0
5172	inventarios	venta	hash	V	31065	0	0		GFYRHtrNz1bQHgretHUmrGeqILA=	2018-03-14 09:46:31.828134	9244	TUCUME-PC	1	0
5173	inventarios	venta	hash	V	31066	0	0		QYphtxLS9343PvJyRrSc+Ije+l0=	2018-03-14 10:01:06.253854	9244	TUCUME-PC	1	0
5174	inventarios	venta	hash	V	31067	0	0		BXHYwOpOv1cqDpBStuH+pz8zQhA=	2018-03-14 10:02:51.790463	633	CPU-FSA-L05-051	1	0
5175	inventarios	venta	hash	V	31068	0	0		bTiofWPBF5gylayxqGOO5Lzw6oQ=	2018-03-14 10:03:33.269254	9244	TUCUME-PC	1	0
5176	inventarios	venta	hash	V	31069	0	0		2+vTiOnpF/3Ip0EVldfXCG9cT9w=	2018-03-14 10:04:39.881347	3673	CAJAMARCA-PC	1	0
5177	inventarios	venta	hash	V	31070	0	0		WhxDESdbFK4iBb3xJMo58/zm7QU=	2018-03-14 10:09:20.193093	3561	JDCORNEJO-PC	1	0
5178	inventarios	venta	hash	V	31071	0	0		oB1StHoQSKUUThKPbXE/hr9gZkI=	2018-03-14 10:09:37.488192	9244	TUCUME-PC	1	0
5179	inventarios	venta	hash	V	31072	0	0		O7bD91DLvPNxtEpMP22xtVSuOUA=	2018-03-14 10:10:52.006275	633	CPU-FSA-L05-051	1	0
5180	inventarios	venta	hash	V	31073	0	0		6PQk38RvDZq5h9WYXHMBPtNpLjM=	2018-03-14 10:31:04.830989	9244	TUCUME-PC	1	0
5181	inventarios	venta	hash	V	31074	0	0		MoOOtbEF7LzFGME9RgprXmc12f8=	2018-03-14 10:40:06.469163	66	CONTASTAANA-PC	1	0
5182	inventarios	venta	hash	V	31075	0	0		nVUhiHHK8StmLrB4F52vNoLQULs=	2018-03-14 10:44:24.472032	4758	EC-PC	1	0
5183	inventarios	venta	hash	V	31076	0	0		o1wzEo2lV0Pz5Pg96t9X9U456q8=	2018-03-14 10:48:40.804679	3561	JDCORNEJO-PC	1	0
5184	inventarios	venta	hash	V	31077	0	0		3nYUQiq0Y02ZB5dusaKakk6xagA=	2018-03-14 10:48:53.578328	4758	EC-PC	1	0
5185	inventarios	venta	hash	V	31078	0	0		v0fLba54IyRzZ1YvN1uDcMCZTM0=	2018-03-14 10:53:43.56399	3561	JDCORNEJO-PC	1	0
5186	inventarios	venta	hash	V	31079	0	0		Dsz9xKLNEwE+v/U5iwLZ0LLqOyg=	2018-03-14 10:57:40.728253	205	SLAMBAYEQUE	1	0
5187	inventarios	venta	hash	V	31080	0	0		PSCV1q+4+DZSpTz0hxv6kyqRFig=	2018-03-14 10:59:40.843179	66	CONTASTAANA-PC	1	0
5188	inventarios	venta	hash	V	31081	0	0		JDgMyALmzzhZYqC/fbrGK3VrJM4=	2018-03-14 11:09:20.543555	9244	TUCUME-PC	1	0
5189	inventarios	venta	hash	V	31082	0	0		a7YSh095YuraxE4phkuChlzsXLA=	2018-03-14 11:23:51.871109	66	CONTASTAANA-PC	1	0
5190	inventarios	venta	hash	V	31083	0	0		9MngdMAwyBy611cdHzuZbyjFRN4=	2018-03-14 11:26:20.126969	205	SLAMBAYEQUE	1	0
5191	inventarios	venta	hash	V	31084	0	0		hJqsManPoV/ktrkfTFB6R+9e+rM=	2018-03-14 11:26:40.877274	9244	TUCUME-PC	1	0
5654	inventarios	venta	hash	V	31546	0	0		lLPhTGM+FH21UMNe8EFyUS+jacE=	2018-03-20 16:46:53.749795	4758	EC-PC	1	0
5192	inventarios	venta	hash	V	31085	0	0		j3l+hDVkLL2whE6uuRS9nmZTo8M=	2018-03-14 11:30:01.603995	66	CONTASTAANA-PC	1	0
5193	inventarios	venta	hash	V	31086	0	0		NhoHXE0r8di49lZj5jGqwfean0I=	2018-03-14 11:32:17.446184	66	CONTASTAANA-PC	1	0
5194	inventarios	venta	hash	V	31087	0	0		uzWeZZYB0CExShBfVU8ZB32TvJQ=	2018-03-14 11:42:36.635613	9244	TUCUME-PC	1	0
5195	inventarios	venta	hash	V	31088	0	0		O3JpMmC13Xau38V4ymLWGAgFKR4=	2018-03-14 11:42:36.944005	66	CONTASTAANA-PC	1	0
5196	inventarios	venta	hash	V	31089	0	0		pIgYCWwdW0FcSmaK5eSGIpklknw=	2018-03-14 11:49:34.912903	69	CHEPEN-PC	1	0
5197	inventarios	venta	hash	V	31090	0	0		TlD5168jILthHcCzA/LNGpg0cvc=	2018-03-14 11:52:33.844934	633	CPU-FSA-L05-051	1	0
5198	inventarios	venta	hash	V	31091	0	0		XdaUzd3cQZQZG+sMLGTy8RaWE/A=	2018-03-14 11:56:38.666398	9244	TUCUME-PC	1	0
5199	inventarios	venta	hash	V	31092	0	0		k5YHYvzakDLalglhFZ2SeUVGjfk=	2018-03-14 11:57:08.202007	3491	CONTABILIDAD15	1	0
5200	inventarios	venta	hash	V	31093	0	0		NiDDaAKmUMsUk+2gwcfiZYqSx40=	2018-03-14 12:00:42.676501	68	CHONGOYAPE-PC	1	0
5201	inventarios	venta	hash	V	31094	0	0		hHp9LzM7+40LTM47PK8pUPGZc+4=	2018-03-14 12:01:26.748787	4758	EC-PC	1	0
5202	inventarios	venta	hash	V	31095	0	0		11ujp7Jdpwt5iEr0AF5S6B+T+4o=	2018-03-14 12:04:19.465783	4758	EC-PC	1	0
5203	inventarios	venta	hash	V	31096	0	0		MGakaYiXLyfShBCq/FLDl2YgJi8=	2018-03-14 12:10:47.868829	4758	EC-PC	1	0
5204	inventarios	venta	hash	V	31097	0	0		aXRIJ0X+kOeF761q6HQ91FjkFWU=	2018-03-14 12:11:09.686766	9244	TUCUME-PC	1	0
5205	inventarios	venta	hash	V	31098	0	0		VSFYGTVo+kAFcSBjtDzUfE3Vnco=	2018-03-14 12:12:54.378807	9244	TUCUME-PC	1	0
5206	inventarios	venta	hash	V	31099	0	0		srb7nG2UdlhLfbXfKxgs0h7Ct5U=	2018-03-14 12:35:46.44704	3561	JDCORNEJO-PC	1	0
5207	inventarios	venta	hash	V	31100	0	0		+IJM7JnX6AA3zICfQE75fJt/a+w=	2018-03-14 12:40:52.582344	4758	EC-PC	1	0
5208	inventarios	venta	hash	V	31101	0	0		SSHRRrppXzr8y9Hr/oKmNKV0svA=	2018-03-14 12:45:42.6797	4758	EC-PC	1	0
5209	inventarios	venta	hash	V	31102	0	0		tQJJctXkf7jIuCNSQGbaxtca/Uk=	2018-03-14 12:55:23.835966	4758	EC-PC	1	0
5210	inventarios	venta	hash	V	31103	0	0		uBoraw2FBmt72OWgsdC02F8u9EE=	2018-03-14 13:03:07.082069	4758	EC-PC	1	0
5211	inventarios	venta	hash	V	31104	0	0		Mwmr9fktHeYDfdO0ehaoisMYVzw=	2018-03-14 13:17:28.249594	205	SLAMBAYEQUE	1	0
5212	inventarios	venta	hash	V	31105	0	0		p03OswBY//2HjRpwBLZuVuWkEG4=	2018-03-14 13:19:48.685608	3673	CAJAMARCA-PC	1	0
5213	inventarios	venta	hash	V	31106	0	0		aMkULHiNjJVz+8hyX/TZLh0LLOw=	2018-03-14 14:09:25.027084	66	CONTASTAANA-PC	1	0
5214	inventarios	venta	hash	V	31107	0	0		spZYMg7ZQzdBf5kPL9a+MnxLSqk=	2018-03-14 14:22:58.743926	66	CONTASTAANA-PC	1	0
5215	inventarios	venta	hash	V	31108	0	0		FHG2VmPPPXJMyJH7xD1eV6YBN/8=	2018-03-14 14:58:29.68121	9244	TUCUME-PC	1	0
5216	inventarios	venta	hash	V	31109	0	0		KgPiOwCU7no8fCTX1oP6KMQUyv4=	2018-03-14 15:09:27.557823	4758	EC-PC	1	0
5217	inventarios	venta	hash	V	31110	0	0		H42422tpDs61a6sUI995kj+FZTs=	2018-03-14 15:13:23.710455	3561	JDCORNEJO-PC	1	0
5218	inventarios	venta	hash	V	31111	0	0		gnhxwaFYHpsH7fGp3cUqOcPKVTI=	2018-03-14 15:45:58.132728	4758	EC-PC	1	0
5219	inventarios	venta	hash	V	31112	0	0		BkhM4A4HSprWgnHz57TWe50E98Y=	2018-03-14 15:48:04.637724	9244	TUCUME-PC	1	0
5220	inventarios	venta	hash	V	31114	0	0		yrCEqCy6wQq2mTRg/BlrXvn5QDM=	2018-03-14 15:49:54.015824	66	CONTASTAANA-PC	1	0
5221	inventarios	venta	hash	V	31115	0	0		xmvq7O/AW5AlNg+SC0+Q/wgu4y8=	2018-03-14 16:23:47.865676	69	CHEPEN-PC	1	0
5222	inventarios	venta	hash	V	31116	0	0		ehFO56qmofFjiBSs46LP4N4OTRs=	2018-03-14 16:30:42.115382	4758	EC-PC	1	0
5223	inventarios	venta	hash	V	31117	0	0		Up1Ma4OaRSESEpQGb0XB08riUvM=	2018-03-14 16:49:48.638123	205	SLAMBAYEQUE	1	0
5224	inventarios	venta	hash	V	31118	0	0		ZssaF64Fckin/lwWKJynl0eqjc8=	2018-03-14 17:00:33.482371	4758	EC-PC	1	0
5225	inventarios	venta	hash	V	31119	0	0		w3IwBixoJHoh+uxSTAHs/KGRXwk=	2018-03-14 17:01:03.347777	205	SLAMBAYEQUE	1	0
5226	inventarios	venta	hash	V	31120	0	0		ixzVFGRzcf7/Ci9fB6pWqr7cZ+s=	2018-03-14 17:04:35.478453	69	CHEPEN-PC	1	0
5227	inventarios	venta	hash	V	31121	0	0		2FccQCJUEwkuwFQm8eev3OVQPtQ=	2018-03-14 17:08:43.145424	8404	CHOTA-PC	1	0
5228	inventarios	venta	hash	V	31122	0	0		bx9xy8MUIBs4B6X3AsSM7vkfH3M=	2018-03-14 17:23:16.318454	4758	EC-PC	1	0
5229	inventarios	venta	hash	V	31123	0	0		SIhKeFptokn+UNSVkE+oCrc9Dj0=	2018-03-14 17:24:50.575446	73	ADMIN-PC	1	0
5230	inventarios	venta	hash	V	31124	0	0		AXZsljiwha6EvS9gGZL5Tb9RqlU=	2018-03-14 17:29:57.483366	87	PACANGUILLA-PC	1	0
5231	inventarios	venta	hash	V	31125	0	0		0KaupObzD26qUjzCpJx1ezVTuWE=	2018-03-14 17:43:28.288375	4758	EC-PC	1	0
5232	inventarios	venta	hash	V	31126	0	0		h8piWZEaO7eZEfyQxv6TRxRun9E=	2018-03-14 17:58:47.62196	68	CHONGOYAPE-PC	1	0
5233	inventarios	venta	hash	V	31127	0	0		Rx4g+LlBZQoo/vud3YIJtjT3wdc=	2018-03-15 05:37:48.565151	69	CHEPEN-PC	1	0
5234	inventarios	venta	hash	V	31128	0	0		wTbtmi3I6mqSJOyb1Jm8YNAfZ7E=	2018-03-15 06:24:39.751143	66	CONTASTAANA-PC	1	0
5235	inventarios	venta	hash	V	31129	0	0		jrYDv+W2x4zibtjN0mIws/vFxk4=	2018-03-15 06:27:32.513413	66	CONTASTAANA-PC	1	0
5236	inventarios	venta	hash	V	31130	0	0		gbGYTgzsTp7SSIbjSTpIU1iRX+g=	2018-03-15 06:40:10.006722	633	CPU-FSA-L05-051	1	0
5237	inventarios	venta	hash	V	31131	0	0		pvZ4+3Yu62yPaO0WZphuWV9jRYY=	2018-03-15 06:46:18.100508	66	CONTASTAANA-PC	1	0
5238	inventarios	venta	hash	V	31132	0	0		TgI5TaL5ol4A453sFmRaOuGIT8E=	2018-03-15 07:01:14.867725	70	PC-PUEBLONUEVO	1	0
5239	inventarios	venta	hash	V	31133	0	0		HdQz/GQmlIKlJ+uMnRqXaboHW3Y=	2018-03-15 07:02:05.740067	68	CHONGOYAPE-PC	1	0
5240	inventarios	venta	hash	V	31134	0	0		ccqDO0hvLhHlRFSE2uDDZYgK96U=	2018-03-15 07:05:04.789687	68	CHONGOYAPE-PC	1	0
5241	inventarios	venta	hash	V	31135	0	0		uprxJICTGa+ydp7AceKPTWuLiUk=	2018-03-15 07:06:22.621779	9244	TUCUME-PC	1	0
5242	inventarios	venta	hash	V	31136	0	0		kbEzz8HpZVDrXHw3vU+yCb7V0G0=	2018-03-15 07:06:52.30754	66	CONTASTAANA-PC	1	0
5243	inventarios	venta	hash	V	31137	0	0		YxRVMPjTWWdhGH6HTpc5CFJHiR4=	2018-03-15 07:07:40.431123	70	PC-PUEBLONUEVO	1	0
5244	inventarios	venta	hash	V	31138	0	0		Xjhn3XPrLqshaQPJxjLE0Onc97g=	2018-03-15 07:12:39.399759	9244	TUCUME-PC	1	0
5245	inventarios	venta	hash	V	31139	0	0		Vepu7G8KndC25m4LDBY53c81ysQ=	2018-03-15 07:14:33.605762	633	CPU-FSA-L05-051	1	0
5246	inventarios	venta	hash	V	31140	0	0		8kQckl+V6g6RgRokkqEhAZYjQGc=	2018-03-15 07:17:35.094012	66	CONTASTAANA-PC	1	0
5247	inventarios	venta	hash	V	31141	0	0		7cDWR/zjHF3629/6M++8E3i4SE4=	2018-03-15 07:18:05.218129	9244	TUCUME-PC	1	0
5248	inventarios	venta	hash	V	31142	0	0		tFFYqL2LAJa1+/crJDVjdcifJbw=	2018-03-15 07:33:17.685851	9244	TUCUME-PC	1	0
5249	inventarios	venta	hash	V	31143	0	0		Yta2F6WWKYNQj012MPpYjGVdxVI=	2018-03-15 07:34:32.191019	68	CHONGOYAPE-PC	1	0
5250	inventarios	venta	hash	V	31144	0	0		uKzIgC3K5psLb0aIdI1ZuaPfyus=	2018-03-15 07:35:58.624525	68	CHONGOYAPE-PC	1	0
5251	inventarios	venta	hash	V	31145	0	0		scFBlyycyKj8hELqPRqFkI3hhV0=	2018-03-15 07:40:44.885174	9244	TUCUME-PC	1	0
5252	inventarios	venta	hash	V	31146	0	0		MtHpwKtw3JZaTNMcG0ImSn0tbpU=	2018-03-15 07:41:27.571422	633	CPU-FSA-L05-051	1	0
5253	inventarios	venta	hash	V	31147	0	0		rghf1VEWzaDrgRz8wh1ShlpdDmI=	2018-03-15 07:53:50.90145	68	CHONGOYAPE-PC	1	0
5254	inventarios	venta	hash	V	31148	0	0		/rcJ6Iwp3o9ppObg6tPyBHuE9p4=	2018-03-15 07:55:05.813221	69	CHEPEN-PC	1	0
5255	inventarios	venta	hash	V	31149	0	0		yZO5tyUIHiUevsruPTvvLr9TPU8=	2018-03-15 07:58:58.152255	9244	TUCUME-PC	1	0
5256	inventarios	venta	hash	V	31150	0	0		+rhX9PIw+xvNT+BA6bQTunIKMMM=	2018-03-15 08:03:21.98005	68	CHONGOYAPE-PC	1	0
5257	inventarios	venta	hash	V	31151	0	0		ThakrFISTcyIzSw/GK30qssbC60=	2018-03-15 08:04:33.425064	9244	TUCUME-PC	1	0
5258	inventarios	venta	hash	V	31152	0	0		wF3mdGrZddV1KaaZjWOVhWGKSTo=	2018-03-15 08:04:41.169725	8404	CHOTA-PC	1	0
5259	inventarios	venta	hash	V	31153	0	0		BMSzvcMFaZBk/bKbPyrqDanq/OE=	2018-03-15 08:11:56.489388	8404	CHOTA-PC	1	0
5260	inventarios	venta	hash	V	31154	0	0		B4FmaPymLg/zH+iCFxzRxx9lDJ4=	2018-03-15 08:15:29.892651	9244	TUCUME-PC	1	0
5261	inventarios	venta	hash	V	31155	0	0		B/Upl45fCBN66JtDQULQI7ia1VI=	2018-03-15 08:31:51.795445	8404	CHOTA-PC	1	0
5262	inventarios	venta	hash	V	31156	0	0		Q75pzj5AItQM8F/3TC1gb+JpO9w=	2018-03-15 08:34:03.16726	9244	TUCUME-PC	1	0
5263	inventarios	venta	hash	V	31157	0	0		6c2xaZxO//b6QCEP0lwl6I7ciWE=	2018-03-15 08:44:15.22095	9244	TUCUME-PC	1	0
5264	inventarios	venta	hash	V	31158	0	0		+DIfbnMBGYAYl3K1/UquV2K7HyI=	2018-03-15 08:45:35.52983	4758	EC-PC	1	0
5265	inventarios	venta	hash	V	31159	0	0		zZsB8CWKbbFmedi5GHeILX5r1xA=	2018-03-15 08:55:15.105705	66	CONTASTAANA-PC	1	0
5266	inventarios	venta	hash	V	31160	0	0		oS9hwYnKpHiR0NkSrupWP406hCM=	2018-03-15 09:00:58.714707	4758	EC-PC	1	0
5267	inventarios	venta	hash	V	31161	0	0		ivj0WIOM9H9V4GwBg9DUVhtzYKc=	2018-03-15 09:08:22.716662	4758	EC-PC	1	0
5268	inventarios	venta	hash	V	31162	0	0		SjB/wsaQNw7OI9LRPGXjtscJ3Fo=	2018-03-15 09:08:32.607379	68	CHONGOYAPE-PC	1	0
5269	inventarios	venta	hash	V	31163	0	0		gsjmV138RMNUAAWLa4OYij8aFEg=	2018-03-15 09:14:05.875099	9244	TUCUME-PC	1	0
5270	inventarios	venta	hash	V	31164	0	0		yR3hGt4Xnc8LYtNbnpxST/yHRKQ=	2018-03-15 09:19:10.256572	68	CHONGOYAPE-PC	1	0
5271	inventarios	venta	hash	V	31165	0	0		qvKyJyvHuC4lcY19J2SBOMP0PHQ=	2018-03-15 09:23:06.793169	8404	CHOTA-PC	1	0
5272	inventarios	venta	hash	V	31166	0	0		HDvwbVZL3Vtr0MNWGE3L/oSqSTw=	2018-03-15 09:29:30.234751	9244	TUCUME-PC	1	0
5273	inventarios	venta	hash	V	31167	0	0		iL0YEeSMoUK7yoLsEGT/xPFE4js=	2018-03-15 09:31:54.080804	4758	EC-PC	1	0
5274	inventarios	venta	hash	V	31168	0	0		7RthBjCFkYPdIj3RjSd6SU31ceE=	2018-03-15 09:38:06.187303	4758	EC-PC	1	0
5275	inventarios	venta	hash	V	31169	0	0		ax3KLOCjLrOn1rLiVeMmOUSDVe0=	2018-03-15 09:46:37.004337	633	CPU-FSA-L05-051	1	0
5276	inventarios	venta	hash	V	31170	0	0		jBwO2uZFilg8X2KCSCE0mw+QnOc=	2018-03-15 09:49:35.007051	205	SLAMBAYEQUE	1	0
5277	inventarios	venta	hash	V	31171	0	0		LP496o/15RGicPi6cLjjKiHbdAg=	2018-03-15 10:08:29.235481	9244	TUCUME-PC	1	0
5278	inventarios	venta	hash	V	31172	0	0		NcrPzhBRnZK7gTxgmp3TgKZznkA=	2018-03-15 10:09:10.518453	4758	EC-PC	1	0
5279	inventarios	venta	hash	V	31173	0	0		dDNYViGugOdtgje5kjzk0oh08GI=	2018-03-15 10:09:24.213923	87	PACANGUILLA-PC	1	0
5280	inventarios	venta	hash	V	31174	0	0		YHpaXZxYns3znVas9BtSBT8oyj4=	2018-03-15 10:10:03.46345	8404	CHOTA-PC	1	0
5281	inventarios	venta	hash	V	31175	0	0		nxbml2wwMKGeXAmPkzskwVyiSLk=	2018-03-15 10:12:08.506243	68	CHONGOYAPE-PC	1	0
5282	inventarios	venta	hash	V	31176	0	0		i+Ga56Q03P70dvlUXnI6fMmJtYM=	2018-03-15 10:14:17.582477	9244	TUCUME-PC	1	0
5283	inventarios	venta	hash	V	31177	0	0		YnJPkH5aDgfRFRaQuYJvLlJ7JCA=	2018-03-15 10:15:18.669311	633	CPU-FSA-L05-051	1	0
5284	inventarios	venta	hash	V	31178	0	0		IVnLR1m0AzEr6Qlou2iXfpRxFfc=	2018-03-15 10:19:30.804007	9244	TUCUME-PC	1	0
5285	inventarios	venta	hash	V	31179	0	0		bGD0TkAJDYDIY6M90ATANDNSOnU=	2018-03-15 10:19:37.640512	633	CPU-FSA-L05-051	1	0
5286	inventarios	venta	hash	V	31180	0	0		pIVBEC/QX+8ArKBZIkh2bQ9IY2E=	2018-03-15 10:34:23.521132	9244	TUCUME-PC	1	0
5287	inventarios	venta	hash	V	31181	0	0		Z2eYsvsGqKrgZI9umwaEL0S/3VQ=	2018-03-15 10:37:46.780751	9244	TUCUME-PC	1	0
5288	inventarios	venta	hash	V	31182	0	0		FVOl1HTdx+lPzpMkVj1ltSNyDR4=	2018-03-15 10:42:11.532852	9244	TUCUME-PC	1	0
5289	inventarios	venta	hash	V	31183	0	0		4uuQAKKq7kQc0j4a+gJAWPB8Mfw=	2018-03-15 10:52:19.83629	68	CHONGOYAPE-PC	1	0
5290	inventarios	venta	hash	V	31184	0	0		eijT0esANAVK2Uve/mn7ME8CpHk=	2018-03-15 11:20:25.912768	9244	TUCUME-PC	1	0
5291	inventarios	venta	hash	V	31185	0	0		yD0j4/maLS2ozqFcJAE5aNOgfbc=	2018-03-15 11:25:19.710518	9244	TUCUME-PC	1	0
5292	inventarios	venta	hash	V	31186	0	0		EXbcTWQv4ZcjrlI5u2HsQXKG/YY=	2018-03-15 11:28:11.483447	9244	TUCUME-PC	1	0
5293	inventarios	venta	hash	V	31187	0	0		qss+XiyZj+xhJOjyRRn6rP9C7lU=	2018-03-15 11:39:23.699004	4758	EC-PC	1	0
5294	inventarios	venta	hash	V	31188	0	0		dzqbj+tgVguSNb0CSHWIZV5DVTg=	2018-03-15 11:55:09.89685	87	PACANGUILLA-PC	1	0
5295	inventarios	venta	hash	V	31189	0	0		xjQK5sNYS4cvfb8IetTE8bksowo=	2018-03-15 11:55:12.717249	9244	TUCUME-PC	1	0
5296	inventarios	venta	hash	V	31190	0	0		IwKNriTDeyclDkxf4GcEtkq8r0M=	2018-03-15 12:11:18.42751	8404	CHOTA-PC	1	0
5297	inventarios	venta	hash	V	31191	0	0		o8xmItQAFgOs2Q28FYKk5l9Yv7s=	2018-03-15 12:13:30.445424	4758	EC-PC	1	0
5298	inventarios	venta	hash	V	31192	0	0		PFwvrDXxBuy0yS4NobOrnxFr2U4=	2018-03-15 12:15:05.066393	4758	EC-PC	1	0
5299	inventarios	venta	hash	V	31193	0	0		LMLfDCKH/fSRk/zqVXL5C/CVYLY=	2018-03-15 12:32:45.606054	4758	EC-PC	1	0
5300	inventarios	venta	hash	V	31194	0	0		zG31lM8UPEosN3qhzFfIL0vJLzk=	2018-03-15 12:33:12.168066	9244	TUCUME-PC	1	0
5301	inventarios	venta	hash	V	31195	0	0		H1VbJ8CaUJR29fLRA9Pq85+RMWA=	2018-03-15 12:40:59.577444	66	CONTASTAANA-PC	1	0
5302	inventarios	venta	hash	V	31196	0	0		4Iz96g/6eiwLxQtYPUCw1djbRcQ=	2018-03-15 12:45:57.350766	68	CHONGOYAPE-PC	1	0
5303	inventarios	venta	hash	V	31197	0	0		kqKSBIZfO+eZiGaZAZMKv9l/5h4=	2018-03-15 12:46:47.368259	70	PC-PUEBLONUEVO	1	0
5304	inventarios	venta	hash	V	31198	0	0		muStj5sfsr34PkT40Wf0XJ45Uag=	2018-03-15 12:48:45.161642	9244	TUCUME-PC	1	0
5305	inventarios	venta	hash	V	31199	0	0		c5N/3a+PThPVBYf7pgyr4lXjBrM=	2018-03-15 13:05:54.675152	66	CONTASTAANA-PC	1	0
5306	inventarios	venta	hash	V	31200	0	0		s66qQWG4/lTVAPes1DjZSTrdZ0U=	2018-03-15 13:14:57.393814	66	CONTASTAANA-PC	1	0
5307	inventarios	venta	hash	V	31201	0	0		LBKZx0VI0FCPhr5JAyQOZZ0Y6ZY=	2018-03-15 14:42:34.438618	66	CONTASTAANA-PC	1	0
5308	inventarios	venta	hash	V	31202	0	0		n7BTrRwmXhmVLn7bFZDcqpAej8w=	2018-03-15 14:51:07.965084	66	CONTASTAANA-PC	1	0
5309	inventarios	venta	hash	V	31203	0	0		VtlA32MW7v+nnNZjABifJtMxFUE=	2018-03-15 14:52:01.644885	205	SLAMBAYEQUE	1	0
5310	inventarios	venta	hash	V	31204	0	0		do4+Z6kYbVeAp2PZ10m5AYnz8zY=	2018-03-15 14:53:31.28381	66	CONTASTAANA-PC	1	0
5311	inventarios	venta	hash	V	31205	0	0		kM63kwl3PrJN2OSUOV98Rpr9Ou4=	2018-03-15 14:58:29.472271	9244	TUCUME-PC	1	0
5312	inventarios	venta	hash	V	31206	0	0		FBWPX7h9Y6EaFaiwFlRQenILZyE=	2018-03-15 15:01:49.428736	73	ADMIN-PC	1	0
5313	inventarios	venta	hash	V	31207	0	0		o3cjOsvB/ooIHt1bk9FFFLg3d5s=	2018-03-15 15:11:00.502913	9244	TUCUME-PC	1	0
5314	inventarios	venta	hash	V	31208	0	0		Fdx2sF/aSd3b/+KnZk6OrgNKsAE=	2018-03-15 15:14:59.083921	8404	CHOTA-PC	1	0
5315	inventarios	venta	hash	V	31209	0	0		sFI+B5qKAteWdxLfQQldBskiYZQ=	2018-03-15 15:29:29.461413	3561	JDCORNEJO-PC	1	0
5316	inventarios	venta	hash	V	31210	0	0		C/1P7ss7P5e2KFuBKVEbtqsTXRg=	2018-03-15 15:44:38.643834	4758	EC-PC	1	0
5317	inventarios	venta	hash	V	31211	0	0		Ww4uQX8Pbny4kBdW3+RbBsQm5Gc=	2018-03-15 15:55:30.134132	9244	TUCUME-PC	1	0
5318	inventarios	venta	hash	V	31212	0	0		nRI0nroD3DQFwlegFHaVVe/ZtEk=	2018-03-15 15:59:22.599815	73	ADMIN-PC	1	0
5319	inventarios	venta	hash	V	31213	0	0		wJHS8Vf7QwH0GfrDKSahJlc2Ypw=	2018-03-15 16:01:59.752188	9244	TUCUME-PC	1	0
5320	inventarios	venta	hash	V	31214	0	0		onN9TJCvELLZUN7gz4q4flFKER4=	2018-03-15 16:08:38.07435	4758	EC-PC	1	0
5321	inventarios	venta	hash	V	31215	0	0		JTh2YMzsjo/y+hyN7fxFLES+CQc=	2018-03-15 16:16:28.01051	4758	EC-PC	1	0
5322	inventarios	venta	hash	V	31216	0	0		YdrjXIHv+avmLrW00KDgnQnY5u0=	2018-03-15 16:22:28.853217	3561	JDCORNEJO-PC	1	0
5323	inventarios	venta	hash	V	31217	0	0		h/QZNVmEY+nMcBmjvgKrSefNY1Y=	2018-03-15 16:29:54.897226	66	CONTASTAANA-PC	1	0
5324	inventarios	venta	hash	V	31218	0	0		3OJLrkNrxQjwC5G6l+vmVCxcidg=	2018-03-15 16:31:53.998567	69	CHEPEN-PC	1	0
5325	inventarios	venta	hash	V	31219	0	0		QD7uOCuXt2JP7R8p22cSoFTsQdQ=	2018-03-15 16:47:47.599986	633	CPU-FSA-L05-051	1	0
5326	inventarios	venta	hash	V	31220	0	0		sGHHNm64L3drbOx3KcSjAPm1gs4=	2018-03-15 16:49:04.170788	4758	EC-PC	1	0
5327	inventarios	venta	hash	V	31221	0	0		ZuEiCoLqU80v9K0wiO7M0UGBzMk=	2018-03-15 17:05:52.392436	4758	EC-PC	1	0
5328	inventarios	venta	hash	V	31222	0	0		RhOtkYsCmR/TYtkzUAWoBm68qwM=	2018-03-15 17:12:48.125181	8404	CHOTA-PC	1	0
5329	inventarios	venta	hash	V	31223	0	0		Kjf7L9lmCxv9p+83+5J6+zwrMEM=	2018-03-15 17:17:22.448297	4758	EC-PC	1	0
5330	inventarios	venta	hash	V	31224	0	0		npJ0XjXc9T0YQDVyS4FZmbDEPRw=	2018-03-15 17:20:50.381495	4758	EC-PC	1	0
5331	inventarios	venta	hash	V	31225	0	0		rwLU6GQWaD3VWqBaHmv0ZD8nF8U=	2018-03-15 17:22:02.20974	4758	EC-PC	1	0
5332	inventarios	venta	hash	V	31226	0	0		qb1KHtg4YIrI+BgNdvhKn3ThpKY=	2018-03-15 17:27:53.494473	4758	EC-PC	1	0
5333	inventarios	venta	hash	V	31227	0	0		upKCN278zLxgUeK95Ant+G2TigE=	2018-03-15 17:44:30.552735	4758	EC-PC	1	0
5334	inventarios	venta	hash	V	31228	0	0		o5yDpAUepEGUVvKdBHbRCaMeChw=	2018-03-16 06:21:52.607422	633	CPU-FSA-L05-051	1	0
5335	inventarios	venta	hash	V	31229	0	0		tuksQdbsLvv3PoV2YtacQFrWRZg=	2018-03-16 07:19:48.843309	70	PC-PUEBLONUEVO	1	0
5336	inventarios	venta	hash	V	31230	0	0		fIrba14+SQu8dAwQ6SaZqF+Bad0=	2018-03-16 07:50:48.245783	633	CPU-FSA-L05-051	1	0
5337	inventarios	venta	hash	V	31231	0	0		3o4fVr6SuN8G/bXq2Q8L6PcIzgY=	2018-03-16 07:51:59.463744	9244	TUCUME-PC	1	0
5338	inventarios	venta	hash	V	31232	0	0		do3sAbSd/47uQjUTlWGlgYC8/6E=	2018-03-16 08:00:22.07694	633	CPU-FSA-L05-051	1	0
5339	inventarios	venta	hash	V	31233	0	0		ArQ/meiwL7vJAUfpx/9QpgV/agw=	2018-03-16 08:00:59.32726	9244	TUCUME-PC	1	0
5340	inventarios	venta	hash	V	31234	0	0		X5L6nr6NrUlwQZJpUSQjomt0CYo=	2018-03-16 08:09:15.027602	4758	EC-PC	1	0
5341	inventarios	venta	hash	V	31235	0	0		9/q8p4FaRLngCEAy7tnIMG+W6RM=	2018-03-16 08:09:22.713381	66	CONTASTAANA-PC	1	0
5342	inventarios	venta	hash	V	31236	0	0		c48pbGS/TYQj5ZQ+0dtu2VAl7a4=	2018-03-16 08:14:48.551249	66	CONTASTAANA-PC	1	0
5343	inventarios	venta	hash	V	31237	0	0		o3+qUrYlAs0DIEQystYlmoQW7CA=	2018-03-16 08:15:32.991694	9244	TUCUME-PC	1	0
5344	inventarios	venta	hash	V	31238	0	0		fLZFDnDNIzGhRN/65aFdJQV6Xjk=	2018-03-16 08:23:36.066189	9244	TUCUME-PC	1	0
5345	inventarios	venta	hash	V	31239	0	0		pP9lxmz5n0/r3JE/Aw59yFas/Pc=	2018-03-16 08:30:12.02732	4758	EC-PC	1	0
5346	inventarios	venta	hash	V	31240	0	0		7cNXJ+pVQ0eP1ccCgTIumIx41no=	2018-03-16 08:31:38.71341	3561	JDCORNEJO-PC	1	0
5347	inventarios	venta	hash	V	31241	0	0		oWtPsNLTXbgDVzqfLG/K7PtqJd0=	2018-03-16 08:32:54.167774	9244	TUCUME-PC	1	0
5348	inventarios	venta	hash	V	31242	0	0		NWsQ9SEzENTLZgD28yCwJQQzmFM=	2018-03-16 08:42:36.202539	3491	CONTABILIDAD15	1	0
5349	inventarios	venta	hash	V	31243	0	0		tozkcdLOoR2/tJYAU1PrGCqqm3s=	2018-03-16 08:59:12.826256	87	PACANGUILLA-PC	1	0
5350	inventarios	venta	hash	V	31244	0	0		tjpFpmWqURbxJNEGewuEqoEsvow=	2018-03-16 09:02:13.272795	87	PACANGUILLA-PC	1	0
5351	inventarios	venta	hash	V	31021	0	0		Z58fiBVaZ8RXP+PMbzky5Z4UvT8=	2018-03-16 09:04:33.64788	1	SISTEMAS2-PC	1	0
5352	inventarios	venta	hash	V	31039	0	0		pYL+gW+HqTHuABwiWoGb/aXqFXI=	2018-03-16 09:06:26.171269	1	SISTEMAS2-PC	1	0
5353	inventarios	venta	hash	V	31062	0	0		0TQKPEl8z2paWtv9YaxhFr9WctQ=	2018-03-16 09:06:30.038254	1	SISTEMAS2-PC	1	0
5354	inventarios	venta	hash	V	31113	0	0		KI+IECEhm+ysOeU4k6j2LRQbsS4=	2018-03-16 09:06:37.512613	1	SISTEMAS2-PC	1	0
5355	inventarios	venta	hash	V	31245	0	0		gNlwODT2lKvTDd62z08ug2RvTU4=	2018-03-16 09:11:36.896399	70	PC-PUEBLONUEVO	1	0
5356	inventarios	venta	hash	V	31246	0	0		hG+kdC5e6KBBttKUZWDHMT+g9P4=	2018-03-16 09:12:30.303383	66	CONTASTAANA-PC	1	0
5357	inventarios	venta	hash	V	31247	0	0		iVPgsMv5+ON6XNg7Kkth1g16Zrg=	2018-03-16 09:19:53.526868	70	PC-PUEBLONUEVO	1	0
5358	inventarios	venta	hash	V	31248	0	0		bWu1Yg5yAWOzeeLg3OEuzOZAxWU=	2018-03-16 09:20:41.094455	9244	TUCUME-PC	1	0
5359	inventarios	venta	hash	V	31249	0	0		aCcE+4CVtQ77uwEmuvOFffh+KwU=	2018-03-16 09:26:51.063497	66	CONTASTAANA-PC	1	0
5360	inventarios	venta	hash	V	31250	0	0		0W0oJzBxJvXqhUunZI7acJDz2fo=	2018-03-16 09:28:18.927827	9244	TUCUME-PC	1	0
5361	inventarios	venta	hash	V	31251	0	0		EtaepDcPCqtSjWUQEAe88XQwAYo=	2018-03-16 09:30:10.126838	69	CHEPEN-PC	1	0
5362	inventarios	venta	hash	V	31252	0	0		XKI8XdtIk5/mjGKREzCDNRVUepw=	2018-03-16 09:54:38.630443	4508	CPU-L01-64	1	0
5363	inventarios	venta	hash	V	31253	0	0		/5Sg4iDUS55MHbB/yTbllWGGXcY=	2018-03-16 09:55:03.621137	66	CONTASTAANA-PC	1	0
5364	inventarios	venta	hash	V	31254	0	0		g5HwLLkfwphIpuj32pvBg48rkb0=	2018-03-16 09:59:31.920601	205	SLAMBAYEQUE	1	0
5713	inventarios	venta	hash	V	31605	0	0		1cpw4ijXZmkPkNtTv4i6U9WwF3g=	2018-03-21 10:35:12.459613	4758	EC-PC	1	0
5365	inventarios	venta	hash	V	31255	0	0		NIIMvrKT5qXB/SbdrHdAV3pI1lY=	2018-03-16 10:07:35.229678	633	CPU-FSA-L05-051	1	0
5366	inventarios	venta	hash	V	31256	0	0		b64HMtj3xxVRShHIPIVhLOZ/LaU=	2018-03-16 10:20:58.360341	69	CHEPEN-PC	1	0
5367	inventarios	venta	hash	V	31257	0	0		xjkuLLhhikegAmajTnmUd+yBUPM=	2018-03-16 10:24:42.922035	87	PACANGUILLA-PC	1	0
5368	inventarios	venta	hash	V	31258	0	0		pgqKdTuVgJFOInpiqhDCLbcIwV4=	2018-03-16 10:26:58.98082	4758	EC-PC	1	0
5369	inventarios	venta	hash	V	31259	0	0		rn0rxEE2/zdVNa+nZ0A/iTUzhp4=	2018-03-16 10:35:00.072714	9244	TUCUME-PC	1	0
5370	inventarios	venta	hash	V	31260	0	0		7bsCrCpir+pO7hhhIq0VbIGd6yA=	2018-03-16 11:06:10.52476	3561	JDCORNEJO-PC	1	0
5371	inventarios	venta	hash	V	31261	0	0		eLjuiZwyFEk1vQxCveidlxcUyjU=	2018-03-16 11:18:43.841425	4758	EC-PC	1	0
5372	inventarios	venta	hash	V	31262	0	0		GPCit6OKh613+zWdPHxFawI5h1s=	2018-03-16 11:30:45.585892	66	CONTASTAANA-PC	1	0
5373	inventarios	venta	hash	V	31263	0	0		gRw13EP3H9hlldalbXAJfGvYL0Q=	2018-03-16 11:33:43.610769	66	CONTASTAANA-PC	1	0
5374	inventarios	venta	hash	V	31264	0	0		TA9Mv2YvzXyVgSI50En5AKcUMZw=	2018-03-16 11:34:49.736526	633	CPU-FSA-L05-051	1	0
5375	inventarios	venta	hash	V	31265	0	0		UgFwMVvsNS10vW3a5L7Ph7Rx4l8=	2018-03-16 11:47:22.753875	9244	TUCUME-PC	1	0
5376	inventarios	venta	hash	V	31266	0	0		r7CYCQ9pQ0Ith3Kenje46FW+BHA=	2018-03-16 11:57:38.04066	9244	TUCUME-PC	1	0
5377	inventarios	venta	hash	V	31267	0	0		J13lpCY3JDrJ1SsTU7KC9KlR884=	2018-03-16 12:12:09.365303	205	SLAMBAYEQUE	1	0
5378	inventarios	venta	hash	V	31268	0	0		DLLWlZOX3zXsky5S+WPTpcUBuhM=	2018-03-16 12:12:58.770798	66	CONTASTAANA-PC	1	0
5379	inventarios	venta	hash	V	31269	0	0		2xWzBAJwnAOxmqRNQSUnhi6CSbI=	2018-03-16 12:24:42.039118	4758	EC-PC	1	0
5380	inventarios	venta	hash	V	31270	0	0		qUC+Oh7LTVfbySfcxSVNIw79iZ4=	2018-03-16 12:27:29.402318	3561	JDCORNEJO-PC	1	0
5381	inventarios	venta	hash	V	31272	0	0		dX3AWm0nDd2jdBZ1Aj6TV9HhqTw=	2018-03-16 12:49:26.598529	9244	TUCUME-PC	1	0
5382	inventarios	venta	hash	V	31271	0	0		/EaBxvnCn+XNu1v93iuNMx/uOnY=	2018-03-16 12:49:36.988514	3673	CAJAMARCA-PC	1	0
5383	inventarios	venta	hash	V	31273	0	0		JV9UYl8NoPdEUZLVifbkf/x4sgM=	2018-03-16 13:38:47.027332	66	CONTASTAANA-PC	1	0
5384	inventarios	venta	hash	V	31274	0	0		FLAsYuaqReq4EYWjYTTKBZVgZ9Y=	2018-03-16 13:49:22.907341	9244	TUCUME-PC	1	0
5385	inventarios	venta	hash	V	31275	0	0		GfLfojaVYN4JBCzhBs8sIYtB/2c=	2018-03-16 14:17:47.227082	9244	TUCUME-PC	1	0
5386	inventarios	venta	hash	V	31276	0	0		h3ZGdcyAnq/aWvvJ2uMrb6gSS9M=	2018-03-16 14:44:06.033776	66	CONTASTAANA-PC	1	0
5387	inventarios	venta	hash	V	31277	0	0		3SSzmSA7ID4aBsRAyzW/yaqBKyc=	2018-03-16 15:07:03.546291	68	CHONGOYAPE-PC	1	0
5388	inventarios	venta	hash	V	31278	0	0		HoYCPNjcdLjIdio01+7IrceUGxA=	2018-03-16 15:07:11.579329	4758	EC-PC	1	0
5389	inventarios	venta	hash	V	31279	0	0		zjRoskokRrLznMezo9fTyQPZAug=	2018-03-16 15:18:42.750122	633	CPU-FSA-L05-051	1	0
5390	inventarios	venta	hash	V	31280	0	0		cVSs9LRuU3+U8MT88hGgMlWqr5o=	2018-03-16 15:20:03.496014	9244	TUCUME-PC	1	0
5391	inventarios	venta	hash	V	31281	0	0		JOLfSybbPMtXOtkBsjlP6OMBfiI=	2018-03-16 15:35:38.362009	73	ADMIN-PC	1	0
5392	inventarios	venta	hash	V	31282	0	0		2RGakfCu6JKLt2lPSxBXw3XauaA=	2018-03-16 15:36:16.30337	633	CPU-FSA-L05-051	1	0
5393	inventarios	venta	hash	V	31283	0	0		usRHf6pv8gNYJb1sQK7b76qIjuo=	2018-03-16 15:41:28.628989	205	SLAMBAYEQUE	1	0
5394	inventarios	venta	hash	V	31284	0	0		Ah3LRfMxZmhPH/luMm0b+wteVo0=	2018-03-16 15:42:16.238672	205	SLAMBAYEQUE	1	0
5395	inventarios	venta	hash	V	31285	0	0		Ya7GBe98oQCyT3+IuJZqJacaxYo=	2018-03-16 15:45:25.28757	9244	TUCUME-PC	1	0
5396	inventarios	venta	hash	V	31286	0	0		wUfWwVosRghOSPuJRYZkgRT8cTY=	2018-03-16 15:52:05.878824	205	SLAMBAYEQUE	1	0
5397	inventarios	venta	hash	V	31287	0	0		cU3jMe6INU7/+S6gfb9gtEJhh4U=	2018-03-16 16:25:41.687689	4758	EC-PC	1	0
5398	inventarios	venta	hash	V	31288	0	0		kGpD1l2OsUF8oqYkpcVXdG+HByg=	2018-03-16 16:31:03.787478	9244	TUCUME-PC	1	0
5399	inventarios	venta	hash	V	31289	0	0		jeiR6M7dph0HamPeBECPAND/bmQ=	2018-03-16 16:33:08.433948	68	CHONGOYAPE-PC	1	0
5400	inventarios	venta	hash	V	31290	0	0		DYvALF2GfCbIfpQQ8xk7bLO1fDk=	2018-03-16 16:38:53.818838	4758	EC-PC	1	0
5401	inventarios	venta	hash	V	31292	0	0		qGJev1NFvEeebO3XMPRVpecF1h4=	2018-03-16 16:53:52.48653	205	SLAMBAYEQUE	1	0
5402	inventarios	venta	hash	V	31293	0	0		xVNLVwX5BMR9sd/s3Q/gW2ElajU=	2018-03-16 16:54:53.1063	3561	JDCORNEJO-PC	1	0
5403	inventarios	venta	hash	V	31294	0	0		FQYnVldG1NpWDprZHvEsZMcnsv0=	2018-03-16 17:02:12.664059	633	CPU-FSA-L05-051	1	0
5404	inventarios	venta	hash	V	31295	0	0		Tv/yFQQFy555DJFO4QAPKFoJn9w=	2018-03-16 17:08:21.782553	4758	EC-PC	1	0
5405	inventarios	venta	hash	V	31296	0	0		WeNVYWf3gQMnXlF2dwA/CoPfR20=	2018-03-16 17:12:16.404838	4758	EC-PC	1	0
5406	inventarios	venta	hash	V	31297	0	0		R2HYLmNkMlXqjFY4nPi9zTMdL0M=	2018-03-16 17:37:08.203418	3561	JDCORNEJO-PC	1	0
5407	inventarios	venta	hash	V	31298	0	0		sAigIweEgZ7CyIixg3M6K5SSOeo=	2018-03-17 06:52:22.173331	9244	TUCUME-PC	1	0
5408	inventarios	venta	hash	V	31299	0	0		9PeLGzuK47EGzDYJfghE3Aff8HE=	2018-03-17 06:57:26.687081	9244	TUCUME-PC	1	0
5409	inventarios	venta	hash	V	31300	0	0		bu1Vh8Q5tszSi/uiQrRxLCZGTTw=	2018-03-17 06:58:45.788429	68	CHONGOYAPE-PC	1	0
5410	inventarios	venta	hash	V	31301	0	0		t88PfcIi9zRIO7ZLUpF83Fx8k0E=	2018-03-17 07:07:48.358548	69	CHEPEN-PC	1	0
5411	inventarios	venta	hash	V	31302	0	0		yvasfnmgjQYbEpJZHW5muKYGFeY=	2018-03-17 07:44:40.002923	9244	TUCUME-PC	1	0
5412	inventarios	venta	hash	V	31303	0	0		KEKbU9OYWkpqUzdE11PSh80NKFY=	2018-03-17 07:48:16.198186	87	PACANGUILLA-PC	1	0
5413	inventarios	venta	hash	V	31304	0	0		d4fOxATWUS4/tQ7vFxv9Lva7VqE=	2018-03-17 07:51:23.447912	9244	TUCUME-PC	1	0
5414	inventarios	venta	hash	V	31305	0	0		Wpf1N7Kr1EkW2NDF6jG4HAP/vJ0=	2018-03-17 07:51:31.199669	66	CONTASTAANA-PC	1	0
5415	inventarios	venta	hash	V	31306	0	0		vkyKS050BTSYXEaHXo1ExcNk3W4=	2018-03-17 08:01:59.078088	9244	TUCUME-PC	1	0
5416	inventarios	venta	hash	V	31307	0	0		wv43ORvvgZehMC0As0D8P3mcEmc=	2018-03-17 08:03:04.654244	4758	EC-PC	1	0
5417	inventarios	venta	hash	V	31308	0	0		BTet2cqOvNmgBeiFIX4vqli137o=	2018-03-17 08:03:38.139467	4758	EC-PC	1	0
5418	inventarios	venta	hash	V	31309	0	0		NOH3IgaqTKPDicLSP6al0D+5gmo=	2018-03-17 08:29:23.316374	3491	CONTABILIDAD15	1	0
5419	inventarios	venta	hash	V	31310	0	0		i16nxEaWgR8MXoHpH6hwrhmX1v4=	2018-03-17 08:31:08.557089	66	CONTASTAANA-PC	1	0
5420	inventarios	venta	hash	V	31311	0	0		zPppz11C8HJ5lYwOKWksD40WLwQ=	2018-03-17 08:36:14.21839	9244	TUCUME-PC	1	0
5421	inventarios	venta	hash	V	31312	0	0		m3iG2g6+sFRiWwVpE5aOVJWOUyI=	2018-03-17 08:38:39.953149	70	PC-PUEBLONUEVO	1	0
5714	inventarios	venta	hash	V	31606	0	0		6YOsUfGDKZpYLyp+NBdp1orTJ5w=	2018-03-21 10:38:05.796339	4758	EC-PC	1	0
5422	inventarios	venta	hash	V	31313	0	0		GQzBAwPsEjM1LMRsrsZ7blk2WTQ=	2018-03-17 08:45:58.419981	70	PC-PUEBLONUEVO	1	0
5423	inventarios	venta	hash	V	31314	0	0		vmHSV+QggMMZehkhjKiWaDGtkPE=	2018-03-17 08:52:43.246655	8404	CHOTA-PC	1	0
5424	inventarios	venta	hash	V	31315	0	0		hTkgWUTIUq+hnqkvA2sVN7hwFKw=	2018-03-17 08:58:12.760229	9244	TUCUME-PC	1	0
5425	inventarios	venta	hash	V	31316	0	0		qlaYwNoz80N0bqU3ez2os/XxaT0=	2018-03-17 09:27:05.660698	3561	JDCORNEJO-PC	1	0
5426	inventarios	venta	hash	V	31318	0	0		sSYwQYC9cnFy8PRuvaMPwaGyv38=	2018-03-17 09:30:57.623076	3561	JDCORNEJO-PC	1	0
5427	inventarios	venta	hash	V	31319	0	0		HZz7I4mqkVDz+W2tmIGatYozsXQ=	2018-03-17 09:36:44.249481	66	CONTASTAANA-PC	1	0
5428	inventarios	venta	hash	V	31320	0	0		kuq/SZjsdao2upAdAEKVfpyGwcM=	2018-03-17 09:48:10.343873	9244	TUCUME-PC	1	0
5429	inventarios	venta	hash	V	31321	0	0		JkzVQfFzlfcSlJeIDZvMkto5aiI=	2018-03-17 09:57:15.615564	9244	TUCUME-PC	1	0
5430	inventarios	venta	hash	V	31322	0	0		ZocULnQXRp3QfwfaEB5Sj+v65pY=	2018-03-17 10:00:08.833846	9244	TUCUME-PC	1	0
5431	inventarios	venta	hash	V	31323	0	0		K5u2MFTIcBYbqELHAxXvKiFhg/k=	2018-03-17 10:03:01.251418	68	CHONGOYAPE-PC	1	0
5432	inventarios	venta	hash	V	31324	0	0		xQfUpgmgZu2EZ4ao9GsukfaJhy8=	2018-03-17 10:05:04.758271	66	CONTASTAANA-PC	1	0
5433	inventarios	venta	hash	V	31325	0	0		fc3c7abipZketPfYqly6+q+fcuE=	2018-03-17 10:11:36.865539	4758	EC-PC	1	0
5434	inventarios	venta	hash	V	31326	0	0		hSjihVpZ2L8Opvz7XVGbX2sSOuc=	2018-03-17 10:14:20.509269	66	CONTASTAANA-PC	1	0
5435	inventarios	venta	hash	V	31327	0	0		2Rx1xCyIZDzRKKyyAfP/0C4+JVc=	2018-03-17 10:19:49.519117	9244	TUCUME-PC	1	0
5436	inventarios	venta	hash	V	31328	0	0		G6l+2rMgi35jVbUK7uw1/OIylZ4=	2018-03-17 10:33:41.569433	69	CHEPEN-PC	1	0
5437	inventarios	venta	hash	V	31329	0	0		RtKSTv7SDppWxtDhY03Rh5aLILM=	2018-03-17 10:39:56.842165	4758	EC-PC	1	0
5438	inventarios	venta	hash	V	31331	0	0		WAoEbgt5cmbPcfHnY3fD7Joe1jI=	2018-03-17 10:44:51.43586	9244	TUCUME-PC	1	0
5439	inventarios	venta	hash	V	31332	0	0		u/v3v0Uc2fM+uldO+MSA4hyZKV0=	2018-03-17 10:50:09.001206	3561	JDCORNEJO-PC	1	0
5440	inventarios	venta	hash	V	31333	0	0		+rokSWqWyR+HLoF+A+Kf9uzgi+U=	2018-03-17 10:52:57.08706	4758	EC-PC	1	0
5441	inventarios	venta	hash	V	31334	0	0		jLiOYdNEESHCxrqIRma+Qgff3zA=	2018-03-17 10:54:27.006988	3561	JDCORNEJO-PC	1	0
5442	inventarios	venta	hash	V	31335	0	0		fNDbcNC40dL0M7+gshCYQLGkzEU=	2018-03-17 10:55:31.911305	4758	EC-PC	1	0
5443	inventarios	venta	hash	V	31336	0	0		MNovSpyoV6ed5X4yd19Vm3LSFOA=	2018-03-17 10:58:20.312607	66	CONTASTAANA-PC	1	0
5444	inventarios	venta	hash	V	31337	0	0		Kxf2kIqfdVm5gAYb1VsAmfc84/E=	2018-03-17 11:03:21.455924	4758	EC-PC	1	0
5445	inventarios	venta	hash	V	31338	0	0		tA3fw8iV3ADhyPaIriGyfEv8OgU=	2018-03-17 11:11:30.584861	3561	JDCORNEJO-PC	1	0
5446	inventarios	venta	hash	V	31339	0	0		XLPwX3utoAhcifFSD6c97tRrXro=	2018-03-17 11:12:44.378519	9244	TUCUME-PC	1	0
5447	inventarios	venta	hash	V	31340	0	0		6/9xJwT+Jn8sv3KCvWnTOQ+kSX0=	2018-03-17 11:19:24.891737	633	CPU-FSA-L05-051	1	0
5448	inventarios	venta	hash	V	31341	0	0		rk0y+52voKDT+uAgbq5qJmmI1u8=	2018-03-17 11:23:30.64618	68	CHONGOYAPE-PC	1	0
5449	inventarios	venta	hash	V	31342	0	0		jm7eZ1WRMZi7UZO3Hvqw+iMMmmo=	2018-03-17 11:28:00.167627	4758	EC-PC	1	0
5450	inventarios	venta	hash	V	31343	0	0		BmU81N9XDYaGn2Yjmp4Ld/8GNVI=	2018-03-17 11:31:36.582376	4758	EC-PC	1	0
5451	inventarios	venta	hash	V	31344	0	0		csuf8fRgFxS/+mcooeLdoaeKEe8=	2018-03-17 11:34:06.061753	633	CPU-FSA-L05-051	1	0
5452	inventarios	venta	hash	V	31345	0	0		//1mo8iuwRfJ+zwr+F2pMIjrY4k=	2018-03-17 11:42:50.314613	4758	EC-PC	1	0
5453	inventarios	venta	hash	V	31346	0	0		mYrfyFBk2TAdXPeysxCY5aiF3vc=	2018-03-17 11:46:43.643382	3561	JDCORNEJO-PC	1	0
5454	inventarios	venta	hash	V	31347	0	0		xh8usSs6lkc0MgJYdPoEAWUJHWQ=	2018-03-17 11:48:13.114158	66	CONTASTAANA-PC	1	0
5455	inventarios	venta	hash	V	31348	0	0		liFaFnn6xyP5gklj29KjPJZkH3E=	2018-03-17 11:51:28.631697	69	CHEPEN-PC	1	0
5456	inventarios	venta	hash	V	31349	0	0		3n+WUrJTyzbPO0BX19SjK+PsBHc=	2018-03-17 11:54:59.358362	3673	CAJAMARCA-PC	1	0
5457	inventarios	venta	hash	V	31350	0	0		0j3PEVDnkCi86Hh4G0zrMDmT82g=	2018-03-17 11:55:49.685912	4758	EC-PC	1	0
5458	inventarios	venta	hash	V	31351	0	0		pMomlEu1qO4gdmz6qxrJ6OvknGA=	2018-03-17 11:57:32.324161	633	CPU-FSA-L05-051	1	0
5459	inventarios	venta	hash	V	31352	0	0		qFf9YivDNmtySwuoNSK9WWRhoXw=	2018-03-17 12:02:16.820341	4758	EC-PC	1	0
5460	inventarios	venta	hash	V	31353	0	0		/o1E2HdHjUwFaQUwihBqjgChnJE=	2018-03-17 12:02:26.546003	68	CHONGOYAPE-PC	1	0
5461	inventarios	venta	hash	V	31354	0	0		NMQzl+nAeuC3wEh00WBIQYbcW28=	2018-03-17 12:03:52.457729	68	CHONGOYAPE-PC	1	0
5462	inventarios	venta	hash	V	31355	0	0		+f5yEnzc33ScAt317uPJ0FqIs/I=	2018-03-17 12:04:39.592097	66	CONTASTAANA-PC	1	0
5463	inventarios	venta	hash	V	31356	0	0		NAmxdqFJ994cqYBPFQ3MibRFATU=	2018-03-17 12:05:04.966184	8404	CHOTA-PC	1	0
5464	inventarios	venta	hash	V	31357	0	0		L2kyNQiT4k/2M5BO7SWuV/0IYfw=	2018-03-17 12:09:51.234168	8404	CHOTA-PC	1	0
5465	inventarios	venta	hash	V	31358	0	0		uYW89eTAMnXJcqY962UUkW83EKg=	2018-03-17 12:12:40.576135	66	CONTASTAANA-PC	1	0
5466	inventarios	venta	hash	V	31359	0	0		mM1vzI6ULIRAjFQdylxISixAtXA=	2018-03-17 12:13:01.187287	4758	EC-PC	1	0
5467	inventarios	venta	hash	V	31360	0	0		aCvnlzyapNgPGhRcw8ixAEcZDso=	2018-03-17 12:21:36.923875	8404	CHOTA-PC	1	0
5468	inventarios	venta	hash	V	31361	0	0		r104cXeNR3qDYasnBn8h0BEqd0k=	2018-03-17 12:24:18.872067	4758	EC-PC	1	0
5469	inventarios	venta	hash	V	31362	0	0		330iGBbSSt0+mkxqaPj9uvsuRaY=	2018-03-17 12:25:29.198646	87	PACANGUILLA-PC	1	0
5470	inventarios	venta	hash	V	31363	0	0		fEcjXPU635qMV71IbxLCom1ZFNo=	2018-03-17 12:29:13.651214	4758	EC-PC	1	0
5471	inventarios	venta	hash	V	31364	0	0		YgICcoFVa40YzRQi5VPN5fZtKvg=	2018-03-17 12:35:42.164395	205	SLAMBAYEQUE	1	0
5472	inventarios	venta	hash	V	31365	0	0		KXhEWhFkIUaJBtBFxAYr6DMUSJc=	2018-03-17 12:39:47.248795	4758	EC-PC	1	0
5473	inventarios	venta	hash	V	31366	0	0		pQqoPGV+mrEqWqw1e/xeEqwTcG0=	2018-03-17 12:40:20.985347	68	CHONGOYAPE-PC	1	0
5474	inventarios	venta	hash	V	31367	0	0		r9lOV7BOr4FhaMU96awukj2vshg=	2018-03-17 12:41:07.750653	205	SLAMBAYEQUE	1	0
5475	inventarios	venta	hash	V	31368	0	0		kKOyf4kGxziA1zgMeVzr4TjNra0=	2018-03-17 12:50:32.80036	73	ADMIN-PC	1	0
5476	inventarios	venta	hash	V	31369	0	0		7R0u4k7Y3zheNB74FA3O57SwKFg=	2018-03-17 12:51:02.832382	4758	EC-PC	1	0
5477	inventarios	venta	hash	V	31370	0	0		wKnaV2FgvA3Ov3Wx7t/0r0OifQ4=	2018-03-17 12:54:53.394315	4758	EC-PC	1	0
5478	inventarios	venta	hash	V	31371	0	0		g9HtnLn0+VzTtj0XA2BxTCC8g3w=	2018-03-17 12:59:17.002545	4758	EC-PC	1	0
5479	inventarios	venta	hash	V	31372	0	0		Ht78hWI0jjqONExd3agsmVtn3tc=	2018-03-17 13:06:27.77789	3491	CONTABILIDAD15	1	0
5480	inventarios	venta	hash	V	31373	0	0		8KabsDiVmpIP3H/li/auREthfH8=	2018-03-19 06:06:50.321863	66	CONTASTAANA-PC	1	0
5481	inventarios	venta	hash	V	31374	0	0		ZhWeuNHL27z1tvipZNMMH7xSqVA=	2018-03-19 06:39:18.413851	70	PC-PUEBLONUEVO	1	0
5482	inventarios	venta	hash	V	31375	0	0		pAmzUOw9qdEsCSX/7qp7ntkZAw4=	2018-03-19 06:43:11.409062	69	CHEPEN-PC	1	0
5483	inventarios	venta	hash	V	31376	0	0		nF/x1ICleAfDR5jFBKy1WJnmZEc=	2018-03-19 07:05:28.170983	633	CPU-FSA-L05-051	1	0
5484	inventarios	venta	hash	V	31377	0	0		N+co8e37u1KpV3ZhAVclXoSIaW4=	2018-03-19 07:14:10.68628	68	CHONGOYAPE-PC	1	0
5485	inventarios	venta	hash	V	31378	0	0		yK5tl37RPPsreEI0+SpIUsEOaoA=	2018-03-19 07:15:54.109589	66	CONTASTAANA-PC	1	0
5486	inventarios	venta	hash	V	31379	0	0		78l/B50FygDpA5sB/AI3VokrHrc=	2018-03-19 07:18:41.268367	68	CHONGOYAPE-PC	1	0
5487	inventarios	venta	hash	V	31380	0	0		zEJixHwIURSe9Ds9h9oNkPekETo=	2018-03-19 07:20:28.62769	633	CPU-FSA-L05-051	1	0
5488	inventarios	venta	hash	V	31381	0	0		U6TWF7kR2PnC7qk0ggr7BSqC2Dk=	2018-03-19 07:38:19.183472	69	CHEPEN-PC	1	0
5489	inventarios	venta	hash	V	31382	0	0		JuflNmD2b1Gs75B416Uq2+x2HY8=	2018-03-19 07:42:12.618763	633	CPU-FSA-L05-051	1	0
5490	inventarios	venta	hash	V	31383	0	0		Gwo/pBuqI/FahwoZqnAROqNsNHA=	2018-03-19 07:47:38.700354	633	CPU-FSA-L05-051	1	0
5491	inventarios	venta	hash	V	31385	0	0		Mwxz0uAuFXpOXLny24HsCTDs7LI=	2018-03-19 07:53:08.558821	633	CPU-FSA-L05-051	1	0
5492	inventarios	venta	hash	V	31384	0	0		n5cPk3DdZCYqm1e8Kt1bTvIhN8Y=	2018-03-19 07:53:09.720057	9244	TUCUME-PC	1	0
5493	inventarios	venta	hash	V	31386	0	0		ME5gkUT+MrSCfqPzZ21VXDQFO2A=	2018-03-19 08:08:57.040903	8404	CHOTA-PC	1	0
5494	inventarios	venta	hash	V	31387	0	0		zYZgpraSpSRpMGVKtt+6BHjdonI=	2018-03-19 08:09:44.123259	3673	CAJAMARCA-PC	1	0
5495	inventarios	venta	hash	V	31388	0	0		alRU1Kp5Ape/1T+AnD+OYQ8YYYc=	2018-03-19 08:15:39.194035	66	CONTASTAANA-PC	1	0
5496	inventarios	venta	hash	V	31389	0	0		K4WP3w/tRDRpaRFJkzqLo4XTS5g=	2018-03-19 08:18:32.597464	9244	TUCUME-PC	1	0
5497	inventarios	venta	hash	V	31390	0	0		aJl3zmKY8Hg60HbPAiUumH/TtYk=	2018-03-19 08:18:58.402207	66	CONTASTAANA-PC	1	0
5498	inventarios	venta	hash	V	31391	0	0		pjZ255/qaCORPogXDF64q5vAIqw=	2018-03-19 08:19:47.563291	633	CPU-FSA-L05-051	1	0
5499	inventarios	venta	hash	V	31392	0	0		8goEJf4+nXgwkZCZCnaJ6G4/P1I=	2018-03-19 08:25:17.551596	8404	CHOTA-PC	1	0
5500	inventarios	venta	hash	V	31393	0	0		T4ZIFk2vrvHVX5whYYZQ3WuZ8xU=	2018-03-19 08:28:35.668998	9244	TUCUME-PC	1	0
5501	inventarios	venta	hash	V	31394	0	0		TAmSOFo/Cw4hGcCl4rA1t3GXZ1s=	2018-03-19 08:32:55.932391	8404	CHOTA-PC	1	0
5502	inventarios	venta	hash	V	31395	0	0		aOoUL0qvUZhWtM+HnyFhws51RqI=	2018-03-19 08:40:18.975362	4758	EC-PC	1	0
5503	inventarios	venta	hash	V	31396	0	0		g1dvHWMbtELrsuDCT851swkx3sE=	2018-03-19 08:43:53.884951	9244	TUCUME-PC	1	0
5504	inventarios	venta	hash	V	31397	0	0		95BNFKj/evuL++oLUvYUk23Dw6A=	2018-03-19 08:46:29.722673	3561	JDCORNEJO-PC	1	0
5505	inventarios	venta	hash	V	31398	0	0		QDzAlO/lFH59lTW0zGCOKI9eD+A=	2018-03-19 08:47:44.144734	68	CHONGOYAPE-PC	1	0
5506	inventarios	venta	hash	V	31399	0	0		btpUmC0yYY1mc0jRs5qb1dnb/aA=	2018-03-19 08:51:02.075355	68	CHONGOYAPE-PC	1	0
5507	inventarios	venta	hash	V	31400	0	0		+EWaeLRt165HgFf9b73SOPmaU1M=	2018-03-19 08:54:43.051839	9244	TUCUME-PC	1	0
5508	inventarios	venta	hash	V	31401	0	0		EZpXNOpQ2xGn80ETDmn5hUDtDwk=	2018-03-19 08:57:06.555535	9244	TUCUME-PC	1	0
5509	inventarios	venta	hash	V	31402	0	0		NmTaqfvy6BjKY8SonpKlMF0A1/s=	2018-03-19 08:57:21.619985	205	SLAMBAYEQUE	1	0
5510	inventarios	venta	hash	V	31403	0	0		bioYY3Ekj+zfAi1+luguKYgsKZs=	2018-03-19 08:58:39.532022	9244	TUCUME-PC	1	0
5511	inventarios	venta	hash	V	31404	0	0		TMd6vJYGo1nzdyadvNUAwqZgilE=	2018-03-19 09:02:58.361832	8404	CHOTA-PC	1	0
5512	inventarios	venta	hash	V	31405	0	0		dZdHmg85cx2Lh5qR0rcsVejQPIE=	2018-03-19 09:04:05.938047	66	CONTASTAANA-PC	1	0
5513	inventarios	venta	hash	V	31406	0	0		u+93V6fwpjJGxBahgyaLx6mfFWs=	2018-03-19 09:09:29.947298	87	PACANGUILLA-PC	1	0
5514	inventarios	venta	hash	V	31407	0	0		rDXMLoh59KlEWs1G8TprzW3rDfA=	2018-03-19 09:23:24.476839	4758	EC-PC	1	0
5515	inventarios	venta	hash	V	31408	0	0		fhg+rTXIQj6wNWh+Qb0R47Skw7g=	2018-03-19 09:30:54.474359	4758	EC-PC	1	0
5516	inventarios	venta	hash	V	31410	0	0		DJu6jsCr8KSSQD+Xc8kaEnykegg=	2018-03-19 09:37:29.71175	66	CONTASTAANA-PC	1	0
5517	inventarios	venta	hash	V	31409	0	0		jQw70vmuGHGNYiUO4oCK+jcmjO8=	2018-03-19 09:37:29.988835	4758	EC-PC	1	0
5518	inventarios	venta	hash	V	31411	0	0		8IcIz10BZX4qUnkaZ66RCOY+TOg=	2018-03-19 09:39:01.492341	4758	EC-PC	1	0
5519	inventarios	venta	hash	V	31412	0	0		s6fRa3Fqnn5bLnLkpmqoUHfXbI8=	2018-03-19 09:39:03.06256	9244	TUCUME-PC	1	0
5520	inventarios	venta	hash	V	31413	0	0		669z/yNGllq1ci1h5Zp+bPn+NI0=	2018-03-19 09:47:10.732575	9244	TUCUME-PC	1	0
5521	inventarios	venta	hash	V	31414	0	0		UeJyjBIlFmYAQliGnlswI4u2API=	2018-03-19 09:58:38.403091	3673	CAJAMARCA-PC	1	0
5522	inventarios	venta	hash	V	31415	0	0		XvH28NkMtn/5vduQda3z57Ygo8g=	2018-03-19 10:06:12.18511	69	CHEPEN-PC	1	0
5523	inventarios	venta	hash	V	31416	0	0		zZVSu4Ok/zPg3aQTMebgo9qNHJo=	2018-03-19 10:34:16.298178	66	CONTASTAANA-PC	1	0
5524	inventarios	venta	hash	V	31417	0	0		gnK9+VqK6lkpare3XJDURy5HOAk=	2018-03-19 10:37:28.767627	8404	CHOTA-PC	1	0
5525	inventarios	venta	hash	V	31418	0	0		HLmAkRxtKDM8IVjHc/kqUmVm+4Q=	2018-03-19 10:43:18.314689	9244	TUCUME-PC	1	0
5526	inventarios	venta	hash	V	31410	0	0	DJu6jsCr8KSSQD+Xc8kaEnykegg=	Q3WTIb1/oWLyLlUd9trJ7rTfWdM=	2018-03-19 10:43:50.436592	1	CPU-L01-163	1	0
5527	inventarios	venta	hash	V	31419	0	0		IJfzqCOsm1pKWASLNSPGr1FfxMk=	2018-03-19 10:44:55.902844	9244	TUCUME-PC	1	0
5528	inventarios	venta	hash	V	31420	0	0		B2LUfdnoCi0aAlhHM7Eeo42Ftqs=	2018-03-19 10:51:39.446704	9244	TUCUME-PC	1	0
5529	inventarios	venta	hash	V	31421	0	0		fe0jq2qWYyPaJj8Ijlb4Tz9iBbc=	2018-03-19 10:52:19.010369	4758	EC-PC	1	0
5530	inventarios	venta	hash	V	31422	0	0		wmx7hBizcgKn9ejuWc+WhoQ8VWI=	2018-03-19 10:55:58.060696	9244	TUCUME-PC	1	0
5531	inventarios	venta	hash	V	31423	0	0		s22eqUwDb4WMQ1tnPmyyp99B/+E=	2018-03-19 11:03:03.370085	9244	TUCUME-PC	1	0
5532	inventarios	venta	hash	V	31424	0	0		o1lWtNh5rwCVQRE8VBFwuP74WPA=	2018-03-19 11:07:41.486509	3561	JDCORNEJO-PC	1	0
5533	inventarios	venta	hash	V	31425	0	0		4lDODs4BCMsTwBxGc26/dVK5O7M=	2018-03-19 11:10:12.307636	9244	TUCUME-PC	1	0
5534	inventarios	venta	hash	V	31426	0	0		bwT5utQiP97JdEsFA3ilWHoKbNg=	2018-03-19 11:11:09.301151	9244	TUCUME-PC	1	0
5535	inventarios	venta	hash	V	31427	0	0		CwGp/fE25XHXNc/RGYWOnm91h5U=	2018-03-19 11:14:11.660337	9244	TUCUME-PC	1	0
5536	inventarios	venta	hash	V	31428	0	0		QtSSS4BTnzWqzERhRUouY8XewJk=	2018-03-19 11:17:56.08888	3561	JDCORNEJO-PC	1	0
5537	inventarios	venta	hash	V	31429	0	0		Lx3Af77cLicqPY2ZYxS5SSeaN2M=	2018-03-19 11:18:57.461407	3561	JDCORNEJO-PC	1	0
5538	inventarios	venta	hash	V	31430	0	0		7Ia/gqk0dG839XBDrNBj1EedPD4=	2018-03-19 11:21:07.738715	68	CHONGOYAPE-PC	1	0
5539	inventarios	venta	hash	V	31431	0	0		SqIYOfOqe2FQkT1mJ1aMUf83JwY=	2018-03-19 11:21:49.037541	633	CPU-FSA-L05-051	1	0
5540	inventarios	venta	hash	V	31432	0	0		v+6YMITEZUliFWVrfhcr/CtLZ00=	2018-03-19 11:25:32.197177	73	ADMIN-PC	1	0
5541	inventarios	venta	hash	V	31433	0	0		ddRaiXzUEhLczBi7yCNAl/XYwI4=	2018-03-19 11:26:04.630744	73	ADMIN-PC	1	0
5542	inventarios	venta	hash	V	31434	0	0		kD+UKoKbD1qV0JP7FLFicpYbhk4=	2018-03-19 11:33:17.077517	9244	TUCUME-PC	1	0
5543	inventarios	venta	hash	V	31435	0	0		rosH+yGg6o/jAq+mjcpqNVUcvdI=	2018-03-19 11:33:41.198008	3561	JDCORNEJO-PC	1	0
5544	inventarios	venta	hash	V	31436	0	0		vcm17xBdAtjVewLJAl4d2sikYlQ=	2018-03-19 11:34:15.286797	69	CHEPEN-PC	1	0
5545	inventarios	venta	hash	V	31437	0	0		tMNFvn3r6AFcF83bblpAeslH0tM=	2018-03-19 11:35:03.210455	73	ADMIN-PC	1	0
5546	inventarios	venta	hash	V	31438	0	0		qyZVVvNmjtFoa0sKuUAcyVWKkGo=	2018-03-19 11:35:37.024331	73	ADMIN-PC	1	0
5547	inventarios	venta	hash	V	31439	0	0		XvKqL0s1FRnmHSDgQJHK2xWKPDQ=	2018-03-19 11:36:29.858598	73	ADMIN-PC	1	0
5548	inventarios	venta	hash	V	31440	0	0		wxDi5u+RYJu2S4a/6mkRs33GMhU=	2018-03-19 11:47:16.247695	4758	EC-PC	1	0
5549	inventarios	venta	hash	V	31441	0	0		R/YRmDbGBNY2PRob2efRiAWe98o=	2018-03-19 12:01:04.759505	8404	CHOTA-PC	1	0
5550	inventarios	venta	hash	V	31442	0	0		vvRQvQ20yv1Z5fGusNQmZ9AAvSU=	2018-03-19 12:14:23.986403	9244	TUCUME-PC	1	0
5551	inventarios	venta	hash	V	31443	0	0		Zp5X0Ihb2DF+NnLt6/qwsCwkRZQ=	2018-03-19 12:53:15.507894	3561	JDCORNEJO-PC	1	0
5552	inventarios	venta	hash	V	31444	0	0		6U1FgD8lxD3rv+RQZVSURUIzjTU=	2018-03-19 13:05:30.618241	9244	TUCUME-PC	1	0
5553	inventarios	venta	hash	V	31445	0	0		c380nZJQhN7tfqEeiTEoKZ7ZUrY=	2018-03-19 13:48:36.688856	9244	TUCUME-PC	1	0
5554	inventarios	venta	hash	V	31446	0	0		7KMCbOnbRilojjfRwX6LXhSLr+o=	2018-03-19 13:56:42.566877	66	CONTASTAANA-PC	1	0
5555	inventarios	venta	hash	V	31447	0	0		+Wn7Jjz97QVq4II8iILyUJgn9kw=	2018-03-19 14:15:58.197072	66	CONTASTAANA-PC	1	0
5556	inventarios	venta	hash	V	31448	0	0		zhFnakUIn/HLJ9KzlFEITZ9FcnY=	2018-03-19 14:42:51.736455	8404	CHOTA-PC	1	0
5557	inventarios	venta	hash	V	31449	0	0		WYi3QNnP0Yi49/Gi0kst7dksb7c=	2018-03-19 15:01:51.957476	3561	JDCORNEJO-PC	1	0
5558	inventarios	venta	hash	V	31450	0	0		DCWPT2OlQWOv47jiEyeUYt8qJ7Y=	2018-03-19 15:13:06.939214	70	PC-PUEBLONUEVO	1	0
5559	inventarios	venta	hash	V	31451	0	0		tHcBlCm3Kei8Xvg0GDms6Ntdaz4=	2018-03-19 15:19:14.476675	68	CHONGOYAPE-PC	1	0
5560	inventarios	venta	hash	V	31452	0	0		OHs/x7fHG8ccbA3KpjbgguqBat4=	2018-03-19 15:25:08.762199	4758	EC-PC	1	0
5561	inventarios	venta	hash	V	31453	0	0		bozA5yuNgjYbuPr/VMEz0kftejE=	2018-03-19 15:29:50.34272	87	PACANGUILLA-PC	1	0
5562	inventarios	venta	hash	V	31454	0	0		J0xaIY2wYUb3+nCsEXFLfMPwgMM=	2018-03-19 15:45:57.940917	9244	TUCUME-PC	1	0
5563	inventarios	venta	hash	V	31455	0	0		XvNM0tFZNkik/M+/BDxj0w4kdKw=	2018-03-19 15:51:32.794228	205	SLAMBAYEQUE	1	0
5564	inventarios	venta	hash	V	31456	0	0		psC5jSZGm9tyUD0l+d8uoDycqZY=	2018-03-19 15:52:22.034716	205	SLAMBAYEQUE	1	0
5565	inventarios	venta	hash	V	31457	0	0		suy7G2R1J3BZVvE+204+D56E2fA=	2018-03-19 15:53:01.927897	205	SLAMBAYEQUE	1	0
5566	inventarios	venta	hash	V	31458	0	0		3Y22JT8i6QNVPEKYD4szTW9vj1Y=	2018-03-19 16:07:35.91528	205	SLAMBAYEQUE	1	0
5567	inventarios	venta	hash	V	31459	0	0		9Z/uJaZEOXHLKKhK9GkHGwrkBb8=	2018-03-19 16:13:38.416351	205	SLAMBAYEQUE	1	0
5568	inventarios	venta	hash	V	31460	0	0		66WKnwMH3QotxidvSkxs1xBEAAc=	2018-03-19 16:32:18.090136	4758	EC-PC	1	0
5569	inventarios	venta	hash	V	31461	0	0		F+oKgaC6it2sxR4PJ/fYhyr1/SI=	2018-03-19 16:33:36.207096	69	CHEPEN-PC	1	0
5570	inventarios	venta	hash	V	31462	0	0		obQ79nGsiXEa8p4Hg6X3qcb8b6I=	2018-03-19 16:34:38.835634	4758	EC-PC	1	0
5571	inventarios	venta	hash	V	31463	0	0		B3C46bTlrgJmc4H7DIuUlbYIqG4=	2018-03-19 16:35:52.706903	66	CONTASTAANA-PC	1	0
5572	inventarios	venta	hash	V	31464	0	0		xtnG1Y3L4lTEt7gCcmVtHsKEYSM=	2018-03-19 16:47:36.096084	69	CHEPEN-PC	1	0
5573	inventarios	venta	hash	V	31465	0	0		Z4SEI96Dm5uzlyfXuM3Z9MTfXB4=	2018-03-19 16:50:49.451027	205	SLAMBAYEQUE	1	0
5574	inventarios	venta	hash	V	31466	0	0		76WndBjwITzRp8SyO26k3Xf8yA0=	2018-03-19 16:58:09.408089	8404	CHOTA-PC	1	0
5575	inventarios	venta	hash	V	31467	0	0		Wn+dUKSpDFNSrYtA6bEx5SXFusA=	2018-03-19 17:13:13.239092	4758	EC-PC	1	0
5576	inventarios	venta	hash	V	31468	0	0		bvEywn7c/wrzjouTnsXEucLuXgc=	2018-03-19 17:22:04.15554	313	NBK-L01-72	1	0
5577	inventarios	venta	hash	V	31469	0	0		XqwCQ3Av3oJU9N2cHHJXUXNEInM=	2018-03-19 17:32:21.548767	4758	EC-PC	1	0
5578	inventarios	venta	hash	V	31470	0	0		uGGp/8e6PjYP/Ab54PUckD+tD4c=	2018-03-19 17:47:08.639651	4758	EC-PC	1	0
5579	inventarios	venta	hash	V	31471	0	0		o8gZfpAbolj/KtSWvQel5jB6ikc=	2018-03-19 17:53:12.968067	70	PC-PUEBLONUEVO	1	0
5580	inventarios	venta	hash	V	31472	0	0		I4amDJDLJDgZV0dTdNtTS2mRGZE=	2018-03-20 06:31:38.476073	70	PC-PUEBLONUEVO	1	0
5581	inventarios	venta	hash	V	31473	0	0		rqbmEzAslLzOVpsVn/cMDJVNpIA=	2018-03-20 06:38:52.998916	70	PC-PUEBLONUEVO	1	0
5582	inventarios	venta	hash	V	31474	0	0		KhGYV1zpI4st3uKrXK0U3hn4n28=	2018-03-20 06:54:21.148958	66	CONTASTAANA-PC	1	0
5583	inventarios	venta	hash	V	31475	0	0		GKirXNmvN/Un/2yoxhU5Pn+5XC8=	2018-03-20 07:35:50.410484	69	CHEPEN-PC	1	0
5584	inventarios	venta	hash	V	31476	0	0		uEv+5tKrKLx5749ffKWHLma1iGA=	2018-03-20 07:44:47.2041	9244	TUCUME-PC	1	0
5585	inventarios	venta	hash	V	31477	0	0		EuCUhpy1kJmcs1bxM8aAUUtoFi8=	2018-03-20 07:58:50.993247	8404	CHOTA-PC	1	0
5586	inventarios	venta	hash	V	31478	0	0		dGauXxPndwR/7jQU95Q14QwcsQI=	2018-03-20 07:58:58.678094	70	PC-PUEBLONUEVO	1	0
5587	inventarios	venta	hash	V	31479	0	0		YrsfH/iQlsbTgUXVGddBchEdMKA=	2018-03-20 08:04:13.779954	4758	EC-PC	1	0
5588	inventarios	venta	hash	V	31480	0	0		VnjgmLMMXj+Dbune72fMGO6kwTU=	2018-03-20 08:05:50.091318	9244	TUCUME-PC	1	0
5589	inventarios	venta	hash	V	31481	0	0		ih7VCklnTtW5HzabWUgmUn001Lw=	2018-03-20 08:06:24.854585	70	PC-PUEBLONUEVO	1	0
5590	inventarios	venta	hash	V	31482	0	0		ubS9+toa18VMjrVxwD2N75V3k7Y=	2018-03-20 08:11:27.605513	9244	TUCUME-PC	1	0
5591	inventarios	venta	hash	V	31483	0	0		58+CMWs43/i0EOKzucYHyX7a/oc=	2018-03-20 08:17:27.656915	633	CPU-FSA-L05-051	1	0
5592	inventarios	venta	hash	V	31484	0	0		HinN8zQzBAK+BcmWwHRsd206FUI=	2018-03-20 08:18:08.451401	9244	TUCUME-PC	1	0
5593	inventarios	venta	hash	V	31485	0	0		atINkEX6LylgONX5K0WkDoroKp8=	2018-03-20 08:18:36.181964	4758	EC-PC	1	0
5594	inventarios	venta	hash	V	31486	0	0		g0gMnqjh+HLJlPqnyX8jTOG3Lgc=	2018-03-20 08:35:27.328156	9244	TUCUME-PC	1	0
5595	inventarios	venta	hash	V	31487	0	0		9Mt0GsNEsEQ3SfC903WVRt9Sx/0=	2018-03-20 08:37:02.234887	9244	TUCUME-PC	1	0
5596	inventarios	venta	hash	V	31488	0	0		YeTPO3yTTMRl6M1m52AIRv5T5l8=	2018-03-20 08:46:12.4791	68	CHONGOYAPE-PC	1	0
5597	inventarios	venta	hash	V	31489	0	0		3+mcOpAkM3cXuX4iA2Ob7g4pK34=	2018-03-20 08:55:33.271975	9244	TUCUME-PC	1	0
5598	inventarios	venta	hash	V	31490	0	0		ijq3sinPOgIQxUIW77pm0kH1pg4=	2018-03-20 08:58:02.529514	4758	EC-PC	1	0
5599	inventarios	venta	hash	V	31491	0	0		hxu3qSWItxwoj0qBt0wNNk9KRog=	2018-03-20 08:58:43.827787	4758	EC-PC	1	0
5600	inventarios	venta	hash	V	31492	0	0		6VdJ//iIph0ydJMFIK9riE2eLtM=	2018-03-20 09:11:32.064699	4758	EC-PC	1	0
5601	inventarios	venta	hash	V	31493	0	0		akf1dOe/6afouPVB4p7Ak+2qo80=	2018-03-20 09:20:11.850546	4758	EC-PC	1	0
5602	inventarios	venta	hash	V	31494	0	0		sHNUp9SuPoSpBn2Bpi6eMtIvpX4=	2018-03-20 09:33:42.957826	66	CONTASTAANA-PC	1	0
5603	inventarios	venta	hash	V	31495	0	0		h1IEZCo3HO+GKSnA27NtPmh65x0=	2018-03-20 09:37:36.720844	66	CONTASTAANA-PC	1	0
5604	inventarios	venta	hash	V	31496	0	0		iprDa7dONUBnJZmwSQjw2VSzy3s=	2018-03-20 09:41:21.495126	4758	EC-PC	1	0
5605	inventarios	venta	hash	V	31497	0	0		29prtKXuJxi5vjwPe87+FaLzCmI=	2018-03-20 09:53:11.493952	66	CONTASTAANA-PC	1	0
5606	inventarios	venta	hash	V	31498	0	0		OScEhQALDFdzT6IfwLR+cvcYmA8=	2018-03-20 10:00:35.952391	9244	TUCUME-PC	1	0
5607	inventarios	venta	hash	V	31499	0	0		02eRQ8Q8x95YaF4M4jBAnCD1Zfk=	2018-03-20 10:03:48.680322	9244	TUCUME-PC	1	0
5608	inventarios	venta	hash	V	31500	0	0		A4WzeMdiriklnHB+cSAD/jgEOQU=	2018-03-20 10:16:00.981912	69	CHEPEN-PC	1	0
5609	inventarios	venta	hash	V	31501	0	0		lX2BlM1kPI9o3Tmtsv8mwLxtQ+w=	2018-03-20 10:20:21.112797	4758	EC-PC	1	0
5610	inventarios	venta	hash	V	31502	0	0		MqyngUeB1DkJDXsVDkeylmvbK+k=	2018-03-20 10:26:39.276913	69	CHEPEN-PC	1	0
5611	inventarios	venta	hash	V	31503	0	0		Trlx0bXvRHBXLMFqhuZoao1JwAc=	2018-03-20 10:29:11.120732	73	ADMIN-PC	1	0
5612	inventarios	venta	hash	V	31504	0	0		bP/08Eyg8ZHg8vqPIE/mzuq8bHs=	2018-03-20 10:33:31.581297	66	CONTASTAANA-PC	1	0
5613	inventarios	venta	hash	V	31505	0	0		x8vOj75ttL5YDwWD76kIbCR1Y5k=	2018-03-20 10:36:40.493409	4758	EC-PC	1	0
5614	inventarios	venta	hash	V	31506	0	0		xJ8ZqtV2NjxIhzqFzskoOi3sMEI=	2018-03-20 10:47:17.565075	70	PC-PUEBLONUEVO	1	0
5615	inventarios	venta	hash	V	31507	0	0		JR71ZObZING39kxTFRaE0rn/JSk=	2018-03-20 10:49:08.208931	9244	TUCUME-PC	1	0
5616	inventarios	venta	hash	V	31508	0	0		Q+p/jPcBSRcarq4U5FOiu10t934=	2018-03-20 11:03:18.295242	9244	TUCUME-PC	1	0
5617	inventarios	venta	hash	V	31509	0	0		mIqvBD/b8g+FNtj4ksoFf6eqKcg=	2018-03-20 11:06:32.454328	9244	TUCUME-PC	1	0
5618	inventarios	venta	hash	V	31510	0	0		xU5cdA3OrriNpoBiGBPdscqphAA=	2018-03-20 11:09:20.368826	4758	EC-PC	1	0
5619	inventarios	venta	hash	V	31511	0	0		M4ORxzXoSb/aZpJv7GI8Em+c1/I=	2018-03-20 11:11:36.691682	9244	TUCUME-PC	1	0
5620	inventarios	venta	hash	V	31512	0	0		3PdGPj90wfcvI5OtniFUFw+q8v0=	2018-03-20 11:18:33.716672	3491	CONTABILIDAD15	1	0
5621	inventarios	venta	hash	V	31513	0	0		aFScN+ZYcNdRYUm4TOmtUmFbOTk=	2018-03-20 11:36:13.674286	9244	TUCUME-PC	1	0
5622	inventarios	venta	hash	V	31514	0	0		DO7/WOF+d2l7U3CuucVvVZhIdvg=	2018-03-20 11:37:20.236303	4758	EC-PC	1	0
5623	inventarios	venta	hash	V	31515	0	0		UgG27VMXPnTd0wJv0Vyf58OS2GY=	2018-03-20 11:42:41.83482	4758	EC-PC	1	0
5624	inventarios	venta	hash	V	31516	0	0		ow/Rr3LCt/OWCNR288DZDSraCRI=	2018-03-20 12:23:21.645525	4758	EC-PC	1	0
5625	inventarios	venta	hash	V	31517	0	0		XZ5vxeRy2azyUKmjAXMTIyNOYvA=	2018-03-20 12:30:41.687504	69	CHEPEN-PC	1	0
5626	inventarios	venta	hash	V	31518	0	0		4nHU6JPNVAhIs+x7DSe7Nfibh+o=	2018-03-20 12:45:08.825166	9244	TUCUME-PC	1	0
5627	inventarios	venta	hash	V	31519	0	0		9UmVyQ1azTKrRJAmlHH5eAso/4c=	2018-03-20 12:48:52.120498	3491	CONTABILIDAD15	1	0
5628	inventarios	venta	hash	V	31520	0	0		IkVTrK7WcqvfuX8Fala7UU/vmtc=	2018-03-20 12:55:18.572186	9244	TUCUME-PC	1	0
5629	inventarios	venta	hash	V	31521	0	0		g37n0vvaPqeyLzeAdTFXCbc2R4M=	2018-03-20 12:57:43.281955	3491	CONTABILIDAD15	1	0
5630	inventarios	venta	hash	V	31522	0	0		C4CwzmdUQnnQDJJMoZNtXlG25fo=	2018-03-20 14:46:23.550047	9244	TUCUME-PC	1	0
5631	inventarios	venta	hash	V	31523	0	0		0T6GfY/E+FEZf2A6ZFEsYirW9MY=	2018-03-20 14:51:32.385333	9244	TUCUME-PC	1	0
5632	inventarios	venta	hash	V	31524	0	0		QUUSR1ifn8YcN77G/rPABAwIRKU=	2018-03-20 14:59:11.246514	8404	CHOTA-PC	1	0
5633	inventarios	venta	hash	V	31525	0	0		sl5V+ZTwqdPyJ6b3zbMlouJRiOE=	2018-03-20 15:00:55.605603	9244	TUCUME-PC	1	0
5634	inventarios	venta	hash	V	31526	0	0		L0qWoLi51Pz0HHwh0flGSeyWGio=	2018-03-20 15:06:49.269439	9244	TUCUME-PC	1	0
5635	inventarios	venta	hash	V	31527	0	0		4dVhAPwe9HUmzVerbFhW1QnGi48=	2018-03-20 15:15:56.613982	8404	CHOTA-PC	1	0
5636	inventarios	venta	hash	V	31528	0	0		ROR9mDWz8qS6qh0JTIhm79EWFXk=	2018-03-20 15:25:13.2782	9244	TUCUME-PC	1	0
5637	inventarios	venta	hash	V	31529	0	0		s/pScHQIYlzvu3cxh7AIXupC3i4=	2018-03-20 15:27:50.396641	3561	JDCORNEJO-PC	1	0
5638	inventarios	venta	hash	V	31530	0	0		9ibeEFzmySeeEF/52582PqFxyyg=	2018-03-20 15:30:53.507557	3561	JDCORNEJO-PC	1	0
5639	inventarios	venta	hash	V	31531	0	0		JmvgSVFfftqXRqcEdy3LP04dY4g=	2018-03-20 15:35:49.618588	9244	TUCUME-PC	1	0
5640	inventarios	venta	hash	V	31532	0	0		B7hlJlaMYZMpXxyz/2wSW19Jxxg=	2018-03-20 15:36:53.535111	4758	EC-PC	1	0
5641	inventarios	venta	hash	V	31533	0	0		A3j5Pn40BgCWRZ9znrT4fAn3Ar4=	2018-03-20 15:40:31.724059	68	CHONGOYAPE-PC	1	0
5642	inventarios	venta	hash	V	31534	0	0		IhljxSVBEjQ4iFMseTr2JjGmmK8=	2018-03-20 15:49:14.400509	205	SLAMBAYEQUE	1	0
5643	inventarios	venta	hash	V	31535	0	0		EYvmz7ZC0wRJUQpPKxD+/CawWgI=	2018-03-20 15:50:33.264247	205	SLAMBAYEQUE	1	0
5644	inventarios	venta	hash	V	31536	0	0		5lHSeG3dPtvyQRZuR+gHgWvX8Vo=	2018-03-20 15:51:49.447041	205	SLAMBAYEQUE	1	0
5645	inventarios	venta	hash	V	31537	0	0		9T/gM+eaZT6KNOVpzqFVmWZ7wH4=	2018-03-20 15:53:35.905572	205	SLAMBAYEQUE	1	0
5646	inventarios	venta	hash	V	31538	0	0		j/aq3by0YwfQK4JmL/dhB2lNZ0Y=	2018-03-20 15:58:38.59476	205	SLAMBAYEQUE	1	0
5647	inventarios	venta	hash	V	31539	0	0		y2C9UpCzY3SgOUtN2kZJG5PTTN8=	2018-03-20 16:01:32.892729	9244	TUCUME-PC	1	0
5648	inventarios	venta	hash	V	31540	0	0		N4ZijrHdgKb4wNyUJOjvSZUcftM=	2018-03-20 16:30:42.631913	4758	EC-PC	1	0
5649	inventarios	venta	hash	V	31541	0	0		eSd7jyvM/DTbkagycJvktSsznvY=	2018-03-20 16:31:32.02092	4758	EC-PC	1	0
5650	inventarios	venta	hash	V	31542	0	0		9BC7sbz/ylyQzafseIXYLMnU5UA=	2018-03-20 16:32:50.031629	4758	EC-PC	1	0
5651	inventarios	venta	hash	V	31543	0	0		dDKDdAEz1wHot4Niipqn7RJoBdQ=	2018-03-20 16:35:03.102006	4758	EC-PC	1	0
5652	inventarios	venta	hash	V	31544	0	0		1bTVCVFP0XFMl77TTlZeL4SYckw=	2018-03-20 16:37:43.380617	3491	CONTABILIDAD15	1	0
5655	inventarios	venta	hash	V	31547	0	0		4yR63s+yfDjx+6jqEWorRLVgu+o=	2018-03-20 17:00:56.099536	8404	CHOTA-PC	1	0
5656	inventarios	venta	hash	V	31548	0	0		2cZNkoVM5u8dcHxLAvMweMS1bYk=	2018-03-20 17:07:56.767252	4758	EC-PC	1	0
5657	inventarios	venta	hash	V	31549	0	0		rrRA1BxLOx/YmmN1Nd5KUR6Pn7Y=	2018-03-20 17:08:18.491144	73	ADMIN-PC	1	0
5658	inventarios	venta	hash	V	31550	0	0		CseM1y7CVFvDb7fEg9aXSBPwe9k=	2018-03-20 17:09:01.053411	4758	EC-PC	1	0
5659	inventarios	venta	hash	V	31551	0	0		P9qlp8WNC2KFJzARwk001aSuu1U=	2018-03-20 17:10:33.850886	4758	EC-PC	1	0
5660	inventarios	venta	hash	V	31552	0	0		TVgtjkj6lJQIRVCxmdr4PzG5ZwY=	2018-03-20 17:21:22.301864	87	PACANGUILLA-PC	1	0
5661	inventarios	venta	hash	V	31553	0	0		Eg0c9ex+rBgSEN+s1ROBn3fqDQ0=	2018-03-20 17:26:18.707176	4758	EC-PC	1	0
5662	inventarios	venta	hash	V	31554	0	0		q5CA38DTy1Tj2DQEy4mOr5irwaE=	2018-03-20 17:35:50.14766	3561	JDCORNEJO-PC	1	0
5663	inventarios	venta	hash	V	31555	0	0		y59ZggBCqVLIbDPyDSGdQKjrcKU=	2018-03-20 17:49:29.431952	4758	EC-PC	1	0
5664	inventarios	venta	hash	V	31556	0	0		XmDEKfSsGcmFNg2JPRGJta1LoTI=	2018-03-20 17:59:18.622613	4758	EC-PC	1	0
5665	inventarios	venta	hash	V	31557	0	0		XshBeNCE5p4HZae132j7LfGSZE0=	2018-03-20 18:00:48.495562	4758	EC-PC	1	0
5666	inventarios	venta	hash	V	31558	0	0		oS4VEYtQCA7lhyQVQ7tTTjh+kaM=	2018-03-20 18:04:44.740107	69	CHEPEN-PC	1	0
5667	inventarios	venta	hash	V	31559	0	0		JIx0wzFPtf1LrsTkcdTShzYPknA=	2018-03-21 06:13:49.813725	66	CONTASTAANA-PC	1	0
5668	inventarios	venta	hash	V	31560	0	0		NC7nv9Ofj798s1mSQ4rH8g4t52U=	2018-03-21 06:37:55.002419	69	CHEPEN-PC	1	0
5669	inventarios	venta	hash	V	31561	0	0		KA7rSaonv7YykSLmqtT5VAfus4c=	2018-03-21 06:56:13.983574	633	CPU-FSA-L05-051	1	0
5670	inventarios	venta	hash	V	31562	0	0		IUQEq/4DjU6uqul+Gb64nW6muaM=	2018-03-21 06:56:18.621487	66	CONTASTAANA-PC	1	0
5671	inventarios	venta	hash	V	31563	0	0		qjOM/kAVyIJXP6sPRubUpgxIBSs=	2018-03-21 07:00:48.522082	9244	TUCUME-PC	1	0
5672	inventarios	venta	hash	V	31564	0	0		K/l+iiD+vz7GK4ZMoI1pvFkKmpE=	2018-03-21 07:00:52.795672	70	PC-PUEBLONUEVO	1	0
5673	inventarios	venta	hash	V	31565	0	0		WRhjFxMWvbi5naw6SFjoxer8G5g=	2018-03-21 07:02:08.564125	9244	TUCUME-PC	1	0
5674	inventarios	venta	hash	V	31566	0	0		UMwLvcl8nH0MQRZn4rmzgvjOlpw=	2018-03-21 07:43:57.394031	9244	TUCUME-PC	1	0
5675	inventarios	venta	hash	V	31567	0	0		jspYnl3wglFjiaoWpB/HhXtA6ec=	2018-03-21 07:52:44.349817	66	CONTASTAANA-PC	1	0
5676	inventarios	venta	hash	V	31568	0	0		ddKI0L9oDLNEXhAcBviYhLpzD78=	2018-03-21 07:52:52.075872	205	SLAMBAYEQUE	1	0
5677	inventarios	venta	hash	V	31569	0	0		Xyyg4gcl6HejGfCGob8/aQhX0u4=	2018-03-21 07:55:18.821937	205	SLAMBAYEQUE	1	0
5678	inventarios	venta	hash	V	31570	0	0		jh5bpndMIf49xOernmhRbr7KvLY=	2018-03-21 08:03:47.549949	66	CONTASTAANA-PC	1	0
5679	inventarios	venta	hash	V	31571	0	0		vipwgi+asMdueRtVwRmjxDnoBPA=	2018-03-21 08:19:08.471915	3561	JDCORNEJO-PC	1	0
5680	inventarios	venta	hash	V	31572	0	0		Gx8MW7E28K26mIZ3Y2h1qb1wNEE=	2018-03-21 08:21:55.633558	9244	TUCUME-PC	1	0
5681	inventarios	venta	hash	V	31573	0	0		QcHAy6omKrJpwj4S2RyuXPDnaJQ=	2018-03-21 08:22:45.68235	8404	CHOTA-PC	1	0
5682	inventarios	venta	hash	V	31574	0	0		9NUQU3SjgYRY1ka56rgkCZ5dJKw=	2018-03-21 08:30:56.857118	8404	CHOTA-PC	1	0
5683	inventarios	venta	hash	V	31575	0	0		+UH15Tr32PHD+5jzpU8cWkQmEjw=	2018-03-21 08:31:23.884102	3673	CAJAMARCA-PC	1	0
5684	inventarios	venta	hash	V	31576	0	0		5I16lNVZbxCyRMpPi204K+j3qhw=	2018-03-21 08:36:41.167003	9244	TUCUME-PC	1	0
5685	inventarios	venta	hash	V	31577	0	0		5ef8k2p0FYkga4EcKHAIGmw3UXE=	2018-03-21 08:38:16.400014	9244	TUCUME-PC	1	0
5686	inventarios	venta	hash	V	31578	0	0		UKbKv8W8UZzcg0IDqCaogUaLOyg=	2018-03-21 08:42:54.336796	8404	CHOTA-PC	1	0
5687	inventarios	venta	hash	V	31579	0	0		AS7ZjePEl2yvVaKHN5TPo1aq2cI=	2018-03-21 08:46:18.591764	9244	TUCUME-PC	1	0
5688	inventarios	venta	hash	V	31580	0	0		r7OtdjsBmIvkJNjrMQmAXBmTwWw=	2018-03-21 08:47:35.336595	9244	TUCUME-PC	1	0
5689	inventarios	venta	hash	V	31581	0	0		xQqdbBG8AQSjC2heFPqIHMVTdyQ=	2018-03-21 09:06:30.961581	3561	JDCORNEJO-PC	1	0
5690	inventarios	venta	hash	V	31582	0	0		zHStrsYWa7I27OpoPFYVj+IMwZo=	2018-03-21 09:07:49.637675	313	NBK-L01-72	1	0
5691	inventarios	venta	hash	V	31583	0	0		nouNyfRn4t40rN1kjp0Jp15q+lc=	2018-03-21 09:16:48.975632	4758	EC-PC	1	0
5692	inventarios	venta	hash	V	31584	0	0		TrST80m7hU1P07MFhu4Xgrd0r2o=	2018-03-21 09:19:25.784724	66	CONTASTAANA-PC	1	0
5693	inventarios	venta	hash	V	31585	0	0		dSAehrdPKWoVTT6aL90P/4BV5Uc=	2018-03-21 09:23:46.438197	9244	TUCUME-PC	1	0
5694	inventarios	venta	hash	V	31586	0	0		3ZBrrK3SgV+Pqwjqy2j1MC+V0Zs=	2018-03-21 09:26:33.594768	9244	TUCUME-PC	1	0
5695	inventarios	venta	hash	V	31587	0	0		+JdOLUWYymgBQkhp/JsJhfOeR18=	2018-03-21 09:27:20.264969	66	CONTASTAANA-PC	1	0
5696	inventarios	venta	hash	V	31588	0	0		wSF/0GRzILVGUBtX7hZdE1lBY9U=	2018-03-21 09:30:04.400734	205	SLAMBAYEQUE	1	0
5697	inventarios	venta	hash	V	31589	0	0		5TJ1h8lrTYo/NrLEgdy+eGV+IyU=	2018-03-21 09:30:59.821347	313	NBK-L01-72	1	0
5698	inventarios	venta	hash	V	31590	0	0		UvdB2TymeWOO6smfi1C94QsYuNs=	2018-03-21 09:34:28.349781	9244	TUCUME-PC	1	0
5699	inventarios	venta	hash	V	31591	0	0		Rth4bgBWvWAGEVubJaqYzCqxEZQ=	2018-03-21 09:36:14.80784	66	CONTASTAANA-PC	1	0
5700	inventarios	venta	hash	V	31592	0	0		wMgZmR5YHS9OAscbbsQGbYnANsM=	2018-03-21 09:43:42.672517	8404	CHOTA-PC	1	0
5701	inventarios	venta	hash	V	31593	0	0		ggLcnJLmJZCDCmsjtwHMZAwqKP8=	2018-03-21 09:53:33.92045	4758	EC-PC	1	0
5702	inventarios	venta	hash	V	31594	0	0		epQpWnY5YfS1mOGKPgivOhLhxRs=	2018-03-21 09:53:48.49423	73	ADMIN-PC	1	0
5703	inventarios	venta	hash	V	31595	0	0		I22XCAHcZf8bvcIanHvO+eLob88=	2018-03-21 10:01:56.922246	4758	EC-PC	1	0
5704	inventarios	venta	hash	V	31596	0	0		RmdEg7k/QorB0JfcqFrVMXuwaTM=	2018-03-21 10:05:25.822306	4758	EC-PC	1	0
5705	inventarios	venta	hash	V	31597	0	0		vksdwXyKtyd/sqaRqNFUNPybU+A=	2018-03-21 10:07:30.921756	4758	EC-PC	1	0
5706	inventarios	venta	hash	V	31598	0	0		weitn/Lfb3+R0Kr17sPQg3VujiM=	2018-03-21 10:12:25.061379	9244	TUCUME-PC	1	0
5707	inventarios	venta	hash	V	31599	0	0		tlWAp2togzNk3+TfCZCQau8pcaA=	2018-03-21 10:20:51.321467	66	CONTASTAANA-PC	1	0
5708	inventarios	venta	hash	V	31600	0	0		U122Lvav3VdDHZfSaG5r7N7JF6E=	2018-03-21 10:21:05.697268	9244	TUCUME-PC	1	0
5709	inventarios	venta	hash	V	31601	0	0		XTptFWKulLAAAZw/wIGI6686P1Q=	2018-03-21 10:21:55.223727	87	PACANGUILLA-PC	1	0
5710	inventarios	venta	hash	V	31602	0	0		QzTZmMcblktD387to1RUBK1z/Lc=	2018-03-21 10:25:52.399576	3561	JDCORNEJO-PC	1	0
5711	inventarios	venta	hash	V	31603	0	0		LxCyjMqhpwhk9pvzUe60earwXcU=	2018-03-21 10:28:11.48809	9244	TUCUME-PC	1	0
5712	inventarios	venta	hash	V	31604	0	0		OYA6Us/YRDi2p+1V9p5qS7lJkic=	2018-03-21 10:32:57.008781	66	CONTASTAANA-PC	1	0
5715	inventarios	venta	hash	V	31607	0	0		YIclcUXjJUyxKPtZ6D/0YeSKk8Q=	2018-03-21 10:44:47.240763	66	CONTASTAANA-PC	1	0
5716	inventarios	venta	hash	V	31608	0	0		Q0qIj4HcbdKeskO7yOME7c4W9mM=	2018-03-21 10:59:41.491553	9244	TUCUME-PC	1	0
5717	inventarios	venta	hash	V	31609	0	0		qUBaJe4hsIz+03icDWe5dkiQJBU=	2018-03-21 11:02:51.07699	3561	JDCORNEJO-PC	1	0
5718	inventarios	venta	hash	V	31611	0	0		+7nQ2zQdA0XGNl8so1qPFuKWzsA=	2018-03-21 11:14:07.708843	9244	TUCUME-PC	1	0
5719	inventarios	venta	hash	V	31612	0	0		ZAqdyPAGKo2TJeO3JIPfm40VigE=	2018-03-21 11:14:34.441926	4758	EC-PC	1	0
5720	inventarios	venta	hash	V	31613	0	0		2sp/TU5SJTCLKptgnA+ubPTkAbE=	2018-03-21 11:29:18.395351	66	CONTASTAANA-PC	1	0
5721	inventarios	venta	hash	V	31614	0	0		VquSWAmd9UsjiyyKVg51CklfVDs=	2018-03-21 11:47:15.987091	4758	EC-PC	1	0
5722	inventarios	venta	hash	V	31615	0	0		lhEQfvUzavQa8Hjb1TF+HX03gRo=	2018-03-21 11:53:10.705302	4758	EC-PC	1	0
5723	inventarios	venta	hash	V	31616	0	0		eF4V2wwtSPw3RPxgxMnQvf4+WBE=	2018-03-21 12:03:54.672281	8404	CHOTA-PC	1	0
5724	inventarios	venta	hash	V	31617	0	0		o2DE8yGa4jTvl7hZMppcNZO6zkc=	2018-03-21 12:05:31.58454	4758	EC-PC	1	0
5725	inventarios	venta	hash	V	31618	0	0		gmJ3JavWrJZCEWU4sRzI7Mbgh3Y=	2018-03-21 12:09:03.936017	9244	TUCUME-PC	1	0
5726	inventarios	venta	hash	V	31619	0	0		i5Fa9m+rXOvqeJW2EYbygp3tKmg=	2018-03-21 12:10:43.463802	87	PACANGUILLA-PC	1	0
5727	inventarios	venta	hash	V	31620	0	0		LkN0Xker4kmOR9u9U7l3pCYO/3w=	2018-03-21 12:13:33.356003	205	SLAMBAYEQUE	1	0
5728	inventarios	venta	hash	V	31621	0	0		qMDf00Y/dGM9u5TmcdiWRsX1gwk=	2018-03-21 12:13:35.586587	8404	CHOTA-PC	1	0
5729	inventarios	venta	hash	V	31622	0	0		lJcLzoy+2YcTvaDSIigZ8EfQ8h0=	2018-03-21 12:31:13.135458	205	SLAMBAYEQUE	1	0
5730	inventarios	venta	hash	V	31623	0	0		JyqEJuUjfhXkgckiNiA00V+vKeA=	2018-03-21 12:35:21.131711	9244	TUCUME-PC	1	0
5731	inventarios	venta	hash	V	31624	0	0		Iz2y7X7jwh+x9pQDZwHxxzOKskA=	2018-03-21 12:39:38.586395	3673	CAJAMARCA-PC	1	0
5732	inventarios	venta	hash	V	31625	0	0		ozdI74jEn6MPxh8DrjtSTIViXtE=	2018-03-21 12:47:45.910085	205	SLAMBAYEQUE	1	0
5733	inventarios	venta	hash	V	31626	0	0		XkYVOhyInY9dDPCuLm6T2IF4pb0=	2018-03-21 12:48:56.28469	4758	EC-PC	1	0
5734	inventarios	venta	hash	V	31627	0	0		KrVtrZG+WnW59/QrBznTniLOpXM=	2018-03-21 13:18:21.675649	205	SLAMBAYEQUE	1	0
5735	inventarios	venta	hash	V	31628	0	0		kUf+oNycML1gU6LcqZHHc/WRzvk=	2018-03-21 13:59:50.310095	66	CONTASTAANA-PC	1	0
5736	inventarios	venta	hash	V	31629	0	0		mWi05NA3PE2jGeLJm6q2PEwacyA=	2018-03-21 14:18:05.621187	9244	TUCUME-PC	1	0
5737	inventarios	venta	hash	V	31630	0	0		E0fv7Di4KW/FvryC6FGiyo+Wig4=	2018-03-21 15:04:03.273273	4758	EC-PC	1	0
5738	inventarios	venta	hash	V	31631	0	0		04uaagcsDmU38E7XVXfxOUmVQsc=	2018-03-21 15:06:25.559922	66	CONTASTAANA-PC	1	0
5739	inventarios	venta	hash	V	31632	0	0		1TVtoPhnOdcSuPHi+uX2c7F4Jms=	2018-03-21 15:14:18.888929	9244	TUCUME-PC	1	0
5740	inventarios	venta	hash	V	31633	0	0		v7td2njQa3FaDx3y5D+TqilndG8=	2018-03-21 15:20:10.324944	4758	EC-PC	1	0
5741	inventarios	venta	hash	V	31634	0	0		PqzF06QYAYXpSHMzqdn6nhkK+Mw=	2018-03-21 15:25:39.010462	4758	EC-PC	1	0
5742	inventarios	venta	hash	V	31635	0	0		Bagu6PW/4DLmXuBGrVfF54dM8FE=	2018-03-21 15:27:58.90426	4758	EC-PC	1	0
5743	inventarios	venta	hash	V	31636	0	0		lGjngghMG2BuGUOrKOyiit9Ez6U=	2018-03-21 15:34:08.208956	9244	TUCUME-PC	1	0
5744	inventarios	venta	hash	V	31637	0	0		U4XmR29fQ2J+VvgL5eX2LKGmov8=	2018-03-21 15:38:19.203056	205	SLAMBAYEQUE	1	0
5745	inventarios	venta	hash	V	31638	0	0		cLXf9LUMRMbNp/J9534Wn9DSLDw=	2018-03-21 15:46:35.155484	4758	EC-PC	1	0
5746	inventarios	venta	hash	V	31639	0	0		mrKtYGAQPxB6jM6v9RFamvzTycw=	2018-03-21 15:55:13.644405	87	PACANGUILLA-PC	1	0
5747	inventarios	venta	hash	V	31640	0	0		AXjrwGYCZKV/mqpY6n7wKndGosY=	2018-03-21 15:55:36.232947	73	ADMIN-PC	1	0
5748	inventarios	venta	hash	V	31641	0	0		v20pr2IXKR4wW5ep6f6a2Md92HQ=	2018-03-21 15:58:07.413975	73	ADMIN-PC	1	0
5749	inventarios	venta	hash	V	31642	0	0		vkSNPqj7twv3FVkksStbzzbAJfk=	2018-03-21 16:01:26.307446	4758	EC-PC	1	0
5750	inventarios	venta	hash	V	31643	0	0		n6QTnifDNEv8jNkJjf2aPlKplIc=	2018-03-21 16:01:48.014647	66	CONTASTAANA-PC	1	0
5751	inventarios	venta	hash	V	31644	0	0		6pAMP6Ed5zqGeWnulX/rx5f6bA0=	2018-03-21 16:02:45.980148	8404	CHOTA-PC	1	0
5752	inventarios	venta	hash	V	31645	0	0		MzxBXUb+WyWzuYo27in4194+kxo=	2018-03-21 16:12:45.089319	4758	EC-PC	1	0
5753	inventarios	venta	hash	V	31646	0	0		rLtwf5W7awA/4Dbhhjqz3A5V+gg=	2018-03-21 16:17:29.342417	9244	TUCUME-PC	1	0
5754	inventarios	venta	hash	V	31647	0	0		8Ulc1K4IpGzJ7ERObvdw2C9q9AE=	2018-03-21 16:17:39.274497	87	PACANGUILLA-PC	1	0
5755	inventarios	venta	hash	V	31648	0	0		qYUJpT1v4lFhHPx/irZMFIeHeK8=	2018-03-21 16:18:04.123335	4758	EC-PC	1	0
5756	inventarios	venta	hash	V	31649	0	0		FmShBFfP2rxKMyr4JpHxAA5QOic=	2018-03-21 16:22:17.871544	69	CHEPEN-PC	1	0
5757	inventarios	venta	hash	V	31650	0	0		6cUaYm4OThxY6fKclhCUwOm31Ck=	2018-03-21 16:23:33.434491	3561	JDCORNEJO-PC	1	0
5758	inventarios	venta	hash	V	31651	0	0		mrQ+7hUyv4+09FlTANO5s05qQ9k=	2018-03-21 16:33:52.120336	69	CHEPEN-PC	1	0
5759	inventarios	venta	hash	V	31652	0	0		fL1MHrVyXIHyDIIROjeWEHVRkwI=	2018-03-21 16:44:46.528956	4758	EC-PC	1	0
5760	inventarios	venta	hash	V	31653	0	0		7nwcW9Uq+z4QyPBCJ4xmmX4eXCA=	2018-03-21 16:55:48.654165	4758	EC-PC	1	0
5761	inventarios	venta	hash	V	31654	0	0		XhaGiEyD9ObsHhBTxR5Z1NYcM30=	2018-03-21 17:06:34.629752	4758	EC-PC	1	0
5762	inventarios	venta	hash	V	31655	0	0		F4NvAKwUnrsSms3aUVz77KAjlis=	2018-03-21 17:10:18.073648	8404	CHOTA-PC	1	0
5763	inventarios	venta	hash	V	31656	0	0		l0UcAbTGMYySItnBOP8S4E1Ud20=	2018-03-21 17:35:19.322148	4758	EC-PC	1	0
5764	inventarios	venta	hash	V	31657	0	0		W7ZrgNsOHIn3N2nkDByWZy9zS8A=	2018-03-21 17:44:55.528394	3673	CAJAMARCA-PC	1	0
5765	inventarios	venta	hash	V	31658	0	0		FNftyBUWx4D2dkRJBb/2XFjO+po=	2018-03-21 17:55:55.983049	4758	EC-PC	1	0
5766	inventarios	venta	hash	V	31659	0	0		fQliKR6bPgkCLw6454WDwu2gorI=	2018-03-22 06:14:02.609367	66	CONTASTAANA-PC	1	0
5767	inventarios	venta	hash	V	31660	0	0		m3n9OYZhMcSgkP2X0QibWSmvug4=	2018-03-22 06:38:23.650975	66	CONTASTAANA-PC	1	0
5768	inventarios	venta	hash	V	31661	0	0		fASy/z5Z7lyq4zWGVs+rdZQsTmU=	2018-03-22 06:41:50.975766	66	CONTASTAANA-PC	1	0
5769	inventarios	venta	hash	V	31662	0	0		JXGL3Iq16VPJzDFYuDSn5VSt1X4=	2018-03-22 06:54:38.63224	73	ADMIN-PC	1	0
5770	inventarios	venta	hash	V	31663	0	0		FUFqClZ+dAOxP6cmOOaMZlX9LrM=	2018-03-22 07:07:30.079201	68	CHONGOYAPE-PC	1	0
5771	inventarios	venta	hash	V	31664	0	0		vc40C68Qp/XIOvdPCq+Tteozt/o=	2018-03-22 07:13:17.6349	66	CONTASTAANA-PC	1	0
5772	inventarios	venta	hash	V	31665	0	0		nfT6ytaf01VdfLo2rqsTqStY+J8=	2018-03-22 07:14:24.068615	70	PC-PUEBLONUEVO	1	0
5773	inventarios	venta	hash	V	31666	0	0		uspumZ8DBlJ4fDsWazeNQvWJLDY=	2018-03-22 07:19:39.054753	66	CONTASTAANA-PC	1	0
5774	inventarios	venta	hash	V	31667	0	0		jgyn5Cf9A5XD/Zkt1BmvrCWZYk8=	2018-03-22 07:22:36.437703	9244	TUCUME-PC	1	0
5775	inventarios	venta	hash	V	31668	0	0		2Zq7C++r7YkU3MvMjOSaYKuJTHE=	2018-03-22 07:27:56.235668	9244	TUCUME-PC	1	0
5776	inventarios	venta	hash	V	31669	0	0		ZBplaIkYGK1a/8s1GfSnhbuH/GI=	2018-03-22 07:32:52.432716	4758	EC-PC	1	0
5777	inventarios	venta	hash	V	31670	0	0		LeHbaF9Pi6tyfQzyzFOariUASjc=	2018-03-22 07:42:34.062751	66	CONTASTAANA-PC	1	0
5778	inventarios	venta	hash	V	31671	0	0		ucsnuJct7MR8tMdN8jtRf5xlck4=	2018-03-22 07:48:53.09288	9244	TUCUME-PC	1	0
5779	inventarios	venta	hash	V	31672	0	0		987VMTfUDOS0hD2CT0qvBQak7qQ=	2018-03-22 07:54:41.530637	9244	TUCUME-PC	1	0
5780	inventarios	venta	hash	V	31673	0	0		y0GgHpLvI+oPkUFBXcPWw/EpMhY=	2018-03-22 07:58:33.007432	9244	TUCUME-PC	1	0
5781	inventarios	venta	hash	V	31674	0	0		9tD1Y7tAchVxnCfg9qBEb4YdQ7g=	2018-03-22 08:01:11.270806	9244	TUCUME-PC	1	0
5782	inventarios	venta	hash	V	31675	0	0		5dpwQ8kYO7pkIFS0NyVwUm3WfR8=	2018-03-22 08:03:30.887599	4758	EC-PC	1	0
5783	inventarios	venta	hash	V	31676	0	0		Qoo6eAP2I0M/HCJcfvYxZmJgh7U=	2018-03-22 08:05:42.002317	633	CPU-FSA-L05-051	1	0
5784	inventarios	venta	hash	V	31677	0	0		+SwQyMPBxlFZizRzXFo4pnxGNNQ=	2018-03-22 08:07:53.356068	633	CPU-FSA-L05-051	1	0
5785	inventarios	venta	hash	V	31678	0	0		ewBnUvY0mVG78SIuMe2kmiY18zc=	2018-03-22 08:11:05.298541	9244	TUCUME-PC	1	0
5786	inventarios	venta	hash	V	31679	0	0		Zc4xq84GzA9360o8NmhL1IubF4E=	2018-03-22 08:14:19.681033	9244	TUCUME-PC	1	0
5787	inventarios	venta	hash	V	31680	0	0		y4uK3mRdsnXJsM5poqBksXXExPU=	2018-03-22 08:15:24.598824	3673	CAJAMARCA-PC	1	0
5788	inventarios	venta	hash	V	31681	0	0		RiU9yq2xgNmwkelpCw2Y1jX5IIA=	2018-03-22 08:16:01.921866	9244	TUCUME-PC	1	0
5789	inventarios	venta	hash	V	31682	0	0		ZpkYr9Ed8yrLNoY+CKEQIc7cdlY=	2018-03-22 08:22:21.164993	9244	TUCUME-PC	1	0
5790	inventarios	venta	hash	V	31683	0	0		eg7mhX0LZGtIq8WHou5sHUO8VnU=	2018-03-22 08:24:17.550281	9244	TUCUME-PC	1	0
5791	inventarios	venta	hash	V	31684	0	0		+vDZ/h8VGGjI0IX5M74PqCqE+yg=	2018-03-22 08:24:59.643616	4758	EC-PC	1	0
5792	inventarios	venta	hash	V	31685	0	0		dsqjPvuP4iSWrttNVzt3NM+MZuk=	2018-03-22 08:31:28.476641	8404	CHOTA-PC	1	0
5793	inventarios	venta	hash	V	31686	0	0		CMZhGY0NmRqyNZgh0Q9zk+wCJnw=	2018-03-22 08:37:10.502323	9244	TUCUME-PC	1	0
5794	inventarios	venta	hash	V	31687	0	0		1UgNDtec3NQrwd0zyzXsTr8jtrw=	2018-03-22 08:46:57.105725	3491	CONTABILIDAD15	1	0
5795	inventarios	venta	hash	V	31688	0	0		uiZbZTsaJyY2NtKS1uKIlfAmHis=	2018-03-22 08:50:01.621883	4758	EC-PC	1	0
5796	inventarios	venta	hash	V	31689	0	0		ZEJf3JLEPU9DJH0FvvQnDl/gCGw=	2018-03-22 08:53:39.586358	8404	CHOTA-PC	1	0
5797	inventarios	venta	hash	V	31690	0	0		MVcM/8vWoqu0FZaagdasdafWzz0=	2018-03-22 09:01:35.016087	4758	EC-PC	1	0
5798	inventarios	venta	hash	V	31691	0	0		3GONUcSRGR0ue9ZVQ5y6fut2yAQ=	2018-03-22 09:01:39.335201	70	PC-PUEBLONUEVO	1	0
5799	inventarios	venta	hash	V	31330	0	0		M1aNBMtPNMQUHGOJxXoYun703e8=	2018-03-22 09:02:33.886768	315	CPU-L01-111	1	0
5800	inventarios	venta	hash	V	31692	0	0		Q4X0LL6RD+Nw3PMjYX1qxvBP7gg=	2018-03-22 09:06:30.362169	9244	TUCUME-PC	1	0
5801	inventarios	venta	hash	V	31693	0	0		8VXlMDmkwtEBY4zQj5TqI7PnOaY=	2018-03-22 09:12:25.124297	69	CHEPEN-PC	1	0
5802	inventarios	venta	hash	V	31694	0	0		pTZnX8A8PN76PB2GLOD1KB4vVHI=	2018-03-22 09:16:53.39363	3561	JDCORNEJO-PC	1	0
5803	inventarios	venta	hash	V	31317	0	0		AgwLzclgX1zXrN73h5/LO/rXb94=	2018-03-22 09:26:20.982227	1	SISTEMAS2-PC	1	0
5804	inventarios	venta	hash	V	31610	0	0		yh0WRzih+ZeiQLSID9Nk/tZKmdA=	2018-03-22 09:26:42.20239	1	SISTEMAS2-PC	1	0
5805	inventarios	venta	hash	V	31695	0	0		XlV1XrymASqRPlH5zUSYjIa4SPs=	2018-03-22 09:29:01.634478	3561	JDCORNEJO-PC	1	0
5806	inventarios	venta	hash	V	31696	0	0		IREITHaQK8+HlF9+sBcgo9f8Bpc=	2018-03-22 09:44:52.129439	4758	EC-PC	1	0
5807	inventarios	venta	hash	V	31697	0	0		VIe4S+sxEXsR9qnbla1JWuP1wJk=	2018-03-22 10:01:00.126942	3561	JDCORNEJO-PC	1	0
5808	inventarios	venta	hash	V	31698	0	0		rYdsJFEclsgG4t+oMBPScp40hmw=	2018-03-22 10:18:30.296392	9244	TUCUME-PC	1	0
5809	inventarios	venta	hash	V	31699	0	0		lUwKv3Q5wkvgGLwhg5zcE63ohd4=	2018-03-22 10:42:57.105841	4758	EC-PC	1	0
5810	inventarios	venta	hash	V	31700	0	0		icutjucNiWRJGANVf0UK5/GVLlM=	2018-03-22 10:43:24.000235	6745	ADMIN-PC	1	0
5811	inventarios	venta	hash	V	31701	0	0		+vh3spH7Xl3jGtlVovttw2WpeFA=	2018-03-22 10:46:00.483049	66	CONTASTAANA-PC	1	0
5812	inventarios	venta	hash	V	31702	0	0		XwAmSI/4e/Ep6TJaQrMY/6VM01k=	2018-03-22 10:51:05.336802	4758	EC-PC	1	0
5813	inventarios	venta	hash	V	31703	0	0		2IfqMcQzkqRUXUXRIm14n+otS+M=	2018-03-22 10:54:03.190641	6745	ADMIN-PC	1	0
5814	inventarios	venta	hash	V	31704	0	0		u4S14tfIX6fLoETlqk/w50XMr48=	2018-03-22 10:59:34.791058	4758	EC-PC	1	0
5815	inventarios	venta	hash	V	31705	0	0		kLmq22Mteg3S9P+yl0oodRU2UuM=	2018-03-22 11:03:12.931631	9244	TUCUME-PC	1	0
5816	inventarios	venta	hash	V	31706	0	0		YJa7HCa5PXPAMYbXW4iSPOeCa1E=	2018-03-22 11:28:43.251891	66	CONTASTAANA-PC	1	0
5817	inventarios	venta	hash	V	31707	0	0		Z9Iq/SgVPAD2l1uiJ+5ZQR3uZ70=	2018-03-22 11:28:57.117012	633	CPU-FSA-L05-051	1	0
5818	inventarios	venta	hash	V	31708	0	0		jio6g5/iAE2cJhELpcN/KbZ7sRw=	2018-03-22 11:59:25.282556	8404	CHOTA-PC	1	0
5819	inventarios	venta	hash	V	31709	0	0		Gqvygx944RkDJTdfS3f2RI/fE2k=	2018-03-22 12:44:11.598367	68	CHONGOYAPE-PC	1	0
5820	inventarios	venta	hash	V	31710	0	0		/xiXuMJSh+1bEyMY6OUcyTPizXY=	2018-03-22 12:56:00.092742	66	CONTASTAANA-PC	1	0
5821	inventarios	venta	hash	V	31711	0	0		HVw5xnB2c6eYzPQRfJpnlCaYikg=	2018-03-22 13:19:15.498017	9244	TUCUME-PC	1	0
5822	inventarios	venta	hash	V	31712	0	0		z6t4rF1gu5b36kqDoPP+P31kMyE=	2018-03-22 14:38:47.404576	66	CONTASTAANA-PC	1	0
5823	inventarios	venta	hash	V	29913	0	0		Dkn7yKA//0ghxXK1KFUeCwoxDeA=	2018-03-22 14:41:29.798296	1	SOLUCIONES	1	0
5824	inventarios	venta	hash	V	31713	0	0		0Blbmzthk6rya7ohdT6deTx5WpU=	2018-03-22 14:52:51.096879	9244	TUCUME-PC	1	0
5825	inventarios	venta	hash	V	31714	0	0		/5ukUNcopksEqEuGtUrmzhhQVhY=	2018-03-22 15:07:28.019688	3561	JDCORNEJO-PC	1	0
5826	inventarios	venta	hash	V	31715	0	0		nMVF9NggfCbG+1KAUSbVI7ZeeGs=	2018-03-22 15:09:27.669399	66	CONTASTAANA-PC	1	0
5827	inventarios	venta	hash	V	31716	0	0		pofON4oxif1lr8Lu3MoHd9RrnL0=	2018-03-22 15:09:47.654562	3561	JDCORNEJO-PC	1	0
5828	inventarios	venta	hash	V	31717	0	0		SL3QYnOCIlaHNsFziC2FrY1IXmc=	2018-03-22 15:17:45.40965	3561	JDCORNEJO-PC	1	0
5829	inventarios	venta	hash	V	31718	0	0		CkweAqBRIvPMGdaH1OLiLJ7+cIw=	2018-03-22 15:23:04.580946	3561	JDCORNEJO-PC	1	0
5830	inventarios	venta	hash	V	31719	0	0		kwNnbOcjjkH4UaYUkq+zDyuwiV4=	2018-03-22 15:31:19.496841	87	PACANGUILLA-PC	1	0
5831	inventarios	venta	hash	V	31720	0	0		7Mrpc97b4Pm+0JdJ9W9SL3rN0z4=	2018-03-22 15:31:23.795369	4758	EC-PC	1	0
5832	inventarios	venta	hash	V	31721	0	0		aWXfN++e1u9MZepvYQiIVW2TW5A=	2018-03-22 15:47:50.233774	8404	CHOTA-PC	1	0
5833	inventarios	venta	hash	V	31722	0	0		UA1zYxzXWxHL0ONvwhJ73qHTt2k=	2018-03-22 15:52:02.522313	205	SLAMBAYEQUE	1	0
5834	inventarios	venta	hash	V	31723	0	0		MvYD65QJPLdiyAHRcp4mZ3K1lkI=	2018-03-22 15:54:04.316136	205	SLAMBAYEQUE	1	0
5835	inventarios	venta	hash	V	31724	0	0		wG5zWLg9Pt1CatSR0Oa5slNAdwI=	2018-03-22 15:55:08.414602	4758	EC-PC	1	0
5836	inventarios	venta	hash	V	31725	0	0		FssyBnGydCN9xclQD2IiIoE+RgU=	2018-03-22 16:02:58.26357	3561	JDCORNEJO-PC	1	0
5837	inventarios	venta	hash	V	31726	0	0		4Opu1AxD/4+zNtQqJYzQ3S0djTE=	2018-03-22 16:04:10.245783	66	CONTASTAANA-PC	1	0
5838	inventarios	venta	hash	V	31727	0	0		4QrUlgcFdloczLJ/VD0DLgaE4tg=	2018-03-22 16:06:07.593435	8404	CHOTA-PC	1	0
5839	inventarios	venta	hash	V	31728	0	0		pHYsfc82r+Ko+PHDhOwNyz3mSaM=	2018-03-22 16:08:38.36966	4758	EC-PC	1	0
5840	inventarios	venta	hash	V	31729	0	0		Io5EaU7qaq+/vLiI6wbZb9HDqNA=	2018-03-22 16:10:15.55326	68	CHONGOYAPE-PC	1	0
5841	inventarios	venta	hash	V	31730	0	0		QDgdlT71JwSQskJASERqgo/8hug=	2018-03-22 16:29:31.411251	73	ADMIN-PC	1	0
5842	inventarios	venta	hash	V	31731	0	0		RBRPGHlrY46u4HZ5RwlmZx7isY8=	2018-03-22 16:33:49.302163	3491	CONTABILIDAD15	1	0
5843	inventarios	venta	hash	V	31732	0	0		ioBGP6DXsp3PNXfqpztlKEvnaFY=	2018-03-22 16:49:15.574473	4758	EC-PC	1	0
5844	inventarios	venta	hash	V	31733	0	0		ocQ7B90I+7qMOQxfJt8pWNoIBjA=	2018-03-22 16:56:43.869004	66	CONTASTAANA-PC	1	0
5845	inventarios	venta	hash	V	31734	0	0		kJa5tTZqV+5Y9t1vnCom/o17ztk=	2018-03-22 17:03:19.673676	4758	EC-PC	1	0
5846	inventarios	venta	hash	V	31735	0	0		rKK4mk8/yE4Z0uTxmanjX5yX71M=	2018-03-22 17:07:37.438844	66	CONTASTAANA-PC	1	0
5847	inventarios	venta	hash	V	31736	0	0		ZoPzLy2rMxNvyPaliFkHiB5MUiw=	2018-03-22 17:22:59.517658	70	PC-PUEBLONUEVO	1	0
5848	inventarios	venta	hash	V	31737	0	0		KBq2QVsxn5wA2y7FjufVzgs0cBQ=	2018-03-22 17:29:43.926024	8404	CHOTA-PC	1	0
5849	inventarios	venta	hash	V	31738	0	0		m3rBdbFrGGVoHMpCWEFA3vgnxso=	2018-03-22 17:32:05.813746	4758	EC-PC	1	0
5850	inventarios	venta	hash	V	31739	0	0		IsMlPu1D4CWO6L53WGFV+xxDigA=	2018-03-22 17:42:06.072306	4758	EC-PC	1	0
5851	inventarios	venta	hash	V	31740	0	0		Ce9YLwqwuNBzys/GNt9GGcbkMc8=	2018-03-22 17:45:42.888242	4758	EC-PC	1	0
5852	inventarios	venta	hash	V	31741	0	0		oZ3QBSYYvCXbE1bcqchi2LNJeYo=	2018-03-22 17:49:38.571519	69	CHEPEN-PC	1	0
5853	inventarios	venta	hash	V	31742	0	0		RHIh4tXqtGh7uKzmZifxGBxk0hA=	2018-03-22 17:58:12.034558	4758	EC-PC	1	0
5854	inventarios	venta	hash	V	31743	0	0		obuDnq0f4/rn9z3RdUaMp1hX7cs=	2018-03-23 06:17:51.715146	66	CONTASTAANA-PC	1	0
5855	inventarios	venta	hash	V	31744	0	0		45myN44C9vfVxb6Tg7qDDAsuh3o=	2018-03-23 06:39:07.844702	9244	TUCUME-PC	1	0
5856	inventarios	venta	hash	V	31745	0	0		7pkOlSp6YPm1/m/mqTnmJk/0nHg=	2018-03-23 07:02:41.397763	73	ADMIN-PC	1	0
5857	inventarios	venta	hash	V	31746	0	0		dd0+VwAy8YB1T1x0GL1qxcpCo5Y=	2018-03-23 07:12:01.216666	9244	TUCUME-PC	1	0
5858	inventarios	venta	hash	V	31747	0	0		RTVF87RGP7xqIJcM4hBJN3U6/7U=	2018-03-23 07:15:34.528221	68	CHONGOYAPE-PC	1	0
5859	inventarios	venta	hash	V	31748	0	0		r91YEfqGf0OzocDNasMynCTV7pk=	2018-03-23 07:40:27.288413	9244	TUCUME-PC	1	0
5860	inventarios	venta	hash	V	31749	0	0		9/YI+0Xba3zi4LP4SkyhzfKIh4U=	2018-03-23 07:58:41.689813	9244	TUCUME-PC	1	0
5861	inventarios	venta	hash	V	31750	0	0		itcPc4EFsd86KqBFbYwxzd7Z/qw=	2018-03-23 08:04:32.835429	66	CONTASTAANA-PC	1	0
5862	inventarios	venta	hash	V	31751	0	0		gKXAiKcOD7TnvEmKnD4iFKPHcDs=	2018-03-23 08:07:27.317015	9244	TUCUME-PC	1	0
5863	inventarios	venta	hash	V	31752	0	0		D21F+2M7ysN375b3W3AicpM3A3o=	2018-03-23 08:10:58.78003	87	PACANGUILLA-PC	1	0
5864	inventarios	venta	hash	V	31753	0	0		AkwWwYCZSTuaCP1D6hw0NVbRy6Q=	2018-03-23 08:15:06.288023	8404	CHOTA-PC	1	0
5865	inventarios	venta	hash	V	31754	0	0		K1KOlT6MkYtOk5xdjy95nWHoVaI=	2018-03-23 08:15:53.579259	69	CHEPEN-PC	1	0
5866	inventarios	venta	hash	V	31755	0	0		cAqye4zm4e7fWtIByWWsA9+p2vY=	2018-03-23 08:21:37.722382	4758	EC-PC	1	0
5867	inventarios	venta	hash	V	31756	0	0		VxXKFJjtfikUoy58sIRZy9647BY=	2018-03-23 08:41:12.860505	66	CONTASTAANA-PC	1	0
5868	inventarios	venta	hash	V	31757	0	0		h2s0JSEqoP9cJdBWlziMos2Fz2o=	2018-03-23 08:42:06.885915	9244	TUCUME-PC	1	0
5869	inventarios	venta	hash	V	31758	0	0		yUjoMRkI0n66Y6k/EI1JFKHBkSo=	2018-03-23 08:54:25.003258	87	PACANGUILLA-PC	1	0
5870	inventarios	venta	hash	V	31759	0	0		2In6e4ajfchqm8eNmMVUMST+zTU=	2018-03-23 08:57:20.134573	4758	EC-PC	1	0
5871	inventarios	venta	hash	V	31760	0	0		vS/7El0wDoTK9un/zY1HlRcjPB0=	2018-03-23 09:11:42.144493	9244	TUCUME-PC	1	0
5872	inventarios	venta	hash	V	31761	0	0		XTdNYRhVv9fyZKtbuhA0sG3/On4=	2018-03-23 09:16:13.91372	70	PC-PUEBLONUEVO	1	0
5873	inventarios	venta	hash	V	31762	0	0		LqCz8H4eN1etcyyHZDbNUNN+Y1Q=	2018-03-23 09:19:09.642659	633	CPU-FSA-L05-051	1	0
5874	inventarios	venta	hash	V	31763	0	0		YQdVgEQJqfHu1Xw8Vn+HcqNaFdA=	2018-03-23 09:21:46.283036	9244	TUCUME-PC	1	0
5875	inventarios	venta	hash	V	31764	0	0		PlPD1+iYr4Okp15AVlhYkb8UPI8=	2018-03-23 09:28:00.528661	4758	EC-PC	1	0
5876	inventarios	venta	hash	V	31766	0	0		vhleNassv8LwKb2b0NMsAWBDtLA=	2018-03-23 09:48:42.462006	4758	EC-PC	1	0
5877	inventarios	venta	hash	V	31767	0	0		d3dHIi9wWNtyRwati2lzmzVrJ+U=	2018-03-23 09:57:13.89574	9244	TUCUME-PC	1	0
5878	inventarios	venta	hash	V	31768	0	0		dUnGhN8VqVMS39vBC6o8m2krQe8=	2018-03-23 10:07:58.572372	87	PACANGUILLA-PC	1	0
5879	inventarios	venta	hash	V	31769	0	0		M+wMRQtBYF5tXmSMmJ0riiv2HRE=	2018-03-23 10:17:12.192207	66	CONTASTAANA-PC	1	0
5880	inventarios	venta	hash	V	31770	0	0		qlSQLVTkT+nfIcCFPVl91fmYP1I=	2018-03-23 10:27:18.130827	9244	TUCUME-PC	1	0
5881	inventarios	venta	hash	V	31771	0	0		uFR+qtweD9IIf+8bT7ZPE0CjQFU=	2018-03-23 10:31:46.630604	205	SLAMBAYEQUE	1	0
5882	inventarios	venta	hash	V	31772	0	0		Y7v8IEftTxN548Lhxq4zEKeKMiQ=	2018-03-23 10:40:14.500886	9244	TUCUME-PC	1	0
5883	inventarios	venta	hash	V	31773	0	0		dF6OshvsndjfuJcmRw+C3uJfY6I=	2018-03-23 10:43:16.975143	66	CONTASTAANA-PC	1	0
5884	inventarios	venta	hash	V	31774	0	0		V/lpmgDKwXzpnZtaizBpfnHVQKE=	2018-03-23 11:10:47.650007	3491	CONTABILIDAD15	1	0
5885	inventarios	venta	hash	V	31775	0	0		BnNRl/biTRZ5s2A1Bj6nKoIfm+k=	2018-03-23 11:11:37.077319	8404	CHOTA-PC	1	0
5886	inventarios	venta	hash	V	31776	0	0		ogpQbo3XQ1ltztxmhNrG3M0vuhc=	2018-03-23 11:16:04.034464	4758	EC-PC	1	0
5887	inventarios	venta	hash	V	31777	0	0		byBtXSku74klHVg8Kk/N+iUV7TE=	2018-03-23 11:26:32.322227	9244	TUCUME-PC	1	0
5888	inventarios	venta	hash	V	31778	0	0		p0hQgrEgrTws1vX1uOQJzFH1Ji0=	2018-03-23 11:36:28.85963	3561	JDCORNEJO-PC	1	0
5889	inventarios	venta	hash	V	31779	0	0		Df5JGnawravDdMyK4BAQvXHD93E=	2018-03-23 11:51:43.899754	4758	EC-PC	1	0
5890	inventarios	venta	hash	V	31780	0	0		8gEws1oolJGS58k6vDYnsAkDEEs=	2018-03-23 11:56:08.177712	633	CPU-FSA-L05-051	1	0
5891	inventarios	venta	hash	V	31781	0	0		3y2RM8UAeOkn8SVa5cHVU7slVKg=	2018-03-23 11:56:29.754693	4758	EC-PC	1	0
5892	inventarios	venta	hash	V	31782	0	0		TmUmNxHTlXghLVKJbDX31Jb1Ky0=	2018-03-23 12:16:36.274971	633	CPU-FSA-L05-051	1	0
5893	inventarios	venta	hash	V	31783	0	0		ZqLE/oKTL9pnJDjLDtTNIQ19JwA=	2018-03-23 12:17:52.851464	4758	EC-PC	1	0
5894	inventarios	venta	hash	V	31784	0	0		fg6ahKLm9BFGH6ede0y8DgzMFCE=	2018-03-23 12:26:00.815478	69	CHEPEN-PC	1	0
5895	inventarios	venta	hash	V	31785	0	0		yPyopnOHbx2JQc5EgNLfJ25tr04=	2018-03-23 12:27:41.815717	87	PACANGUILLA-PC	1	0
5896	inventarios	venta	hash	V	31786	0	0		uiMFpxENbPRGBRAZX/J0cOc52nc=	2018-03-23 12:28:16.783473	69	CHEPEN-PC	1	0
5897	inventarios	venta	hash	V	31787	0	0		S5zkyTDUHkG4w4Crw8r6nOs1BQU=	2018-03-23 12:28:56.146066	87	PACANGUILLA-PC	1	0
5898	inventarios	venta	hash	V	31788	0	0		DKFB3kV5r164QC2TV9gt7tkZKI4=	2018-03-23 12:33:26.639852	66	CONTASTAANA-PC	1	0
5899	inventarios	venta	hash	V	31789	0	0		MU0j3bdFAb3VB/WvBzaCFSXX2yw=	2018-03-23 12:39:04.470776	9244	TUCUME-PC	1	0
5900	inventarios	venta	hash	V	31790	0	0		3HT5LoqK9LX1tDTuDGCQyiyqaNg=	2018-03-23 12:55:30.491002	9244	TUCUME-PC	1	0
5901	inventarios	venta	hash	V	31791	0	0		WPbMrOHgZPHT08VBw8PvujkpoNc=	2018-03-23 13:07:48.744282	73	ADMIN-PC	1	0
5902	inventarios	venta	hash	V	31792	0	0		Zc4Gn8IW9kidf8kl2KTKs//ogLY=	2018-03-23 13:08:42.12415	73	ADMIN-PC	1	0
5903	inventarios	venta	hash	V	31793	0	0		ZTqyl7s34YLDsS6hBb9w4Z7Buno=	2018-03-23 13:09:27.13307	73	ADMIN-PC	1	0
5904	inventarios	venta	hash	V	31794	0	0		8IiRw/ZBXhrxaXUoMt5o1t3dF7A=	2018-03-23 13:10:17.64437	73	ADMIN-PC	1	0
5905	inventarios	venta	hash	V	31795	0	0		+ytzJb1vIfPbqLyx6BPmOtayslY=	2018-03-23 13:21:12.189932	3673	CAJAMARCA-PC	1	0
5906	inventarios	venta	hash	V	31796	0	0		wF/LbKyrexm1eMydjDwhuUiy1UQ=	2018-03-23 13:36:24.958095	205	SLAMBAYEQUE	1	0
5907	inventarios	venta	hash	V	31797	0	0		4KbSAPfzCTKQPunT9rdYUB2CLGw=	2018-03-23 13:53:43.712481	205	SLAMBAYEQUE	1	0
5908	inventarios	venta	hash	V	31798	0	0		Fzd7Tyj4AMaBCTNi7XF2xVtfCig=	2018-03-23 13:57:15.936823	9244	TUCUME-PC	1	0
5909	inventarios	venta	hash	V	31799	0	0		TKNWlvRZY8zfDm99TQHLvq0g8kk=	2018-03-23 14:18:36.866049	66	CONTASTAANA-PC	1	0
5910	inventarios	venta	hash	V	31800	0	0		E+1noURSXKbl0oMsoPn6cV240c4=	2018-03-23 14:31:01.268523	9244	TUCUME-PC	1	0
5911	inventarios	venta	hash	V	31801	0	0		P/1MPnNZzGpYYp0rgrcHyeu3XWM=	2018-03-23 14:38:03.115728	9244	TUCUME-PC	1	0
5912	inventarios	venta	hash	V	31802	0	0		QchZrQyYfzPtYsJ6whGzrEgISY8=	2018-03-23 14:43:00.667777	3673	CAJAMARCA-PC	1	0
5913	inventarios	venta	hash	V	31803	0	0		+1fogokmkfubs9ZIXObqjeTcIoU=	2018-03-23 14:54:59.974348	4758	EC-PC	1	0
5914	inventarios	venta	hash	V	31804	0	0		JUpB3q/1S9sw9octe8m7WWzJl3o=	2018-03-23 14:57:13.84669	4758	EC-PC	1	0
5915	inventarios	venta	hash	V	31805	0	0		EV+pyvO0IbAM2ktE0Gt/mdBYyNM=	2018-03-23 15:44:29.359222	69	CHEPEN-PC	1	0
5916	inventarios	venta	hash	V	31806	0	0		uAA1VEcXlXUCdi9csTc+dDVApT8=	2018-03-23 15:45:31.408225	313	NBK-L01-72	1	0
5917	inventarios	venta	hash	V	31807	0	0		BWJwfLcyQrjGwt0aR1Bar844d34=	2018-03-23 16:09:08.49889	4758	EC-PC	1	0
5918	inventarios	venta	hash	V	31809	0	0		Fe4cellybidIDxC8QiY1FpyTL0Y=	2018-03-23 16:27:31.162073	4758	EC-PC	1	0
5919	inventarios	venta	hash	V	31810	0	0		24yql2qBXpS0Vzl0OtZMr8GzPHM=	2018-03-23 16:49:43.120682	8404	CHOTA-PC	1	0
5920	inventarios	venta	hash	V	31811	0	0		HTZQkscZ/BEw7t1+KTBhz88c4rs=	2018-03-23 16:54:00.315871	4758	EC-PC	1	0
5921	inventarios	venta	hash	V	31812	0	0		LlWTS4V2ewD3j8252xOliErEF4s=	2018-03-23 17:07:57.177204	3561	JDCORNEJO-PC	1	0
5922	inventarios	venta	hash	V	31813	0	0		/VlQLyLrEFTdX8jEEqhHjdPNEJs=	2018-03-23 17:22:41.962841	8404	CHOTA-PC	1	0
5923	inventarios	venta	hash	V	31814	0	0		XWHUNZUKvZZejlMvWJcSvUUcm6c=	2018-03-23 17:23:50.04588	8404	CHOTA-PC	1	0
5924	inventarios	venta	hash	V	31815	0	0		rWMTHAcdTPK6UiWmux4uRfBEy98=	2018-03-23 17:24:16.670632	4758	EC-PC	1	0
5925	inventarios	venta	hash	V	31816	0	0		pLfCqf5A69Xupnt+2S9IfqkQ2L4=	2018-03-23 17:26:34.003578	8404	CHOTA-PC	1	0
5926	inventarios	venta	hash	V	31817	0	0		izAAXrA1cyYzyQ5Vu/9Rq2+KleY=	2018-03-23 17:37:45.217722	4758	EC-PC	1	0
5927	inventarios	venta	hash	V	31818	0	0		O+0kIxa7CJYfFYHcHiSxn+kKOPE=	2018-03-23 17:38:01.218855	69	CHEPEN-PC	1	0
5928	inventarios	venta	hash	V	31819	0	0		mhrr5DVmXRQanegTv15BXNLLdx0=	2018-03-23 17:41:17.24612	3561	JDCORNEJO-PC	1	0
5929	inventarios	venta	hash	V	31820	0	0		RhnLUKjT2XkFr2v/CV09pEX1Ihs=	2018-03-24 06:40:44.925868	69	CHEPEN-PC	1	0
5930	inventarios	venta	hash	V	31821	0	0		6fesSC3EaoIj0kLhRrtfogcEjho=	2018-03-24 06:53:58.200087	66	CONTASTAANA-PC	1	0
5931	inventarios	venta	hash	V	31822	0	0		jUaAvlIx8BRTqHXnsFMd6Mopv4k=	2018-03-24 07:07:49.611651	87	PACANGUILLA-PC	1	0
5932	inventarios	venta	hash	V	31823	0	0		EPhhv59SRytyNQXoYACP7p9J91E=	2018-03-24 07:18:42.151447	9244	TUCUME-PC	1	0
5933	inventarios	venta	hash	V	31824	0	0		8R4FomT01Ny1hYVBIp8KLvmiBhs=	2018-03-24 07:36:38.037154	9244	TUCUME-PC	1	0
5934	inventarios	venta	hash	V	31825	0	0		xPIOLDDqY7uUyllknLp5G54eA4g=	2018-03-24 07:40:08.871145	66	CONTASTAANA-PC	1	0
5935	inventarios	venta	hash	V	31826	0	0		fNtS7kdrw6yBVXGbjclxjuoxps0=	2018-03-24 07:46:24.328005	9244	TUCUME-PC	1	0
5936	inventarios	venta	hash	V	31827	0	0		BG5czzz7BEBoq1Pqw9FHElMke3k=	2018-03-24 07:55:08.461177	205	SLAMBAYEQUE	1	0
5937	inventarios	venta	hash	V	31828	0	0		ssyx+ys1smwOxyjVO6HAI/q8lyo=	2018-03-24 07:55:43.551321	4758	EC-PC	1	0
5938	inventarios	venta	hash	V	31829	0	0		dAA6lW76Qynqj4C9xAaaEV7lJjE=	2018-03-24 08:05:05.005744	9244	TUCUME-PC	1	0
5939	inventarios	venta	hash	V	31830	0	0		KAgOCFYOlqIRu7aR66HyAPRxLM4=	2018-03-24 08:16:45.399258	9244	TUCUME-PC	1	0
5940	inventarios	venta	hash	V	31831	0	0		jvxYgm0PZZYvrJ8q+1zWas9x2OA=	2018-03-24 08:21:22.939178	3561	JDCORNEJO-PC	1	0
5941	inventarios	venta	hash	V	31832	0	0		J1IRJ8aq1Oyq8L8G7DCyQs2egF4=	2018-03-24 08:44:05.87906	4758	EC-PC	1	0
5942	inventarios	venta	hash	V	31833	0	0		BMtTzQWEXt94YfqKAKGZq+w9gr8=	2018-03-24 08:49:05.162411	66	CONTASTAANA-PC	1	0
5943	inventarios	venta	hash	V	31835	0	0		l7Wrw22+9hs1vGc4PuAmP2tlV6g=	2018-03-24 09:04:03.350815	9244	TUCUME-PC	1	0
5944	inventarios	venta	hash	V	31834	0	0		WRSr9iH4ynVXmAJy9udnpYDvepg=	2018-03-24 09:04:06.506276	87	PACANGUILLA-PC	1	0
5945	inventarios	venta	hash	V	31836	0	0		UGN4sUErhyC1XiQLlqpEOJ4VS5A=	2018-03-24 09:07:50.653536	69	CHEPEN-PC	1	0
5946	inventarios	venta	hash	V	31837	0	0		61hkvLmB6JnuorQ1gVYmXdaOiQY=	2018-03-24 09:09:20.415503	9244	TUCUME-PC	1	0
5947	inventarios	venta	hash	V	31838	0	0		0JTmWU/87kpeEaEJhCc/QbVN6Xs=	2018-03-24 09:09:37.199712	69	CHEPEN-PC	1	0
5948	inventarios	venta	hash	V	31839	0	0		8jL1MvxFg7pRmcBjCZtqKE89YNs=	2018-03-24 09:18:12.200378	69	CHEPEN-PC	1	0
5949	inventarios	venta	hash	V	31840	0	0		t3ahq6wjtZHgt6qj3oBj5qUC30o=	2018-03-24 09:18:38.45448	9244	TUCUME-PC	1	0
5950	inventarios	venta	hash	V	31841	0	0		mphFnAO2T1+kAEo1KsXgp7fslMU=	2018-03-24 09:19:17.783947	66	CONTASTAANA-PC	1	0
5951	inventarios	venta	hash	V	31842	0	0		lUc6nlc2XSbvlRCRW69J9TBT0vM=	2018-03-24 09:22:23.775834	9244	TUCUME-PC	1	0
5952	inventarios	venta	hash	V	31843	0	0		akG0bEDeCNmvL/iILIDiPXmPyyc=	2018-03-24 09:38:56.942986	633	CPU-FSA-L05-051	1	0
5953	inventarios	venta	hash	V	31844	0	0		+Sdjqxmy7qFTB8KO7zNXIEryAe0=	2018-03-24 09:48:11.716265	9244	TUCUME-PC	1	0
5954	inventarios	venta	hash	V	31845	0	0		mtofVmMYSo6UTzwVb15l4ENFKd8=	2018-03-24 09:48:55.552384	4758	SULLVENTA2	1	0
5955	inventarios	venta	hash	V	31846	0	0		LAALZ8DFKEDdwcqAQTA5tMa4O9U=	2018-03-24 09:49:54.14903	4758	SULLVENTA2	1	0
5956	inventarios	venta	hash	V	31847	0	0		i2CZyefDGUrCBTtjngGzCawRkbs=	2018-03-24 09:51:50.512157	4758	SULLVENTA2	1	0
5957	inventarios	venta	hash	V	31848	0	0		qdebWT+doM/plmWh+yKE9dzYRfI=	2018-03-24 10:02:24.30292	66	CONTASTAANA-PC	1	0
5958	inventarios	venta	hash	V	31849	0	0		Ep01hVVsD30DGlcgzf/KoZaqEvI=	2018-03-24 10:05:52.785456	4758	SULLVENTA2	1	0
5959	inventarios	venta	hash	V	31850	0	0		AZlGWZhgdn2mGwwltzboW9bt0o0=	2018-03-24 10:06:31.086074	9244	TUCUME-PC	1	0
5960	inventarios	venta	hash	V	31851	0	0		tvwgN3a7NkCnmN2XcsTIYA1JHfU=	2018-03-24 10:12:35.791937	66	CONTASTAANA-PC	1	0
5961	inventarios	venta	hash	V	20634	0	0		Q7mgEGTj8vaKz06lw/UL+Wg9VAk=	2018-03-24 10:14:32.560194	315	CPU-L01-111	1	0
5962	inventarios	venta	hash	V	31852	0	0		azr2r8e7D3+hZrcKOEJRXAxfh6s=	2018-03-24 10:21:36.784756	4758	SULLVENTA2	1	0
5963	inventarios	venta	hash	V	31853	0	0		gggbIjBpCoTHxqjotlFay/qMN6Y=	2018-03-24 10:25:47.492295	4758	SULLVENTA2	1	0
5964	inventarios	venta	hash	V	31854	0	0		mrg4Kv+XihNOeNIUC7mCiEnCmhM=	2018-03-24 10:32:56.209065	9244	TUCUME-PC	1	0
5965	inventarios	venta	hash	V	31855	0	0		5cu+8ASUZQtWr3JlBKEKKVb3upI=	2018-03-24 10:37:42.605298	66	CONTASTAANA-PC	1	0
5966	inventarios	venta	hash	V	31856	0	0		6Ygu6hQ7171+SGjBCZeLusMsDn4=	2018-03-24 10:40:58.305254	69	CHEPEN-PC	1	0
5967	inventarios	venta	hash	V	31857	0	0		khpUYuCoJ3W+7pIXqYCvCDY3ESk=	2018-03-24 10:44:40.282433	4758	SULLVENTA2	1	0
5968	inventarios	venta	hash	V	31858	0	0		+QFe4wdvLEwoqnS+R9Ft9Qk3y/E=	2018-03-24 10:56:16.083665	68	CHONGOYAPE-PC	1	0
5969	inventarios	venta	hash	V	31861	0	0		YgSPcMGs/EtadPFCc3QQIn/Pv7M=	2018-03-24 11:05:52.710531	66	CONTASTAANA-PC	1	0
5970	inventarios	venta	hash	V	31862	0	0		gkXutqTPPNR32iM9pfuKn7mRqKc=	2018-03-24 11:11:09.665955	68	CHONGOYAPE-PC	1	0
5971	inventarios	venta	hash	V	31863	0	0		s37Ax/r6KwQT3obEAi6og2mfV6c=	2018-03-24 11:12:04.122122	9244	TUCUME-PC	1	0
5972	inventarios	venta	hash	V	31864	0	0		mq7k2iYLyz21XFn4h7tPHGPDV10=	2018-03-24 11:19:18.855437	68	CHONGOYAPE-PC	1	0
5973	inventarios	venta	hash	V	31865	0	0		Dfi9IjHE9+z4o1bIPpZ9zT4N654=	2018-03-24 11:19:42.862713	87	PACANGUILLA-PC	1	0
5974	inventarios	venta	hash	V	31866	0	0		cMpnCNWJ0hL8hKfvlLTaNCzif0c=	2018-03-24 11:43:20.974986	9244	TUCUME-PC	1	0
5975	inventarios	venta	hash	V	31868	0	0		9Lv9pAjGK8rEzkC47sFwcrYrZ84=	2018-03-24 11:50:48.940076	69	CHEPEN-PC	1	0
5976	inventarios	venta	hash	V	31859	0	0		GCiDDUKpv1/Xh3l91udKOi0jnjs=	2018-03-24 11:53:03.291834	1	SULLVENTA2	1	0
5977	inventarios	venta	hash	V	31860	0	0		PVODpu4aaFGSJ7jNzQ/AOoinlbg=	2018-03-24 11:53:13.412647	1	SULLVENTA2	1	0
5978	inventarios	venta	hash	V	31867	0	0		5grYS9tbbzl635OAPmxe78AH9jA=	2018-03-24 11:53:23.11531	1	SULLVENTA2	1	0
5979	inventarios	venta	hash	V	31869	0	0		mE/cdaoCjO5T4rJ9TM5iwWx5xVs=	2018-03-24 12:02:31.43948	66	CONTASTAANA-PC	1	0
5980	inventarios	venta	hash	V	31870	0	0		kO1baNXhbteZUGvMzc/fuD1Firk=	2018-03-24 12:10:12.164244	68	CHONGOYAPE-PC	1	0
5981	inventarios	venta	hash	V	31871	0	0		T9PacEqMpLj+hhnKQ39jS43hjr0=	2018-03-24 12:17:38.387138	68	CHONGOYAPE-PC	1	0
5982	inventarios	venta	hash	V	31872	0	0		uS0NHr9iTe7oLhBAnhC+L1WOtoI=	2018-03-24 12:26:13.630957	4758	EC-PC	1	0
5983	inventarios	venta	hash	V	31873	0	0		KOF9g8XBClgvNW05JFrwvbhpYOY=	2018-03-24 12:30:23.754348	4758	EC-PC	1	0
5984	inventarios	venta	hash	V	31874	0	0		Vf0nQEny+bugVsNllKZB42sYW9s=	2018-03-24 12:35:25.139397	4758	EC-PC	1	0
5985	inventarios	venta	hash	V	31875	0	0		OgfLQqNbdUuvpGqm1OTFRsuWT3k=	2018-03-24 12:47:29.14295	73	ADMIN-PC	1	0
5986	inventarios	venta	hash	V	31876	0	0		+qWo90FPCROv16WxCqz1XjaK3M0=	2018-03-24 12:48:12.511325	69	CHEPEN-PC	1	0
5987	inventarios	venta	hash	V	31877	0	0		bP0yyWYdWgp1nDdJXf4/Ju64jwY=	2018-03-24 12:53:30.931572	205	SLAMBAYEQUE	1	0
5988	inventarios	venta	hash	V	31878	0	0		adZ8IPVZsDDh4UM7c1HLbK60Z3I=	2018-03-24 12:59:59.327394	4758	EC-PC	1	0
5989	inventarios	venta	hash	V	31879	0	0		CNy7ryGWR5xtI/fMnLJ46TAIwn4=	2018-03-24 13:05:56.965598	205	SLAMBAYEQUE	1	0
5990	inventarios	venta	hash	V	31880	0	0		F7ZOwP/Xk++v3gfb8ojXks4JSeA=	2018-03-24 13:21:58.560562	4758	EC-PC	1	0
5991	inventarios	venta	hash	V	31881	0	0		klGcLZ4IvETbTa1j22GVitaPcls=	2018-03-24 13:59:06.135901	313	NBK-L01-72	1	0
5992	inventarios	venta	hash	V	31882	0	0		hr6gAfwd800dQcVLLZDG9G8R0K4=	2018-03-26 04:58:53.667257	66	CONTASTAANA-PC	1	0
5993	inventarios	venta	hash	V	31883	0	0		8+Sac+wm2wr4bh0vI9R5kv47AqQ=	2018-03-26 06:03:42.456978	66	CONTASTAANA-PC	1	0
5994	inventarios	venta	hash	V	31884	0	0		eWcIurzSfHm49KYXBqqnE+BO334=	2018-03-26 06:32:02.110737	73	ADMIN-PC	1	0
5995	inventarios	venta	hash	V	31885	0	0		qI/AxN/o/6rm5QM3R89/MR4mG54=	2018-03-26 06:47:26.179396	9244	TUCUME-PC	1	0
5996	inventarios	venta	hash	V	31886	0	0		b1ljOWIig9c5tVvWUeBR7WHMWu0=	2018-03-26 06:52:48.750297	69	CHEPEN-PC	1	0
5997	inventarios	venta	hash	V	31887	0	0		aFmrklwQsn0hxp2SuouG4daazwo=	2018-03-26 06:53:24.251401	68	CHONGOYAPE-PC	1	0
5998	inventarios	venta	hash	V	31888	0	0		NPF82OIqC251Nrl1orpF3GvpeNA=	2018-03-26 06:56:24.919729	66	CONTASTAANA-PC	1	0
5999	inventarios	venta	hash	V	31889	0	0		8H2vHkt4/QXwTebdnrQ+RIjnAk8=	2018-03-26 07:10:15.796462	68	CHONGOYAPE-PC	1	0
6000	inventarios	venta	hash	V	31890	0	0		EUjD27SUeENp4kiBzhNGPAlvjrs=	2018-03-26 07:10:30.522065	69	CHEPEN-PC	1	0
6001	inventarios	venta	hash	V	31891	0	0		zMThjcE4hwwSCo3K4wGc9Lh+h9I=	2018-03-26 07:13:39.279682	68	CHONGOYAPE-PC	1	0
6002	inventarios	venta	hash	V	31892	0	0		ez+GrcOwH9TZFjPu2rhFjyezy+Q=	2018-03-26 07:16:21.633781	68	CHONGOYAPE-PC	1	0
6003	inventarios	venta	hash	V	31893	0	0		gFyCwrYwFerqk/6x/YmVJmKxV38=	2018-03-26 07:32:54.943263	68	CHONGOYAPE-PC	1	0
7556	basic	persona	estado	B	69	0	0	false	true	2018-04-16 06:45:40.587842	1	LAPTOP-71O3RE7I	1	0
6004	inventarios	venta	hash	V	31894	0	0		NGEncOVL9rEkgSNaIciiBv4YLPk=	2018-03-26 07:34:19.861503	87	PACANGUILLA-PC	1	0
6005	inventarios	venta	hash	V	31895	0	0		nMWchLPCxONYxzfBGpcz2Kp1zUM=	2018-03-26 07:36:50.571248	9244	TUCUME-PC	1	0
6006	inventarios	venta	hash	V	31896	0	0		m0GgbQxXMwXtfKtHd2c7OUMHQJA=	2018-03-26 07:41:08.917753	69	CHEPEN-PC	1	0
6007	inventarios	venta	hash	V	31897	0	0		prXOd6HjMnGwyMiW5YyaJ+9NJ8M=	2018-03-26 07:47:51.765889	87	PACANGUILLA-PC	1	0
6008	inventarios	venta	hash	V	31898	0	0		77fr/obWX0XfCkYLvzcOoGpjKzw=	2018-03-26 07:51:44.315508	4758	EC-PC	1	0
6009	inventarios	venta	hash	V	31899	0	0		4TxmJIEElyl6SEXNKwfCu0dT1Ro=	2018-03-26 07:54:20.310568	69	CHEPEN-PC	1	0
6010	inventarios	venta	hash	V	31900	0	0		S72iuFWQaewYZ6EypuI8kzuLpPw=	2018-03-26 08:04:38.309625	70	PC-PUEBLONUEVO	1	0
6011	inventarios	venta	hash	V	31901	0	0		NqOhIEx0mkBQlx5kX8jyfPt9Fkc=	2018-03-26 08:06:13.456877	66	CONTASTAANA-PC	1	0
6012	inventarios	venta	hash	V	31902	0	0		btpYVSfNaCgDPM017ybHwpAOmAA=	2018-03-26 08:09:58.878688	68	CHONGOYAPE-PC	1	0
6013	inventarios	venta	hash	V	31903	0	0		dWsVd+WrR9yrbMboJNaSzR3p3wo=	2018-03-26 08:13:57.480771	4758	EC-PC	1	0
6014	inventarios	venta	hash	V	31904	0	0		2gUwcdrtLnlJfAkAhUY+zIKQ8a8=	2018-03-26 08:16:29.478906	66	CONTASTAANA-PC	1	0
6015	inventarios	venta	hash	V	31905	0	0		zDMr0A1Qh2jM9HhsfLAVF8XJzeE=	2018-03-26 08:22:37.556968	4758	EC-PC	1	0
6016	inventarios	venta	hash	V	31906	0	0		k5hAT/zvDwPNIqklM+Kj1oQyy+A=	2018-03-26 08:23:54.297321	68	CHONGOYAPE-PC	1	0
6017	inventarios	venta	hash	V	31907	0	0		9tx7r+Uk6BAOzxn+ZH0bbBM3yog=	2018-03-26 08:26:13.306749	66	CONTASTAANA-PC	1	0
6018	inventarios	venta	hash	V	31908	0	0		s5EelN7dYYujOgNcCZvi/wyj3IA=	2018-03-26 08:27:07.011638	9244	TUCUME-PC	1	0
6019	inventarios	venta	hash	V	31909	0	0		0mHFHbeOIaRb/7avINse3ymYLc8=	2018-03-26 08:33:34.056162	9244	TUCUME-PC	1	0
6020	inventarios	venta	hash	V	31910	0	0		fUMkUIQZXuetwIYNjjF5MwGGvr0=	2018-03-26 08:41:53.15336	205	SLAMBAYEQUE	1	0
6021	inventarios	venta	hash	V	31911	0	0		b7Gt6+vJ1XWA83yKKcfTetc21Wk=	2018-03-26 08:45:35.144157	66	CONTASTAANA-PC	1	0
6022	inventarios	venta	hash	V	31912	0	0		cVQAQvDGbZd2Cn4rbdCTvXyGryo=	2018-03-26 08:54:31.06754	66	CONTASTAANA-PC	1	0
6023	inventarios	venta	hash	V	31913	0	0		gs9SyFx0jFQamad6WCffammNvGQ=	2018-03-26 08:54:31.798908	633	CPU-FSA-L05-051	1	0
6024	inventarios	venta	hash	V	31914	0	0		HGsOlc+A04VnyUC6L12qA8/2tMc=	2018-03-26 09:00:34.503033	4758	EC-PC	1	0
6025	inventarios	venta	hash	V	31915	0	0		9UynmvdSSw+Y6B5OfXaIcaoaD48=	2018-03-26 09:05:06.935137	69	CHEPEN-PC	1	0
6026	inventarios	venta	hash	V	31916	0	0		uiiaV6qArMeGslNd+IrFkphrXcg=	2018-03-26 09:12:46.388677	9244	TUCUME-PC	1	0
6027	inventarios	venta	hash	V	31917	0	0		aTMtZv+eALSvaOkHiTSpcLzxPEg=	2018-03-26 09:14:50.492734	4758	EC-PC	1	0
6028	inventarios	venta	hash	V	31918	0	0		tH1KGjYPdfSRkSzpXnbqTGEvlK8=	2018-03-26 09:15:04.541695	8404	CHOTA-PC	1	0
6029	inventarios	venta	hash	V	31919	0	0		rhoKJqpX+JY71/N292+pNvdVvV4=	2018-03-26 09:17:56.419747	8404	CHOTA-PC	1	0
6030	inventarios	venta	hash	V	31920	0	0		U3V5nRZIjcCHQNgrRM9nwzWFEEQ=	2018-03-26 09:18:34.345667	4758	EC-PC	1	0
6031	inventarios	venta	hash	V	31921	0	0		2NvwBfOtuGxkUhze7xrcDbBamlY=	2018-03-26 09:21:32.781953	4758	EC-PC	1	0
6032	inventarios	venta	hash	V	31922	0	0		Y/ew1WAq+yTg7PKTbEpwYJn80RM=	2018-03-26 09:26:13.997091	4758	EC-PC	1	0
6033	inventarios	venta	hash	V	31923	0	0		zPfHeIJvfOVUMPX0bOGIPlEBu40=	2018-03-26 09:28:15.86326	66	CONTASTAANA-PC	1	0
6034	inventarios	venta	hash	V	31924	0	0		cIRRHZ2OSJUz8MFmR0gZ0D0y0I4=	2018-03-26 09:32:31.913737	9244	TUCUME-PC	1	0
6035	inventarios	venta	hash	V	31925	0	0		TXxFeQLQmlfG3AZ2IYC+XHWJ6L8=	2018-03-26 09:34:39.113517	4758	EC-PC	1	0
6036	inventarios	venta	hash	V	31926	0	0		hdKDiyucq+eD3WlPYx45PMh9eug=	2018-03-26 09:35:33.987488	3491	CONTABILIDAD15	1	0
6037	inventarios	venta	hash	V	31927	0	0		NMZx+NDy/hBHIdmfddKKoDQ+E2Q=	2018-03-26 09:37:36.042995	66	CONTASTAANA-PC	1	0
6038	inventarios	venta	hash	V	31928	0	0		VnlwMItbinTW+/A94uEQs2n4eIw=	2018-03-26 09:41:09.046071	9244	TUCUME-PC	1	0
6039	inventarios	venta	hash	V	31929	0	0		JjVSmmwr28GeNzI7T9ajP2DnjSI=	2018-03-26 09:42:44.947076	4758	EC-PC	1	0
6040	inventarios	venta	hash	V	31930	0	0		gCHzBTb+5WO3JWzZfuTADtzNBgc=	2018-03-26 09:43:49.403314	4758	EC-PC	1	0
6041	inventarios	venta	hash	V	31931	0	0		Zh4VJvhZEaVi2z+tD4CwFi/8sKE=	2018-03-26 09:48:17.573964	633	CPU-FSA-L05-051	1	0
6042	inventarios	venta	hash	V	31932	0	0		bwywbATedHhlmcH+XQHUTuAobtI=	2018-03-26 09:53:07.705595	9244	TUCUME-PC	1	0
6043	inventarios	venta	hash	V	31933	0	0		+uLsWEsNFoZBxCu3DSPYlkoIUfY=	2018-03-26 09:58:52.128853	68	CHONGOYAPE-PC	1	0
6044	inventarios	venta	hash	V	31934	0	0		MF5GYXYVfUEY/e4tpFzghYEboRg=	2018-03-26 10:00:21.551758	9244	TUCUME-PC	1	0
6045	inventarios	venta	hash	V	31935	0	0		9Vw4h3nmtO+LA3iiI5UMzxgwI18=	2018-03-26 10:00:53.545541	205	SLAMBAYEQUE	1	0
6046	inventarios	venta	hash	V	31936	0	0		i5tp1L5dI/GcwPtxC6nfNKzIuGo=	2018-03-26 10:09:01.652397	87	PACANGUILLA-PC	1	0
6047	inventarios	venta	hash	V	31937	0	0		xRmQRMy/b0wPVznRWDZpohjH2t0=	2018-03-26 10:19:51.90488	3673	CAJAMARCA-PC	1	0
6048	inventarios	venta	hash	V	31938	0	0		TBdl1Wve05N6GALLEBqUL2FVupA=	2018-03-26 10:20:43.665587	3673	CAJAMARCA-PC	1	0
6049	inventarios	venta	hash	V	31939	0	0		73WpQUkYGjN+NQombH3i+YPTBRs=	2018-03-26 10:25:07.820443	3561	JDCORNEJO-PC	1	0
6050	inventarios	venta	hash	V	31940	0	0		SjTzK9eitLLIf3N9T5tKIA7mh2c=	2018-03-26 10:30:24.675646	73	ADMIN-PC	1	0
6051	inventarios	venta	hash	V	31941	0	0		oIu9v4eN0v33Ozf5KRhIUjeoxag=	2018-03-26 10:36:19.553874	9244	TUCUME-PC	1	0
6052	inventarios	venta	hash	V	31942	0	0		xNWAbF8W6VxbR5Wxvsq13mLwiyc=	2018-03-26 10:40:41.563172	3673	CAJAMARCA-PC	1	0
6053	inventarios	venta	hash	V	31943	0	0		94Af7lxHBLktw4pPTCGtO1Jt6Y0=	2018-03-26 10:47:54.2119	4758	EC-PC	1	0
6054	inventarios	venta	hash	V	31944	0	0		OyHg7SNgJuTltLulDuEmSDpRP4c=	2018-03-26 11:01:37.035125	69	CHEPEN-PC	1	0
6055	inventarios	venta	hash	V	31945	0	0		EtnASiDV41a7qrHvDOVs7S8ztOg=	2018-03-26 11:02:54.632846	4758	EC-PC	1	0
6056	inventarios	venta	hash	V	31946	0	0		FwsBf2ZgEuIbgOjdNYP+tC6F7d4=	2018-03-26 11:10:59.728681	68	CHONGOYAPE-PC	1	0
6057	inventarios	venta	hash	V	31947	0	0		DgBv9GaWuwOZVkOLwb7qPx4ZqEc=	2018-03-26 11:11:18.413136	3491	CONTABILIDAD15	1	0
6058	inventarios	venta	hash	V	31948	0	0		wAiMx7GetWhuTSaoMKBzXuCETpU=	2018-03-26 11:18:00.819588	9244	TUCUME-PC	1	0
6059	inventarios	venta	hash	V	31949	0	0		zzkGKBqrGdLf6hN3ySOWhuyjST0=	2018-03-26 11:20:28.812352	69	CHEPEN-PC	1	0
6060	inventarios	venta	hash	V	31950	0	0		WOQFnvnJFgFs953Hb/80IaqOgpY=	2018-03-26 11:21:29.116964	66	CONTASTAANA-PC	1	0
6061	inventarios	venta	hash	V	31951	0	0		b4SfjuPez2iSGQJg+2SXudtoihU=	2018-03-26 11:23:21.189222	633	CPU-FSA-L05-051	1	0
6062	inventarios	venta	hash	V	31952	0	0		PprTNcyLxVPjL74HfzUYPVLsx5s=	2018-03-26 11:28:03.380879	73	ADMIN-PC	1	0
6063	inventarios	venta	hash	V	31953	0	0		xi6wglkviy/tfjPSwVqcie8g9v8=	2018-03-26 11:42:25.426545	9244	TUCUME-PC	1	0
6064	inventarios	venta	hash	V	31954	0	0		k2NATfoxPGTmqXLWhHclStwYJdA=	2018-03-26 11:48:04.933789	66	CONTASTAANA-PC	1	0
6065	inventarios	venta	hash	V	31955	0	0		3UJnJeUnDxkcriM0mMPAQsbgbwk=	2018-03-26 11:51:26.960049	9244	TUCUME-PC	1	0
6066	inventarios	venta	hash	V	31956	0	0		X8NgAbpITdewDj7MrBRueMYU9gE=	2018-03-26 11:55:10.34222	4758	EC-PC	1	0
6067	inventarios	venta	hash	V	31957	0	0		jKP0yRZPDIV5AgGRMz1M97elMYg=	2018-03-26 12:00:11.343526	68	CHONGOYAPE-PC	1	0
6068	inventarios	venta	hash	V	31958	0	0		LFYbMYHc1e0S+ebCwtHI3scNxAw=	2018-03-26 12:01:36.858903	633	CPU-FSA-L05-051	1	0
6069	inventarios	venta	hash	V	31959	0	0		PQAojXs4yb/vs6eoCu42CpPNF1M=	2018-03-26 12:08:15.402039	68	CHONGOYAPE-PC	1	0
6070	inventarios	venta	hash	V	31960	0	0		J90w8eshtmKXRFu/RmJFH6gNzQQ=	2018-03-26 12:11:28.882964	4758	EC-PC	1	0
6071	inventarios	venta	hash	V	31961	0	0		Zb1+3RITCNnBRUznaorQzqf2LR8=	2018-03-26 12:12:18.061664	9244	TUCUME-PC	1	0
6072	inventarios	venta	hash	V	31962	0	0		xo9oZZQnBi6ZfZ4dPMtUy1fZ844=	2018-03-26 12:12:32.435063	3673	CAJAMARCA-PC	1	0
6073	inventarios	venta	hash	V	31963	0	0		eq1YDch0oFGN5WGm4CLG0KVHIgQ=	2018-03-26 12:15:29.504544	9244	TUCUME-PC	1	0
6074	inventarios	venta	hash	V	31964	0	0		zGVKKs0YCCtC4Ua7KKihUJ3aWx4=	2018-03-26 12:27:28.076488	9244	TUCUME-PC	1	0
6075	inventarios	venta	hash	V	31965	0	0		J8hvoEJqfwRA57HcXMxIc/5NUQc=	2018-03-26 12:29:46.276385	68	CHONGOYAPE-PC	1	0
6076	inventarios	venta	hash	V	31966	0	0		a78l1RbeYbNjEX4SnhFd1XNsFrM=	2018-03-26 12:38:07.979062	8404	CHOTA-PC	1	0
6077	inventarios	venta	hash	V	31967	0	0		bMQ498pfZnpLucUhQjSxJnKpVfY=	2018-03-26 12:47:12.582036	69	CHEPEN-PC	1	0
6078	inventarios	venta	hash	V	31968	0	0		OVXbo96PB5WEghv+M8WNeMnVt8M=	2018-03-26 12:52:52.492475	70	PC-PUEBLONUEVO	1	0
6079	inventarios	venta	hash	V	31969	0	0		Fbo3tp1emmKEUdXXYGK063lwzkc=	2018-03-26 13:00:13.686257	205	SLAMBAYEQUE	1	0
6080	inventarios	venta	hash	V	31970	0	0		zABiC6lZzO+XdOkLQ6eUzExXjqU=	2018-03-26 13:01:02.226971	205	SLAMBAYEQUE	1	0
6081	inventarios	venta	hash	V	31971	0	0		3PQeBgpkhM3+8ixk5gytPryKMlE=	2018-03-26 15:04:45.84737	9244	TUCUME-PC	1	0
6082	inventarios	venta	hash	V	31972	0	0		EtnlpAGmc2GdQir7h+qDwbNo6yU=	2018-03-26 15:06:13.859696	4758	EC-PC	1	0
6083	inventarios	venta	hash	V	31973	0	0		qqWk+f+CjLy4Aw4YY5nv4Bmf2Dc=	2018-03-26 15:15:34.710001	9244	TUCUME-PC	1	0
6084	inventarios	venta	hash	V	31974	0	0		Atoo/x+/vLPRVYHsMHMmmihHbrk=	2018-03-26 15:20:41.614501	87	PACANGUILLA-PC	1	0
6085	inventarios	venta	hash	V	31975	0	0		LtlJtsrwZyR6rkvLL5YmIiQMkx8=	2018-03-26 15:22:08.467598	9244	TUCUME-PC	1	0
6086	inventarios	venta	hash	V	31976	0	0		mtYqDSLVyCxLNA7Sj8vaRLqorQM=	2018-03-26 15:22:23.753474	4758	EC-PC	1	0
6087	inventarios	venta	hash	V	31977	0	0		9QZy9yfShIsLJmiryENcP3gbho4=	2018-03-26 15:24:04.718895	87	PACANGUILLA-PC	1	0
6088	inventarios	venta	hash	V	31978	0	0		st+xPll4Dx9Le0IzwGlAyhitNio=	2018-03-26 15:27:07.801149	4758	EC-PC	1	0
6089	inventarios	venta	hash	V	31979	0	0		NCWZ+rajJz+WHOHb9bq/V/uhsIA=	2018-03-26 15:34:41.371054	68	CHONGOYAPE-PC	1	0
6090	inventarios	venta	hash	V	31980	0	0		i/irtX5V8mcfMP+61wid1+BrJu8=	2018-03-26 15:39:28.128836	66	CONTASTAANA-PC	1	0
6091	inventarios	venta	hash	V	31981	0	0		9vaj4CHxq2lMvrf2VgIDCmXPmSg=	2018-03-26 15:41:50.230492	4758	EC-PC	1	0
6092	inventarios	venta	hash	V	31982	0	0		aTDURVSaewmoUcD6OhEsy6kYxlI=	2018-03-26 15:50:20.868005	69	CHEPEN-PC	1	0
6093	inventarios	venta	hash	V	31983	0	0		CF5M2nDJewNjtEu5ZMX5oPR98so=	2018-03-26 15:56:55.300796	4758	EC-PC	1	0
6094	inventarios	venta	hash	V	31984	0	0		VU/kPagiMILXSASIAQa8lOwpUFk=	2018-03-26 15:59:32.450721	4758	EC-PC	1	0
6095	inventarios	venta	hash	V	31985	0	0		7S4z5ItpAG8IGLLWnVybBAOtcBE=	2018-03-26 16:00:29.78206	3491	CONTABILIDAD15	1	0
6096	inventarios	venta	hash	V	31986	0	0		x6sWPjbf/GFpUSjcNDSsdWCqzhE=	2018-03-26 16:12:19.720773	69	CHEPEN-PC	1	0
6097	inventarios	venta	hash	V	31987	0	0		akyVmwVE83PPr0aA+kq+4t3+ELQ=	2018-03-26 16:30:01.962844	73	ADMIN-PC	1	0
6098	inventarios	venta	hash	V	31988	0	0		08609bf2K6e4ML/eliAUrj+6hf0=	2018-03-26 16:31:31.854272	73	ADMIN-PC	1	0
6099	inventarios	venta	hash	V	31989	0	0		tmCAQUnAiF2D+F/02t317z3iLmo=	2018-03-26 16:34:38.122137	70	PC-PUEBLONUEVO	1	0
6100	inventarios	venta	hash	V	31990	0	0		8cFbiO0swl9gd5MYP4l+PGNwhNI=	2018-03-26 16:35:44.101056	70	PC-PUEBLONUEVO	1	0
6101	inventarios	venta	hash	V	31991	0	0		1x4BkS3kJG0MN5k3etpvjNc7Hqk=	2018-03-26 16:35:55.97094	3673	CAJAMARCA-PC	1	0
6102	inventarios	venta	hash	V	31992	0	0		sopqk86zEoksvnRhkjErAyX2sCo=	2018-03-26 16:36:38.029725	3673	CAJAMARCA-PC	1	0
6103	inventarios	venta	hash	V	31993	0	0		+NjrHTZkxj9fvcpfbEnLVNNo3/k=	2018-03-26 16:42:12.167764	4758	EC-PC	1	0
6104	inventarios	venta	hash	V	31994	0	0		WdNsAFEY3VjSCfcPWKX4CIf8ecc=	2018-03-26 16:51:34.320421	4758	EC-PC	1	0
6105	inventarios	venta	hash	V	31995	0	0		4i6WXwsDhYN8buR39x5kTDps0L8=	2018-03-26 16:54:42.706626	205	SLAMBAYEQUE	1	0
6106	inventarios	venta	hash	V	31996	0	0		x/qbiHq2zinMoNumtZNgfBFVXFw=	2018-03-26 16:55:28.337073	4758	EC-PC	1	0
6107	inventarios	venta	hash	V	31997	0	0		RKAIQYfVbm/JvSmieR60fkXFPKg=	2018-03-26 16:58:26.849974	4758	EC-PC	1	0
6108	inventarios	venta	hash	V	31998	0	0		0WnlJjjWowXZ170Z3Nw5EdoXPGY=	2018-03-26 17:01:25.777785	4758	EC-PC	1	0
6109	inventarios	venta	hash	V	31999	0	0		8xopzxTlpYRHyA1RkKLN/moldOw=	2018-03-26 17:11:37.681084	8404	CHOTA-PC	1	0
6110	inventarios	venta	hash	V	32000	0	0		xCR80DaLJ1J5CkhJnQw5sSt4BAs=	2018-03-26 17:12:16.517974	3561	JDCORNEJO-PC	1	0
6111	inventarios	venta	hash	V	32001	0	0		nhuXcFbPlvyFzI/FRp81/2U/3SU=	2018-03-26 17:13:05.853981	69	CHEPEN-PC	1	0
6112	inventarios	venta	hash	V	32002	0	0		rdQNWE9CR6A/TSA55YyK66kskwQ=	2018-03-26 17:21:25.407902	70	PC-PUEBLONUEVO	1	0
6113	inventarios	venta	hash	V	32003	0	0		Iqsqg3qEwdvqdutlOO4oIGrASZg=	2018-03-26 17:22:25.021809	68	CHONGOYAPE-PC	1	0
6114	inventarios	venta	hash	V	32004	0	0		nAswX0tUToihNwjEpr6hA1tnbZE=	2018-03-26 17:34:19.343305	4758	EC-PC	1	0
6115	inventarios	venta	hash	V	32005	0	0		xwRF0gMVARhe3O3rKqLf02X0XAw=	2018-03-26 17:48:11.901868	3561	JDCORNEJO-PC	1	0
6116	inventarios	venta	hash	V	32006	0	0		T0sMguv/0Dzx7jNZwS3tvSciRMo=	2018-03-26 17:53:02.674792	4758	EC-PC	1	0
6117	inventarios	venta	hash	V	32007	0	0		s/Ocn75QA08BqagcesVVgo9bQQg=	2018-03-26 18:19:51.429217	4758	EC-PC	1	0
6118	inventarios	venta	hash	V	32008	0	0		3LL+XIH6FwFd6Jm4oCxvvmaLL0Y=	2018-03-27 07:28:49.708694	69	CHEPEN-PC	1	0
6119	inventarios	venta	hash	V	32009	0	0		y+R5U7zgNoqKhdJfvLsTukSqs+M=	2018-03-27 07:30:37.858984	87	PACANGUILLA-PC	1	0
6120	inventarios	venta	hash	V	32010	0	0		+PntE4dcNHr/mO1f5+ahsnUc+t0=	2018-03-27 07:38:45.049822	73	ADMIN-PC	1	0
6121	inventarios	venta	hash	V	31808	0	0		jANOE+zZtp6cdMpdUicSrNgnhcc=	2018-03-27 07:40:36.741685	1	SISTEMAS2-PC	1	0
6122	inventarios	venta	hash	V	32011	0	0		nJxiO0smVOSKCf/Ro2vMOTxJo+s=	2018-03-27 07:42:51.183826	69	CHEPEN-PC	1	0
6123	inventarios	venta	hash	V	31765	0	0		Qv9i4r9rH4Tbq72licBWq2lBB7Y=	2018-03-27 07:42:57.670034	1	SISTEMAS2-PC	1	0
6124	inventarios	venta	hash	V	32012	0	0		pT73vZ/ZVy2nDqt4MREBsQzp66A=	2018-03-27 07:45:59.273711	9244	TUCUME-PC	1	0
6125	inventarios	venta	hash	V	32013	0	0		dRqqMMYpUjFhmcSoeZRhI/jS6c8=	2018-03-27 07:49:43.808782	9244	TUCUME-PC	1	0
6126	inventarios	venta	hash	V	32014	0	0		qFnJVEmkVVTDRVWXF8DU3DWQBA8=	2018-03-27 07:51:05.63316	66	CONTASTAANA-PC	1	0
6127	inventarios	venta	hash	V	32015	0	0		zApv/Ou+v2NIZJ4U6bQZAfJDXVw=	2018-03-27 07:53:09.897267	9244	TUCUME-PC	1	0
6128	inventarios	venta	hash	V	32016	0	0		ZxFIqEN83Pw+lwtJuC+cxzSjyEI=	2018-03-27 07:54:32.538797	9244	TUCUME-PC	1	0
6129	inventarios	venta	hash	V	32017	0	0		INHH94Jq1M5zDYwo34C4YbIuQHQ=	2018-03-27 07:56:21.167315	66	CONTASTAANA-PC	1	0
6130	inventarios	venta	hash	V	32018	0	0		15xeg3+t/RBdoZn6Iqd7avhiWmQ=	2018-03-27 07:57:22.80438	9244	TUCUME-PC	1	0
6131	inventarios	venta	hash	V	32019	0	0		gCtgFVSMmxibeYa09s1WAFHwU5c=	2018-03-27 07:59:22.853482	9244	TUCUME-PC	1	0
6132	inventarios	venta	hash	V	32020	0	0		+XE97ycH45pf4bTz7eB6pNbzJn8=	2018-03-27 07:59:49.006716	69	CHEPEN-PC	1	0
6133	inventarios	venta	hash	V	32021	0	0		yZK4Z6wjjXGuOSLIXoQhr9hmSSA=	2018-03-27 07:59:54.426539	633	CPU-FSA-L05-051	1	0
6134	inventarios	venta	hash	V	32022	0	0		/WmWC/K4b3wYzroi3p7Qn5r5iOc=	2018-03-27 08:02:04.333734	66	CONTASTAANA-PC	1	0
6135	inventarios	venta	hash	V	32023	0	0		KJBwTPKi9vmfsLWS+UtbVDRvqZ8=	2018-03-27 08:04:15.37267	4758	EC-PC	1	0
6136	inventarios	venta	hash	V	32024	0	0		673pzyATuN0ARsFYbUg2Xm+61qY=	2018-03-27 08:07:31.403346	70	PC-PUEBLONUEVO	1	0
6137	inventarios	venta	hash	V	32025	0	0		hxqHIH7eb9VvEPHheC1+h2nzTiQ=	2018-03-27 08:09:10.965427	9244	TUCUME-PC	1	0
6138	inventarios	venta	hash	V	32026	0	0		NgwRW4E1UgbaGf6hP1hpEmuo6oQ=	2018-03-27 08:11:52.670561	9244	TUCUME-PC	1	0
6139	inventarios	venta	hash	V	32027	0	0		PEsfCzmprLgY278MtRFGftURyPg=	2018-03-27 08:18:33.703502	9244	TUCUME-PC	1	0
6140	inventarios	venta	hash	V	32028	0	0		3JlyhM2OkLAXDBQK8Jlgoq9Qe1Q=	2018-03-27 08:21:24.626539	9244	TUCUME-PC	1	0
6141	inventarios	venta	hash	V	32029	0	0		+rScQYm4ig9ZfCrV83/XOHW9CnM=	2018-03-27 08:21:56.440775	3561	JDCORNEJO-PC	1	0
6142	inventarios	venta	hash	V	32030	0	0		dXdtaGb3OJa72qxIIL6nw2S1hiw=	2018-03-27 08:27:07.487811	69	CHEPEN-PC	1	0
6143	inventarios	venta	hash	V	32031	0	0		9YiaKHVav74NkVk39Oko8m+7z+s=	2018-03-27 08:27:50.519471	4508	CPU-L01-64	1	0
6144	inventarios	venta	hash	V	32032	0	0		tpQliRRWHzbDLC1maNOuBPneFhc=	2018-03-27 08:30:08.592464	3673	CAJAMARCA-PC	1	0
6145	inventarios	venta	hash	V	32034	0	0		oOnSgr1HYx+jdwRnUraMyyNwdz4=	2018-03-27 08:33:31.852417	4508	CPU-L01-64	1	0
6146	inventarios	venta	hash	V	32035	0	0		QQt6e7ejKdGko8fKf2lDvfQQ2X0=	2018-03-27 08:35:08.675364	4758	EC-PC	1	0
6147	inventarios	venta	hash	V	32036	0	0		ShK+fHCb2AvZ/JO5Ro6Fk4A3k6w=	2018-03-27 08:36:08.158687	205	SLAMBAYEQUE	1	0
6148	inventarios	venta	hash	V	32037	0	0		amyLPkon+2w7mH7Bwv4dY6aK+fw=	2018-03-27 08:37:01.834558	4758	EC-PC	1	0
6149	inventarios	venta	hash	V	32038	0	0		Bz0l5x3PpC/Z3QTRbcBV+9IAD74=	2018-03-27 08:38:39.632112	4508	CPU-L01-64	1	0
6150	inventarios	venta	hash	V	32039	0	0		sduzns8VmcxqZNy8xzKAJZ7pW/E=	2018-03-27 08:40:24.713428	4508	CPU-L01-64	1	0
6151	inventarios	venta	hash	V	32040	0	0		S0BhKowFkd82OcBQuL57Jmp0niM=	2018-03-27 08:42:05.258699	205	SLAMBAYEQUE	1	0
6152	inventarios	venta	hash	V	32041	0	0		MdbpXLRpaD2jV44XC6/fcRWomIM=	2018-03-27 08:47:30.908245	66	CONTASTAANA-PC	1	0
6153	inventarios	venta	hash	V	32042	0	0		RrvAEbOAh/z+rVfzbDB+qeIDe+I=	2018-03-27 08:48:17.810337	633	CPU-FSA-L05-051	1	0
6154	inventarios	venta	hash	V	32043	0	0		6Q+uTT59wwpVN+fz4hR/FXeKEGE=	2018-03-27 08:50:51.044654	4758	EC-PC	1	0
6155	inventarios	venta	hash	V	32044	0	0		R0ScGGr2NUdOyH469HZap5rAqWM=	2018-03-27 08:59:24.417813	66	CONTASTAANA-PC	1	0
6156	inventarios	venta	hash	V	32045	0	0		PWcy9sMm0SOHIv1vTcrpIwjz4Kg=	2018-03-27 09:04:26.560834	4758	EC-PC	1	0
6157	inventarios	venta	hash	V	32046	0	0		gG8BsKDulxqp0eXiLDs4rxwxnVI=	2018-03-27 09:10:50.188883	69	CHEPEN-PC	1	0
6158	inventarios	venta	hash	V	32047	0	0		0BKNi3t0gZsFQxdU1t8CxLu9FVQ=	2018-03-27 09:13:35.333055	66	CONTASTAANA-PC	1	0
6159	inventarios	venta	hash	V	32048	0	0		hcsvZCQQb0RjzRedMhcrSPor8aw=	2018-03-27 09:14:18.68914	68	CHONGOYAPE-PC	1	0
6160	inventarios	venta	hash	V	32049	0	0		K8WwNvxM9nqsyuxl3OQRtRFnJig=	2018-03-27 09:17:49.051025	68	CHONGOYAPE-PC	1	0
6161	inventarios	venta	hash	V	32050	0	0		HFFU4mtcmZcUDFy/WXljeHlRdzQ=	2018-03-27 09:25:24.653893	4758	EC-PC	1	0
6162	inventarios	venta	hash	V	32051	0	0		VvC9wTaeHv2oBVRKnHg+vZazJ1k=	2018-03-27 09:27:10.349405	3673	CAJAMARCA-PC	1	0
6163	inventarios	venta	hash	V	32052	0	0		28vHvhkce+YcA965kRff+wn+x/k=	2018-03-27 09:29:20.694181	66	CONTASTAANA-PC	1	0
6164	inventarios	venta	hash	V	32053	0	0		szYRTny2o+8mpK5VcALShpv0+48=	2018-03-27 09:39:50.33669	4758	EC-PC	1	0
6165	inventarios	venta	hash	V	32054	0	0		LXUes4FnRWJCPLiletLOqSbNjy0=	2018-03-27 09:43:29.872294	4758	EC-PC	1	0
6166	inventarios	venta	hash	V	32055	0	0		O54yoUtDxtHzPssyqv8FYiwjUEQ=	2018-03-27 09:51:14.80463	3561	JDCORNEJO-PC	1	0
6167	inventarios	venta	hash	V	32056	0	0		hinr/jIm18Tjjvt5wWhGZm2KiJ8=	2018-03-27 10:04:58.069071	69	CHEPEN-PC	1	0
6168	inventarios	venta	hash	V	32057	0	0		nqlzfPTlUDt6l1imE4LBmcemNSQ=	2018-03-27 10:09:18.064672	66	CONTASTAANA-PC	1	0
6169	inventarios	venta	hash	V	32058	0	0		BE16+3uoVfBggqYTWUhDF7jH6kE=	2018-03-27 10:10:18.207743	66	CONTASTAANA-PC	1	0
6170	inventarios	venta	hash	V	32059	0	0		wcpN80hp4Zce23H3uy2fsZAxqUw=	2018-03-27 10:14:34.867796	9244	TUCUME-PC	1	0
6171	inventarios	venta	hash	V	32060	0	0		UaF3ne5OpoJ/bF+O6fWesSB5Bq8=	2018-03-27 10:24:50.622429	66	CONTASTAANA-PC	1	0
6172	inventarios	venta	hash	V	32061	0	0		RCMTTe1ywowYqYHSZ+cG4oeogL0=	2018-03-27 10:30:03.760271	68	CHONGOYAPE-PC	1	0
6173	inventarios	venta	hash	V	32062	0	0		AhBHZVMfwVNSEdQJSACuaLWLbGI=	2018-03-27 10:30:06.111973	73	ADMIN-PC	1	0
6174	inventarios	venta	hash	V	32063	0	0		juU23psUnJeYuX3gx8L/yfGRUFw=	2018-03-27 10:31:33.602478	9244	TUCUME-PC	1	0
6175	inventarios	venta	hash	V	32064	0	0		/ZGv7Ayu/Q4J04KH1rJITFWekbw=	2018-03-27 10:33:21.842524	9244	TUCUME-PC	1	0
6176	inventarios	venta	hash	V	32065	0	0		oDj2w1fEn3i3CrqANoYds6M7N+o=	2018-03-27 10:38:19.677149	9244	TUCUME-PC	1	0
6177	inventarios	venta	hash	V	32066	0	0		StFUUuao5IPJ1dmnqwpDL41Wpvs=	2018-03-27 10:40:54.339254	9244	TUCUME-PC	1	0
6178	inventarios	venta	hash	V	32067	0	0		ucVhwsDb7paSV5a4dsXxN8aZttM=	2018-03-27 10:51:57.712515	205	SLAMBAYEQUE	1	0
6179	inventarios	venta	hash	V	32068	0	0		RuT6q4pQYMQPgNOCpUz4XXWmRzg=	2018-03-27 10:54:35.655529	9244	TUCUME-PC	1	0
6180	inventarios	venta	hash	V	32069	0	0		ByEGAF/PiT6oySxYQL4v3QaEhbU=	2018-03-27 11:05:52.556477	4758	EC-PC	1	0
6181	inventarios	venta	hash	V	32070	0	0		epJ7bJaZb57h4JP00tTxSFJWOcA=	2018-03-27 11:16:47.484284	9244	TUCUME-PC	1	0
6182	inventarios	venta	hash	V	32071	0	0		VpTmjYvYkHtJqWCsvFBfJObD46o=	2018-03-27 11:20:03.366214	4758	EC-PC	1	0
6183	inventarios	venta	hash	V	32072	0	0		A6fMs2ux3Rja+bBJhXAjopLwTUM=	2018-03-27 11:20:04.507245	66	CONTASTAANA-PC	1	0
6184	inventarios	venta	hash	V	32073	0	0		yXyg3xa5FbZSPrZxD0c5yNRERAw=	2018-03-27 11:40:08.544751	73	ADMIN-PC	1	0
6185	inventarios	venta	hash	V	32074	0	0		Ho1bneAracHRIXpllBV3rNwSyjU=	2018-03-27 11:41:15.265972	66	CONTASTAANA-PC	1	0
6186	inventarios	venta	hash	V	32075	0	0		oaa5e0IugDXINNp+3g1XUnNIekI=	2018-03-27 11:45:07.04987	66	CONTASTAANA-PC	1	0
6187	inventarios	venta	hash	V	32076	0	0		HtwFQCQ9ugm26SIuh/LmoBpR9VY=	2018-03-27 11:47:28.089376	66	CONTASTAANA-PC	1	0
6188	inventarios	venta	hash	V	32077	0	0		6BevTcqUn8cM3Wuc9z7xnIA6Owo=	2018-03-27 11:55:36.902759	3491	CONTABILIDAD15	1	0
6189	inventarios	venta	hash	V	32078	0	0		I2V3vNexHFjWGrLn3CKq6q59jCM=	2018-03-27 11:55:42.714132	66	CONTASTAANA-PC	1	0
6190	inventarios	venta	hash	V	32079	0	0		ux//hwpJgQMSBnidnKFbZXDkCXM=	2018-03-27 11:58:00.92724	9244	TUCUME-PC	1	0
6191	inventarios	venta	hash	V	32080	0	0		hZ85ftIzAOzEqP0mgn5B/PBBK5Q=	2018-03-27 12:05:58.032001	4758	EC-PC	1	0
6192	inventarios	venta	hash	V	32081	0	0		J4mAN3Z3w08oeoz7M/QUTxNu1pE=	2018-03-27 12:12:51.458294	7849	CPU-L01-108	1	0
6193	inventarios	venta	hash	V	32082	0	0		J4mAN3Z3w08oeoz7M/QUTxNu1pE=	2018-03-27 12:22:57.889658	7849	CPU-L01-108	1	0
6194	inventarios	venta	hash	V	32083	0	0		/gR35o3R49JDtpIXnxXTGF06doI=	2018-03-27 12:27:37.887179	9244	TUCUME-PC	1	0
6195	inventarios	venta	hash	V	32084	0	0		lTa7dE0LLkmyd5UgVQD4esSsCZ4=	2018-03-27 12:29:55.06368	9244	TUCUME-PC	1	0
6196	inventarios	venta	hash	V	32085	0	0		TvQW9FW3SOtmSMDAgrgZuNYOTJU=	2018-03-27 12:52:51.219815	633	CPU-FSA-L05-051	1	0
6197	inventarios	venta	hash	V	32086	0	0		kYUbRrricibvYhD113kjoixa7oM=	2018-03-27 13:33:07.150734	205	SLAMBAYEQUE	1	0
6198	inventarios	venta	hash	V	32087	0	0		4u1u1AEQa4GRVFCkKa6lq1T+VDE=	2018-03-27 14:16:50.180274	205	SLAMBAYEQUE	1	0
6199	inventarios	venta	hash	V	32088	0	0		IXAu7OQcjCKj4yExszTtbcmJr8U=	2018-03-27 14:48:58.335432	205	SLAMBAYEQUE	1	0
6200	inventarios	venta	hash	V	32089	0	0		EG4H9TwRk+LQ0bxvnjR4yofoFoU=	2018-03-27 14:48:58.473848	9244	TUCUME-PC	1	0
6201	inventarios	venta	hash	V	32090	0	0		7hl7ernAsHEbczNbuEdPxSPZe0A=	2018-03-27 14:53:02.198097	66	CONTASTAANA-PC	1	0
6202	inventarios	venta	hash	V	32091	0	0		1n9PEJSgJftRGRpi4+BvaXrKSqY=	2018-03-27 14:58:37.264161	9244	TUCUME-PC	1	0
6203	inventarios	venta	hash	V	32092	0	0		OtPKPqXGjbqZq20QKl/vliYLBPA=	2018-03-27 15:01:17.093516	4758	EC-PC	1	0
6204	inventarios	venta	hash	V	32093	0	0		ZLZ6phkgNpVA/IRAr/o0O20zR4k=	2018-03-27 15:03:10.567828	87	PACANGUILLA-PC	1	0
6205	inventarios	venta	hash	V	32094	0	0		PzQWSCB/nezk1KgPPXg2/Ln5V0Y=	2018-03-27 15:03:28.610311	205	SLAMBAYEQUE	1	0
6206	inventarios	venta	hash	V	32095	0	0		LZm6SXY0ov04goPT9bKBw3SZupA=	2018-03-27 15:04:17.768175	4758	EC-PC	1	0
6207	inventarios	venta	hash	V	32096	0	0		d20D2mWa+w6LyfxAGiD5eeeU+iA=	2018-03-27 15:12:20.15388	3491	CONTABILIDAD15	1	0
6208	inventarios	venta	hash	V	32097	0	0		eTpsBwKbD7S2zyRoLouGjHco2CY=	2018-03-27 15:13:22.978493	4758	EC-PC	1	0
6209	inventarios	venta	hash	V	32098	0	0		d7nGHK0RxV1loUsFrZrAOPiUJp4=	2018-03-27 15:14:09.132625	3491	CONTABILIDAD15	1	0
6210	inventarios	venta	hash	V	32099	0	0		rmcqcL0UqbAgZw13nHB4x+9yrDg=	2018-03-27 15:15:28.349173	3491	CONTABILIDAD15	1	0
6211	inventarios	venta	hash	V	32100	0	0		HCzu1DRxyQqcALRG/3SUq1E+euo=	2018-03-27 15:23:33.699909	633	CPU-FSA-L05-051	1	0
6212	inventarios	venta	hash	V	32101	0	0		KjzoC2leK0uJt58EOnxbgvUTC5k=	2018-03-27 15:34:03.921496	9244	TUCUME-PC	1	0
6213	inventarios	venta	hash	V	32102	0	0		nNW4TrKYIP1LkrekUeBjakxQbvY=	2018-03-27 15:40:59.442207	9244	TUCUME-PC	1	0
6214	inventarios	venta	hash	V	32103	0	0		GYti80j/qRkdFoEEZaI2a7n+Oj4=	2018-03-27 15:41:46.690316	8404	CHOTA-PC	1	0
6215	inventarios	venta	hash	V	32104	0	0		D2cr7p8P85ggIw39ga9BeOkQOhc=	2018-03-27 15:46:40.453292	8404	CHOTA-PC	1	0
6216	inventarios	venta	hash	V	32105	0	0		WVknjDt6vr05edfDL6KDgLbiey0=	2018-03-27 15:54:29.025638	9244	TUCUME-PC	1	0
6217	inventarios	venta	hash	V	32106	0	0		ZoaDUl9/xl28PcEOpMImgD9e5E8=	2018-03-27 15:59:58.747894	9244	TUCUME-PC	1	0
6218	inventarios	venta	hash	V	32107	0	0		czltNo+JW5UJZkxoXOymudfp9Lk=	2018-03-27 16:07:32.761016	87	PACANGUILLA-PC	1	0
6219	inventarios	venta	hash	V	32108	0	0		EHzYH5HsLEa8iU1h6YNGdjWrUCE=	2018-03-27 16:08:46.042552	66	CONTASTAANA-PC	1	0
6220	inventarios	venta	hash	V	32109	0	0		HnDRTpkUOAO+J4zqtqe2xktTkO0=	2018-03-27 16:38:05.473413	69	CHEPEN-PC	1	0
6221	inventarios	venta	hash	V	32110	0	0		LImVDyazubFp+gSAJKSASVqyNbY=	2018-03-27 16:51:19.669062	4758	EC-PC	1	0
6222	inventarios	venta	hash	V	32111	0	0		aVquny/l5O6drUlawYD1MZLrxvE=	2018-03-27 16:53:54.089336	4758	EC-PC	1	0
6223	inventarios	venta	hash	V	32112	0	0		nJeVCa8xtPNSmoZkdzE1+OQdFFA=	2018-03-27 16:54:51.736074	4758	EC-PC	1	0
6224	inventarios	venta	hash	V	32113	0	0		XYCZ0cAe1q9lEhrb+g9XmvdfE0U=	2018-03-27 17:00:49.722499	4758	EC-PC	1	0
6225	inventarios	venta	hash	V	32114	0	0		UUcF9oT4r0jlaxGBlUOvKFA502k=	2018-03-27 17:03:01.293632	4758	EC-PC	1	0
6226	inventarios	venta	hash	V	32115	0	0		CBLLcC/5Gjwt2fg6wGNf5dba6W0=	2018-03-27 17:17:47.792248	4758	EC-PC	1	0
6227	inventarios	venta	hash	V	32116	0	0		v3C6qUQo8R+g2GjvgQCeGl08idQ=	2018-03-27 17:20:08.064954	8404	CHOTA-PC	1	0
6228	inventarios	venta	hash	V	32117	0	0		M2VnaJg3vk4Y58mdy9h+vdk/+9g=	2018-03-27 17:33:46.067282	8404	CHOTA-PC	1	0
6229	inventarios	venta	hash	V	32118	0	0		uf2qn1+7dc+IIbp4eXiPLuDjn1o=	2018-03-27 17:34:50.213669	69	CHEPEN-PC	1	0
6230	inventarios	venta	hash	V	32119	0	0		p6zmC0JAl0m7ub6C0idQfNnqosE=	2018-03-27 17:42:36.088216	9991	CHONGOYAPE-PC	1	0
6231	inventarios	venta	hash	V	32120	0	0		4EEzR/47swXXtnL9zurhIvXD+4s=	2018-03-27 17:48:19.464926	3673	CAJAMARCA-PC	1	0
6232	inventarios	venta	hash	V	32121	0	0		r+Qh8XTzwD18xMgDBq6E6I/fxAA=	2018-03-27 17:49:18.037132	3491	CONTABILIDAD15	1	0
6233	inventarios	venta	hash	V	32122	0	0		7GT5qRWe5OjthPAuWmx2qi5DcjM=	2018-03-27 17:51:36.466866	8404	CHOTA-PC	1	0
6234	inventarios	venta	hash	V	32123	0	0		XmDz5/DPXxhxxlbzlo59pgfL2OE=	2018-03-28 06:29:30.887897	66	CONTASTAANA-PC	1	0
6235	inventarios	venta	hash	V	32124	0	0		ljAoAOAmKxXi3GaLvh/zNfvRLxY=	2018-03-28 06:42:30.585123	69	CHEPEN-PC	1	0
6236	inventarios	venta	hash	V	32126	0	0		N2RqcYNoVZhv4jChIBLadGOUGYg=	2018-03-28 07:03:22.730578	9244	TUCUME-PC	1	0
6237	inventarios	venta	hash	V	32127	0	0		/64z0vwtC8vPHI4e29ZaTs8nPkU=	2018-03-28 07:04:38.580492	9244	TUCUME-PC	1	0
6238	inventarios	venta	hash	V	32128	0	0		++MTxxKl3cDEyHkKLjTw0CP33VY=	2018-03-28 07:21:14.195196	9244	TUCUME-PC	1	0
6239	inventarios	venta	hash	V	32129	0	0		fTjRljo9/Y46yIkUd8QCT+oU7x0=	2018-03-28 07:25:39.332618	66	CONTASTAANA-PC	1	0
6240	inventarios	venta	hash	V	32130	0	0		0O24UqHqWZcWjYkavcaFJGHtHeE=	2018-03-28 07:28:46.820638	9244	TUCUME-PC	1	0
6241	inventarios	venta	hash	V	32131	0	0		k50en8SnFdZtlDQ+O15Nf1Uo6Ak=	2018-03-28 07:36:09.470516	70	PC-PUEBLONUEVO	1	0
6242	inventarios	venta	hash	V	32132	0	0		53/rq8gPLmKf+GsjaNjwbNAqr8U=	2018-03-28 07:47:53.6281	4758	EC-PC	1	0
6243	inventarios	venta	hash	V	32133	0	0		nlg2qbUqQkRbJW9MPgIScr/Qnf4=	2018-03-28 07:59:20.398497	66	CONTASTAANA-PC	1	0
6244	inventarios	venta	hash	V	32134	0	0		rN7dBHmo7Jhl0WnS5Sj1l4zVCHw=	2018-03-28 08:01:35.337444	4758	EC-PC	1	0
6245	inventarios	venta	hash	V	32135	0	0		Utb3uBKTu3fShhhCv6tGBpA6Ps4=	2018-03-28 08:01:36.723934	9244	TUCUME-PC	1	0
6246	inventarios	venta	hash	V	32136	0	0		5G9KAwJZQTQMYpvP/1GjLco1A28=	2018-03-28 08:14:45.756216	4758	EC-PC	1	0
6247	inventarios	venta	hash	V	32137	0	0		8lXE8RTnEwtEhpAEtefNonPER1E=	2018-03-28 08:24:10.037143	9244	TUCUME-PC	1	0
6248	inventarios	venta	hash	V	32138	0	0		PBfuLziSoKxrwVEVIkiwqzgmdF4=	2018-03-28 08:32:54.576145	69	CHEPEN-PC	1	0
6249	inventarios	venta	hash	V	32139	0	0		KTwBARarR8gOmmmVP5YxSmHNxjE=	2018-03-28 08:35:00.307513	66	CONTASTAANA-PC	1	0
6250	inventarios	venta	hash	V	32140	0	0		KlQtxRoQ+GXZefcMBYoadHMiS/4=	2018-03-28 08:38:04.868139	9244	TUCUME-PC	1	0
6251	inventarios	venta	hash	V	32141	0	0		k7H9igqSeuSHuXG4YT73b5Sa6qM=	2018-03-28 08:43:30.715371	9244	TUCUME-PC	1	0
6252	inventarios	venta	hash	V	32142	0	0		Ugyd9YhpaiP2HVrZ3tanR/gigDI=	2018-03-28 08:44:59.032868	633	CPU-FSA-L05-051	1	0
6253	inventarios	venta	hash	V	32143	0	0		lNkqPfP7z/R1fOoYo358Nnjq0uw=	2018-03-28 08:47:50.453691	633	CPU-FSA-L05-051	1	0
6254	inventarios	venta	hash	V	32144	0	0		XyiEp7nrv8CNze1bfIM4sjMwRwY=	2018-03-28 08:48:08.679792	8404	CHOTA-PC	1	0
6255	inventarios	venta	hash	V	32145	0	0		+IECJdbtkiH2X5+rnG3hHfrDcU0=	2018-03-28 09:05:11.58568	633	CPU-FSA-L05-051	1	0
6256	inventarios	venta	hash	V	32146	0	0		8K317rpW31w/nHJJwuqDxeSkRnQ=	2018-03-28 09:07:11.696179	633	CPU-FSA-L05-051	1	0
6257	inventarios	venta	hash	V	32147	0	0		CgR7v2xAaRx7fN+18kYcIuL0PnY=	2018-03-28 09:11:18.211461	66	CONTASTAANA-PC	1	0
6258	inventarios	venta	hash	V	32148	0	0		xWjZBiuUdxmW7C40IwQ7uVnXK14=	2018-03-28 09:16:38.602546	9244	TUCUME-PC	1	0
6259	inventarios	venta	hash	V	32149	0	0		pSnXodza7n2UK6PMv/pCepYI1CY=	2018-03-28 09:17:00.471526	68	CHONGOYAPE-PC	1	0
6260	inventarios	venta	hash	V	32150	0	0		sP4yxk1miZ7Z9k6FHVm1Qc94dzc=	2018-03-28 09:17:34.971557	4758	EC-PC	1	0
6261	inventarios	venta	hash	V	32151	0	0		7a08xouMqaz/gh6lJHwtszovvYc=	2018-03-28 09:28:31.991882	3561	JDCORNEJO-PC	1	0
6262	inventarios	venta	hash	V	32152	0	0		b8SwZZ6oYml+tAmgInoaNDxRWEc=	2018-03-28 09:36:15.428816	70	PC-PUEBLONUEVO	1	0
6263	inventarios	venta	hash	V	32153	0	0		0FhSuNdjubFhGgit3oHwveBj6nk=	2018-03-28 09:45:50.594659	4758	EC-PC	1	0
6264	inventarios	venta	hash	V	32154	0	0		DAd+9git7n9WLnEiCM1GUYoWeKo=	2018-03-28 09:56:04.184312	9244	TUCUME-PC	1	0
6265	inventarios	venta	hash	V	32155	0	0		PHJFyp1Lt9rRqw/Tf8DwEtiTHs0=	2018-03-28 09:57:51.741333	3561	JDCORNEJO-PC	1	0
6266	inventarios	venta	hash	V	32156	0	0		/cUqRBbnze8PHFn2pTaXT3ttisY=	2018-03-28 09:59:03.13485	69	CHEPEN-PC	1	0
6267	inventarios	venta	hash	V	32157	0	0		mqB9H2gRHQAXLaj4BR+7MIZXVYU=	2018-03-28 10:08:22.025361	4758	EC-PC	1	0
6268	inventarios	venta	hash	V	32158	0	0		ErfCFa5mHC/iIPUqqpxOTfrRuqs=	2018-03-28 10:08:50.502337	8404	CHOTA-PC	1	0
6269	inventarios	venta	hash	V	32159	0	0		Cq2vT29I1C4lnZIrwWkh1buVlSc=	2018-03-28 10:16:39.286787	205	SLAMBAYEQUE	1	0
6270	inventarios	venta	hash	V	32160	0	0		SXp745tEUIkgqLkhVIbJayMRUpI=	2018-03-28 10:35:48.582332	9244	TUCUME-PC	1	0
6271	inventarios	venta	hash	V	32161	0	0		oFK94L0q1H3LzHKYNS0fqeNvXfg=	2018-03-28 10:44:49.186349	8404	CHOTA-PC	1	0
6272	inventarios	venta	hash	V	32162	0	0		c2uf7nNfQUnuQcxhZsv6I/gfHEs=	2018-03-28 10:45:48.247597	66	CONTASTAANA-PC	1	0
6273	inventarios	venta	hash	V	32163	0	0		IRMM7xvATo044d5Bv/uvdOpmd+4=	2018-03-28 10:46:41.582852	87	PACANGUILLA-PC	1	0
6274	inventarios	venta	hash	V	32164	0	0		o9a7HoQ3VTrOjqQ89s9vByomQPQ=	2018-03-28 10:57:06.314055	4758	EC-PC	1	0
6275	inventarios	venta	hash	V	32165	0	0		kFTvnOQhLg/u5dS/7jEwfpqlAiA=	2018-03-28 10:58:57.504059	8404	CHOTA-PC	1	0
6276	inventarios	venta	hash	V	32166	0	0		YEWxDBo5Aot5gLvmvr2Y/IlRv7c=	2018-03-28 11:00:37.741057	69	CHEPEN-PC	1	0
6277	inventarios	venta	hash	V	32167	0	0		DmMRVgYNQla9mjwbW8+1PzrVQWo=	2018-03-28 11:03:00.003442	4758	EC-PC	1	0
6278	inventarios	venta	hash	V	32168	0	0		dsW1U2l1jis69k8xAlPG5FrOC1s=	2018-03-28 11:04:07.08328	9244	TUCUME-PC	1	0
6279	inventarios	venta	hash	V	32169	0	0		lOqe9oorUot2DPqiimmfH40X7Ls=	2018-03-28 11:07:35.391513	9244	TUCUME-PC	1	0
6280	inventarios	venta	hash	V	32170	0	0		/GPFaDE11BK+6MtfuOcZoUliUng=	2018-03-28 11:10:05.51459	66	CONTASTAANA-PC	1	0
6281	inventarios	venta	hash	V	32171	0	0		RTlB5Gk8r0/8R18m+D618t4wtPM=	2018-03-28 11:17:24.678311	9244	TUCUME-PC	1	0
6282	inventarios	venta	hash	V	32172	0	0		7w8/5PCuDVU7KHBu0mjOTb7+IWE=	2018-03-28 11:22:52.421409	315	CPU-L01-111	1	0
6283	inventarios	venta	hash	V	32173	0	0		dMNlAR3oIBOQMWkAV3lATBEXmAo=	2018-03-28 11:26:11.089916	8404	CHOTA-PC	1	0
6284	inventarios	venta	hash	V	32174	0	0		Ge+cp8Xp/EIpNC29GKAMDwZ2Ahc=	2018-03-28 11:31:22.888352	3561	JDCORNEJO-PC	1	0
6285	inventarios	venta	hash	V	32175	0	0		9Q99HRDvYe9pgz+evmfBpGV3618=	2018-03-28 11:36:36.0766	633	CPU-FSA-L05-051	1	0
6286	inventarios	venta	hash	V	32176	0	0		dctkTKJZCY6bf9wcQCpa8xaz3gs=	2018-03-28 11:40:41.851791	87	PACANGUILLA-PC	1	0
6287	inventarios	venta	hash	V	32177	0	0		HajYuHlAFsU5uhaLYIXspXLyvTY=	2018-03-28 11:47:46.771189	68	CHONGOYAPE-PC	1	0
6288	inventarios	venta	hash	V	32178	0	0		earnVcO4N4WuRFeml+QHNVEfX9Y=	2018-03-28 12:11:50.151385	4758	EC-PC	1	0
6289	inventarios	venta	hash	V	32179	0	0		ZJn5brPH+HABKyIFcCCu36w0UI0=	2018-03-28 12:12:55.019441	4758	EC-PC	1	0
6290	inventarios	venta	hash	V	32180	0	0		QWvdQdzLWrU5btpyIyqBOvdWgfU=	2018-03-28 12:16:39.435492	4758	EC-PC	1	0
6291	inventarios	venta	hash	V	32181	0	0		2z/gsdCuUFJe810e38IjXCcdDyY=	2018-03-28 12:24:52.664671	4758	EC-PC	1	0
6292	inventarios	venta	hash	V	32182	0	0		vIzcBP/M9tb4KGcEVP6bAkQEmuw=	2018-03-28 12:27:53.366402	66	CONTASTAANA-PC	1	0
6293	inventarios	venta	hash	V	32183	0	0		t80ocianASTCaSKYlLfx5a+L7cQ=	2018-03-28 12:28:27.643161	205	SLAMBAYEQUE	1	0
6294	inventarios	venta	hash	V	32184	0	0		47c4fUv3UIpQ3spNAcc2m2E/jw4=	2018-03-28 12:31:43.459055	9244	TUCUME-PC	1	0
6295	inventarios	venta	hash	V	32185	0	0		gx+doTA+/E8C8SwaedWi9TLW8us=	2018-03-28 12:32:23.45903	4758	EC-PC	1	0
6296	inventarios	venta	hash	V	32186	0	0		EQF+612NjNXn4GdvvwIFz1Qqy9s=	2018-03-28 12:33:12.627509	9244	TUCUME-PC	1	0
6297	inventarios	venta	hash	V	32187	0	0		dUaqjU8Xkdvrehn63FndW4WtcJQ=	2018-03-28 12:33:17.379908	66	CONTASTAANA-PC	1	0
6298	inventarios	venta	hash	V	32188	0	0		nabg0yHEeGVLUSdt14govLEzK3M=	2018-03-28 12:37:45.672727	66	CONTASTAANA-PC	1	0
6299	inventarios	venta	hash	V	32189	0	0		ggabfot8Bum3AobSZHORkeuoWxs=	2018-03-28 12:46:26.602244	9244	TUCUME-PC	1	0
6300	inventarios	venta	hash	V	32190	0	0		g6lWBFrsEFEPbvqGnRJb/VvlMwc=	2018-03-28 12:51:47.248516	633	CPU-FSA-L05-051	1	0
6301	inventarios	venta	hash	V	32191	0	0		b6sT8FN+LbPWT5RUNOpEXBnYoDY=	2018-03-28 12:58:51.491371	4758	EC-PC	1	0
6302	inventarios	venta	hash	V	32192	0	0		B2RviSvoJgImbPi65S9quFwGNKo=	2018-03-28 13:06:51.650761	9244	TUCUME-PC	1	0
6303	inventarios	venta	hash	V	32193	0	0		FeYDhhmvlngCFA8Q7NMIJSXSpAE=	2018-03-28 13:08:29.302364	9244	TUCUME-PC	1	0
6304	inventarios	venta	hash	V	32194	0	0		veouCLEUIjC1SWg9mjK4KfdDiko=	2018-03-28 13:11:24.605255	9244	TUCUME-PC	1	0
6305	inventarios	venta	hash	V	32195	0	0		ybQtwlx1uZFpr31XlZ+Ssa3cd74=	2018-03-28 13:19:02.339262	4758	EC-PC	1	0
6306	inventarios	venta	hash	V	32196	0	0		RW6MatijTx+5OaW9Q00/f3/uPzo=	2018-03-28 13:47:17.748723	66	CONTASTAANA-PC	1	0
6307	inventarios	venta	hash	V	32197	0	0		933NmgcSYcGJwppGMa8vuJhQcKE=	2018-03-28 14:21:16.382906	66	CONTASTAANA-PC	1	0
6308	inventarios	venta	hash	V	32198	0	0		rhzfIJIsrOk1+XgeL2JI9wu1mgg=	2018-03-28 14:58:49.937537	66	CONTASTAANA-PC	1	0
6309	inventarios	venta	hash	V	32199	0	0		Im9xayg/7nvKg/eCc4O6OFE6EwA=	2018-03-28 15:09:01.587069	68	CHONGOYAPE-PC	1	0
6310	inventarios	venta	hash	V	32200	0	0		IO1+R7KMzVG4H1ls1Aei8vpHzxo=	2018-03-28 15:15:33.000509	68	CHONGOYAPE-PC	1	0
6311	inventarios	venta	hash	V	32201	0	0		bbR9hqyphLmO1hQfmS2MEAHGDUk=	2018-03-28 15:17:04.818715	9244	TUCUME-PC	1	0
6312	inventarios	venta	hash	V	32202	0	0		OhrpzjNb/FBxV892u5MjMUm/WCk=	2018-03-28 15:24:19.342559	4758	EC-PC	1	0
6313	inventarios	venta	hash	V	32203	0	0		UKbQ4VL0WkUeNlA+74Z77yAZ3pM=	2018-03-28 15:38:41.560428	69	CHEPEN-PC	1	0
6314	inventarios	venta	hash	V	32204	0	0		Q8GqdSjY90vphWtgUDOvlAEaZD4=	2018-03-28 15:45:18.196545	8404	CHOTA-PC	1	0
6315	inventarios	venta	hash	V	32205	0	0		IhBCE8XEg8UN9zv8HbHaon3Ilsk=	2018-03-28 15:47:10.133552	87	PACANGUILLA-PC	1	0
6316	inventarios	venta	hash	V	32206	0	0		J5HhWgacCfdLHcg3jiTpaKJPN2c=	2018-03-28 15:53:47.249336	8404	CHOTA-PC	1	0
6317	inventarios	venta	hash	V	32207	0	0		vrXuTMa/wo+SSwlZI4E+11pzKyQ=	2018-03-28 15:56:59.89488	66	CONTASTAANA-PC	1	0
6318	inventarios	venta	hash	V	32208	0	0		Oz+iJQatNkbk227NSZaXxJOnL1A=	2018-03-28 16:07:32.144626	205	SLAMBAYEQUE	1	0
6319	inventarios	venta	hash	V	32209	0	0		zuQzYEP5/owzaedFGU69LMRz1r8=	2018-03-28 16:09:32.70092	633	CPU-FSA-L05-051	1	0
6320	inventarios	venta	hash	V	32210	0	0		gtTaxNeHqmLuJbd4xLaDHdMWs78=	2018-03-28 16:10:15.363281	66	CONTASTAANA-PC	1	0
6321	inventarios	venta	hash	V	32211	0	0		lFmB8k8Mf2j6iG9I/dolkHtmkCM=	2018-03-28 16:12:57.203864	4758	EC-PC	1	0
6322	inventarios	venta	hash	V	32212	0	0		+IyWy3rHwZPIp3QLo4KzUYM1iaE=	2018-03-28 16:15:11.753629	73	ADMIN-PC	1	0
6323	inventarios	venta	hash	V	32213	0	0		knIjhiqXVCH4V2UCzc6g8WJ5ulQ=	2018-03-28 16:15:22.677651	3561	JDCORNEJO-PC	1	0
6324	inventarios	venta	hash	V	32214	0	0		FYHncffl2RE4HPULmzmH+DnT6d4=	2018-03-28 16:16:09.100477	73	ADMIN-PC	1	0
6325	inventarios	venta	hash	V	32215	0	0		LpXuEwRt9biJKO9Mpc91sHQAhPA=	2018-03-28 16:19:15.021102	73	ADMIN-PC	1	0
6326	inventarios	venta	hash	V	32216	0	0		luyGQdrsjWmYryLgqh7MyHCZxV8=	2018-03-28 16:20:17.512704	73	ADMIN-PC	1	0
6327	inventarios	venta	hash	V	32217	0	0		R27c3qqQ+7ViAB2GAQsO60rng1c=	2018-03-28 16:22:15.997278	4758	EC-PC	1	0
6328	inventarios	venta	hash	V	32218	0	0		4Bxo3Upv85qz4v7bCVmfAbv+WuE=	2018-03-28 16:25:49.214332	8404	CHOTA-PC	1	0
6329	inventarios	venta	hash	V	32219	0	0		BTVI+kwo0xb3REsm3UQ0VkXP1uc=	2018-03-28 16:30:25.867062	4758	EC-PC	1	0
6330	inventarios	venta	hash	V	32220	0	0		frzsdp05Z1xcx2KZo+4IGTRTP70=	2018-03-28 16:32:08.383128	4758	EC-PC	1	0
6331	inventarios	venta	hash	V	32221	0	0		2dQ1mO1EaAbCANNEdJP2x0Rw7vw=	2018-03-28 16:32:40.411812	66	CONTASTAANA-PC	1	0
6332	inventarios	venta	hash	V	32222	0	0		nEMWArVrMpN96M21G1J/TR4T29Q=	2018-03-28 16:34:13.993532	68	CHONGOYAPE-PC	1	0
6333	inventarios	venta	hash	V	32223	0	0		aI1JJm73l53/xfccqrCr0KViTuI=	2018-03-28 16:36:09.737118	4758	EC-PC	1	0
6334	inventarios	venta	hash	V	32224	0	0		sAfoVxQQ33ieAsdPwX8v6Z9K3Bc=	2018-03-28 16:36:26.627131	68	CHONGOYAPE-PC	1	0
6335	inventarios	venta	hash	V	32225	0	0		5uRsWEaM6qZ0qYZB655OqKEs5hU=	2018-03-28 16:42:11.527083	205	SLAMBAYEQUE	1	0
6336	inventarios	venta	hash	V	32226	0	0		+8/2PfQAVwURxJWpOFy123ZC//k=	2018-03-28 16:44:56.414071	68	CHONGOYAPE-PC	1	0
6337	inventarios	venta	hash	V	32227	0	0		tqSUJZ9LuH3KtLw057iv3j2pJxs=	2018-03-28 16:46:31.072364	68	CHONGOYAPE-PC	1	0
6338	inventarios	venta	hash	V	32228	0	0		prTaU0gcpb2GtCv49u4pfPoKN/A=	2018-03-28 16:48:45.122689	66	CONTASTAANA-PC	1	0
6339	inventarios	venta	hash	V	32229	0	0		kwHLL3axJON4oirriL0f36bxIeQ=	2018-03-28 16:58:39.597041	68	CHONGOYAPE-PC	1	0
6340	inventarios	venta	hash	V	32230	0	0		T2JUQtPqH8UNBTKJL4/NpXvUFEU=	2018-03-28 17:01:22.67879	68	CHONGOYAPE-PC	1	0
6341	inventarios	venta	hash	V	32231	0	0		0u8/7276g9M3ZuRZr7P2veNHPeY=	2018-03-28 17:02:26.776895	69	CHEPEN-PC	1	0
6342	inventarios	venta	hash	V	32232	0	0		+Jmkn9Kt3P3JOuoGctsHoX9cqs8=	2018-03-28 17:08:42.756771	8404	CHOTA-PC	1	0
6343	inventarios	venta	hash	V	32233	0	0		AiH41CuWVQgfsnyOcXJ7wNWC5+U=	2018-03-28 17:14:34.694791	69	CHEPEN-PC	1	0
6344	inventarios	venta	hash	V	32234	0	0		updXfBtlMZjCpmZgOjhqld5BpjU=	2018-03-28 17:18:34.18966	3673	CAJAMARCA-PC	1	0
6345	inventarios	venta	hash	V	32235	0	0		9hQ9B9TlZdB2xEni686naJ8RK6w=	2018-03-28 17:19:28.171806	3673	CAJAMARCA-PC	1	0
6346	inventarios	venta	hash	V	32236	0	0		4RntmQyC2TNB9rJtHp2X2GJx1KY=	2018-03-28 17:25:30.274259	3491	CONTABILIDAD15	1	0
6347	inventarios	venta	hash	V	32237	0	0		pPSDvqaoGfNvw+yG9khTuKHatZ0=	2018-03-28 17:25:58.707664	4758	EC-PC	1	0
6348	inventarios	venta	hash	V	32238	0	0		oXL5rSjRRsn9fpLvsZrLLQVhbxc=	2018-03-28 17:31:32.982222	3491	CONTABILIDAD15	1	0
6349	inventarios	venta	hash	V	32239	0	0		ig4xCSMIlp5rvCNq2P5W6R1c5vs=	2018-03-28 18:00:31.59287	3673	CAJAMARCA-PC	1	0
6350	inventarios	venta	hash	V	32240	0	0		6FQXFG9bLQZDXvzNigvP7Fc/Ci0=	2018-03-28 18:05:32.06166	3673	CAJAMARCA-PC	1	0
6351	inventarios	venta	hash	V	32241	0	0		yukmU4fm5/Z/oNvCAjlH6Y30Cvo=	2018-03-31 06:13:59.587527	87	PACANGUILLA-PC	1	0
6352	inventarios	venta	hash	V	32242	0	0		awFTFCykS1GXqNBWZHPR404CqmY=	2018-03-31 06:21:49.919332	87	PACANGUILLA-PC	1	0
6353	inventarios	venta	hash	V	32243	0	0		jnxQVRc9QRQhHgYyTPMXn5NJxDE=	2018-03-31 06:34:23.115859	87	PACANGUILLA-PC	1	0
6354	inventarios	venta	hash	V	32244	0	0		amvBOdjdm5gZOLKkpZuZNREGn3w=	2018-03-31 06:52:04.08005	66	CONTASTAANA-PC	1	0
6355	basic	persona	estado	B	69	0	0	true	false	2018-03-31 07:12:30.080079	1	LAPTOP-71O3RE7I	1	0
6356	basic	persona	estado	B	68	0	0	true	false	2018-03-31 07:12:37.557157	1	LAPTOP-71O3RE7I	1	0
6357	basic	persona	estado	B	68	0	0	false	true	2018-03-31 07:13:36.783926	1	LAPTOP-71O3RE7I	1	0
6358	basic	persona	estado	B	69	0	0	false	true	2018-03-31 07:13:41.922443	1	LAPTOP-71O3RE7I	1	0
6359	inventarios	venta	hash	V	32245	0	0		+aS1SMJ9oN5Y5icAfzNktc+95mU=	2018-03-31 07:42:11.576196	66	CONTASTAANA-PC	1	0
6360	inventarios	venta	hash	V	32246	0	0		gwDaAQNQAnuOM7eXZJ9BbOUkxaQ=	2018-03-31 07:55:02.167073	4758	EC-PC	1	0
6361	inventarios	venta	hash	V	32247	0	0		kpT75lfryUsZqLkfhe3czjPEzbk=	2018-03-31 07:59:27.218444	9244	TUCUME-PC	1	0
6362	inventarios	venta	hash	V	32248	0	0		VMvPLOzbXXFde89TCLyP8P+cIH4=	2018-03-31 08:02:03.512177	633	CPU-FSA-L05-051	1	0
6363	inventarios	venta	hash	V	32249	0	0		cPosSwDlqcWGdunEvMEZpKen+Is=	2018-03-31 08:02:40.424012	4758	EC-PC	1	0
6364	inventarios	venta	hash	V	32250	0	0		HXnNLYOk2j5c/Lhwuyoa7BxqNjo=	2018-03-31 08:03:26.886504	633	CPU-FSA-L05-051	1	0
6365	inventarios	venta	hash	V	32251	0	0		PM8+gi9ojt0IX95ECdSkJgrri7o=	2018-03-31 08:03:38.66537	87	PACANGUILLA-PC	1	0
6366	inventarios	venta	hash	V	32252	0	0		2Cl08+nvOV9zdMsH4H4uVi0BaJA=	2018-03-31 08:05:28.223187	4758	EC-PC	1	0
6367	inventarios	venta	hash	V	32253	0	0		LlXDYk2d24SGz/lKdl7mEv1BjjM=	2018-03-31 08:06:31.363888	9244	TUCUME-PC	1	0
6368	inventarios	venta	hash	V	32254	0	0		99WcfYO5W2FnrFNs3hNeeRL7LcU=	2018-03-31 08:09:22.610144	9244	TUCUME-PC	1	0
6369	inventarios	venta	hash	V	32255	0	0		hnTDFUqDwvTqcWmf/hYOjxaqjH4=	2018-03-31 08:11:36.505604	9244	TUCUME-PC	1	0
6370	inventarios	venta	hash	V	32256	0	0		fhLk0THtSyUjwBKYe0zDEcuJp5w=	2018-03-31 08:18:28.676659	633	CPU-FSA-L05-051	1	0
6371	inventarios	venta	hash	V	32257	0	0		f2Bys5F5YJtwcep/ySLTUsXbSrE=	2018-03-31 08:20:10.966921	87	PACANGUILLA-PC	1	0
6372	inventarios	venta	hash	V	32258	0	0		zUXj4PbVvuo1JQJwxfcbYOJalkU=	2018-03-31 08:23:18.921434	9244	TUCUME-PC	1	0
6373	inventarios	venta	hash	V	32259	0	0		ALdp9VposS24iV3VQ7lvTNW8R2c=	2018-03-31 08:24:42.360166	9244	TUCUME-PC	1	0
6374	inventarios	venta	hash	V	32260	0	0		PO2NQF0O8np+9lVWXlZdr0I6EFc=	2018-03-31 08:31:05.998473	66	CONTASTAANA-PC	1	0
6375	inventarios	venta	hash	V	32261	0	0		BdC93H6tWiPdh2PzOyw3LoSOSZw=	2018-03-31 08:35:08.755302	4758	EC-PC	1	0
6376	inventarios	venta	hash	V	32262	0	0		QNVM6hhdOqDSU9aZG+FOgeTI/Y8=	2018-03-31 08:38:55.552568	9244	TUCUME-PC	1	0
6377	inventarios	venta	hash	V	32263	0	0		rSuw9TFE6zFwLISOU7C7ZYHvqgs=	2018-03-31 08:39:40.403994	3491	CONTABILIDAD15	1	0
6378	inventarios	venta	hash	V	32264	0	0		OV+xfCCmzQS119VU2ySOJtVRNtA=	2018-03-31 08:42:49.393595	4758	EC-PC	1	0
6379	inventarios	venta	hash	V	32265	0	0		Pn7lmc4oPoW3BcducYD5qVKuHUU=	2018-03-31 08:48:00.428636	4758	EC-PC	1	0
6380	inventarios	venta	hash	V	32266	0	0		PbEH3YS1u+2UbFZaef/Hf+t5+44=	2018-03-31 08:55:02.267886	66	CONTASTAANA-PC	1	0
6381	inventarios	venta	hash	V	32267	0	0		DdMgtcr887UbVzNCy5gzJy5DLwo=	2018-03-31 09:03:17.553058	9244	TUCUME-PC	1	0
6382	inventarios	venta	hash	V	32268	0	0		Lh9YTJxIKcTSIxCfVJq+Ajpi8ZA=	2018-03-31 09:05:55.483534	9244	TUCUME-PC	1	0
6383	inventarios	venta	hash	V	32269	0	0		jBt73e0xUpyvkZEVOio4VsVdJFQ=	2018-03-31 09:06:38.184163	4758	EC-PC	1	0
6384	inventarios	venta	hash	V	32270	0	0		WSlaAoXw1LYuxDwbeSZBmOHVzMg=	2018-03-31 09:12:15.628283	205	SLAMBAYEQUE	1	0
6385	inventarios	venta	hash	V	32271	0	0		9yFtULjoVHHxkei9Qb3kgxC11xQ=	2018-03-31 09:13:21.109446	9244	TUCUME-PC	1	0
6386	inventarios	venta	hash	V	32272	0	0		wPTe8unSXL4acIeLok0OpSpVOcE=	2018-03-31 09:24:47.192653	66	CONTASTAANA-PC	1	0
6387	inventarios	venta	hash	V	32273	0	0		KoGwtOA3Mribs8L6dyedxW86UNM=	2018-03-31 09:24:52.999929	205	SLAMBAYEQUE	1	0
6388	inventarios	venta	hash	V	32274	0	0		rkOFmLMmtnQmFf1bLz21Hb0/Pq4=	2018-03-31 09:25:02.05663	9244	TUCUME-PC	1	0
6389	inventarios	venta	hash	V	32275	0	0		SJZY9lI4r0WcqFuncOmi7SYB4SQ=	2018-03-31 09:28:16.951663	9244	TUCUME-PC	1	0
6390	inventarios	venta	hash	V	32276	0	0		17UDr2WPPaf46aogYSxbHrqpERg=	2018-03-31 09:29:50.434756	4758	EC-PC	1	0
6391	inventarios	venta	hash	V	32277	0	0		VoFSpEFZaTZRS13uG1r95lRXMYA=	2018-03-31 09:29:53.280753	9244	TUCUME-PC	1	0
6392	inventarios	venta	hash	V	32278	0	0		JmUNQTjnAMle4dsB11fT0+Qmioo=	2018-03-31 09:33:23.45142	3561	JDCORNEJO-PC	1	0
6393	inventarios	venta	hash	V	32279	0	0		6Vte6gCv/B72eh7aJ4oZb9IOJOQ=	2018-03-31 09:33:37.780712	66	CONTASTAANA-PC	1	0
6394	inventarios	venta	hash	V	32280	0	0		4k0gLSLMbd4vafsChGw04eaI2gE=	2018-03-31 09:34:53.575985	9244	TUCUME-PC	1	0
6395	inventarios	venta	hash	V	32281	0	0		K+2rxBUGSG5DMSZPBeS5uhakCAA=	2018-03-31 09:35:54.921433	73	ADMIN-PC	1	0
6396	inventarios	venta	hash	V	32282	0	0		CLyyrpGCxj6SmgOrPy/jswnjZ2s=	2018-03-31 09:36:02.765531	4758	EC-PC	1	0
6397	inventarios	venta	hash	V	32283	0	0		uARfs7233YpL6rNYhIDH8xnBypg=	2018-03-31 09:36:49.059654	205	SLAMBAYEQUE	1	0
6398	inventarios	venta	hash	V	32284	0	0		BQ+d3Ea0gNqsAZ9QyIVtEVPR15U=	2018-03-31 09:38:18.042412	633	CPU-FSA-L05-051	1	0
6399	inventarios	venta	hash	V	32285	0	0		uFmgK+afogRQf6YyeiNK4Ul5oKQ=	2018-03-31 09:39:35.254619	9244	TUCUME-PC	1	0
6400	inventarios	venta	hash	V	32286	0	0		64raETp5X2fylBx7sROHOrb984Y=	2018-03-31 09:40:35.687577	69	CHEPEN-PC	1	0
6401	inventarios	venta	hash	V	32287	0	0		dp40foxWZtwHl4MERyH/GDiq9rc=	2018-03-31 09:41:49.554314	4758	EC-PC	1	0
6402	inventarios	venta	hash	V	32288	0	0		LMw73FgfwSwI/kFe2lSl98kmGQg=	2018-03-31 09:51:43.741435	3561	JDCORNEJO-PC	1	0
6403	inventarios	venta	hash	V	32289	0	0		Mxo3pf3zbsy5Wv290oCIcXluiB8=	2018-03-31 09:58:23.614392	8404	CHOTA-PC	1	0
6404	inventarios	venta	hash	V	32290	0	0		unoW6yGVKFOdOn9L5RSqCdEFdCs=	2018-03-31 09:59:18.19605	4758	EC-PC	1	0
6405	inventarios	venta	hash	V	32291	0	0		11x2ySFpB0Q2SwvkpBjuVkn1nY0=	2018-03-31 10:00:53.603158	8404	CHOTA-PC	1	0
6406	inventarios	venta	hash	V	32292	0	0		j5Y1RX3wqSv3vFcONqEuflZlJ3Q=	2018-03-31 10:00:56.178979	68	CHONGOYAPE-PC	1	0
6407	inventarios	venta	hash	V	32293	0	0		8nUGN0gUfHYin5YJMtHgttocSrs=	2018-03-31 10:08:54.860505	4758	EC-PC	1	0
6408	inventarios	venta	hash	V	32294	0	0		3Mh8H4PBFmyhW+FHFbd5G+5FA54=	2018-03-31 10:11:10.108227	4758	EC-PC	1	0
6409	inventarios	venta	hash	V	32295	0	0		8XBY3rjxZUgLrL8ugnn9e0P8cPQ=	2018-03-31 10:12:00.42846	4758	EC-PC	1	0
6410	inventarios	venta	hash	V	32296	0	0		qFfE57zUHRY1MNosdugmglRKnCs=	2018-03-31 10:15:51.183312	66	CONTASTAANA-PC	1	0
6411	inventarios	venta	hash	V	32297	0	0		5ZZA81WTsHfaJDhNGfPalSvfsfI=	2018-03-31 10:20:49.368233	4758	EC-PC	1	0
6412	inventarios	venta	hash	V	32298	0	0		TISctiP037sSFJXtZB4UgNhg1xI=	2018-03-31 10:22:25.919977	4758	EC-PC	1	0
6413	inventarios	venta	hash	V	32299	0	0		zLzOyp3lbMLM+qVLz/sC3ecub4c=	2018-03-31 10:26:00.238571	4758	EC-PC	1	0
6414	inventarios	venta	hash	V	32300	0	0		nbmu6bk0YOQCzbtuMyltRP781bs=	2018-03-31 10:30:50.559333	68	CHONGOYAPE-PC	1	0
6415	inventarios	venta	hash	V	32301	0	0		dw/MevYDUqOAOtkHJa3oS4JhWyY=	2018-03-31 10:33:56.998902	4758	EC-PC	1	0
6416	inventarios	venta	hash	V	32302	0	0		g/QNPgJDD2n2IfwMX6h5eZf+uuE=	2018-03-31 10:35:59.008223	3491	CONTABILIDAD15	1	0
6417	inventarios	venta	hash	V	32303	0	0		sLFKlJFASBl6BfpZzr9qDQVx2OA=	2018-03-31 10:39:15.191099	3491	CONTABILIDAD15	1	0
6418	inventarios	venta	hash	V	32304	0	0		+MuO0mcf4waYHYMgiwt6APuyjBI=	2018-03-31 10:47:44.235644	4758	EC-PC	1	0
6419	inventarios	venta	hash	V	32305	0	0		wEWjmDFFK6B5rgSboA/SZHQF1F4=	2018-03-31 10:49:06.627257	4758	EC-PC	1	0
6420	inventarios	venta	hash	V	32306	0	0		cPxBI2wW2BSoUPAN9L/+YTSDR/Y=	2018-03-31 10:52:26.627657	4758	EC-PC	1	0
6421	inventarios	venta	hash	V	32307	0	0		uSSjNg/1YtW5a/Y9UPuK5pRgHlY=	2018-03-31 10:54:47.625487	3561	JDCORNEJO-PC	1	0
6422	inventarios	venta	hash	V	32308	0	0		lCLOM34t3N1qnbHK8x0ttk82ue4=	2018-03-31 10:57:19.065957	3561	JDCORNEJO-PC	1	0
6423	inventarios	venta	hash	V	32309	0	0		ovzw5cX9/zsSI7n1vGCaPLkRPgU=	2018-03-31 11:00:02.679088	8404	CHOTA-PC	1	0
6424	inventarios	venta	hash	V	32310	0	0		XSXmIt+BXX/iPLn/cSUsbjABPXc=	2018-03-31 11:15:23.799304	9244	TUCUME-PC	1	0
6425	inventarios	venta	hash	V	32311	0	0		pdZZQQ5I4pAq8MNuHFnwZ6JVsB4=	2018-03-31 11:22:00.350528	4758	EC-PC	1	0
6426	inventarios	venta	hash	V	32312	0	0		41JhglSyHOA92nbRnl+DXti0gW4=	2018-03-31 11:22:56.511841	4758	EC-PC	1	0
6427	inventarios	venta	hash	V	32313	0	0		Si01SJ+vE3LUmiIgM0YSwc03+rs=	2018-03-31 11:23:33.292131	8404	CHOTA-PC	1	0
6428	inventarios	venta	hash	V	32314	0	0		uVK+juZN+kmyaLFlKzBNsg8weJw=	2018-03-31 11:24:33.437952	633	CPU-FSA-L05-051	1	0
6429	inventarios	venta	hash	V	32315	0	0		NjTcO7JkMhw80Jg6T5BYgFah+jc=	2018-03-31 11:32:20.313742	3491	CONTABILIDAD15	1	0
6430	inventarios	venta	hash	V	32316	0	0		U3ixrrCuUZhXoEVnZnFS9/mz+7s=	2018-03-31 11:37:58.432013	4758	EC-PC	1	0
6431	inventarios	venta	hash	V	32317	0	0		sV4ZaMp7i9GSYPXcDminLHQLHns=	2018-03-31 11:48:09.743856	633	CPU-FSA-L05-051	1	0
6432	inventarios	venta	hash	V	32318	0	0		3A7XlRcV62ble2sjFJ8DQYXsGgQ=	2018-03-31 11:48:40.23037	66	CONTASTAANA-PC	1	0
6433	inventarios	venta	hash	V	32319	0	0		pzIxTuel28m7dL8e6NZidy/WBwI=	2018-03-31 11:50:17.896153	205	SLAMBAYEQUE	1	0
6434	inventarios	venta	hash	V	32320	0	0		afH88EYpD2CmnOC80Zqitt3vHWM=	2018-03-31 11:50:53.387435	3491	CONTABILIDAD15	1	0
6435	inventarios	venta	hash	V	32321	0	0		fBErk6PTdEXO44zlpMBHZyyCEeE=	2018-03-31 11:54:48.001889	8404	CHOTA-PC	1	0
6436	inventarios	venta	hash	V	32322	0	0		KGKf0UDstgHVHSi04L7A7RLUO9M=	2018-03-31 11:55:11.771265	205	SLAMBAYEQUE	1	0
6437	inventarios	venta	hash	V	32323	0	0		FALOmUwO36Iou5VgFYinHxlIbXE=	2018-03-31 11:56:18.91144	8404	CHOTA-PC	1	0
6438	inventarios	venta	hash	V	32324	0	0		NBTEiK+2yNHZNzKToA6tiu4kY4w=	2018-03-31 11:56:25.751441	4758	EC-PC	1	0
6439	inventarios	venta	hash	V	32325	0	0		CCP6MjY8dbfUpcPKrOp6YiQWhDE=	2018-03-31 11:57:46.887326	8404	CHOTA-PC	1	0
6440	inventarios	venta	hash	V	32326	0	0		XczZsJMbMS4TFx+EmYRQJU+AixM=	2018-03-31 11:58:32.19925	633	CPU-FSA-L05-051	1	0
6441	inventarios	venta	hash	V	32327	0	0		sPutX4PEqjB3+JB/Mqe1VZvARSU=	2018-03-31 11:59:46.664297	3561	JDCORNEJO-PC	1	0
6442	inventarios	venta	hash	V	32328	0	0		q4yKV6b3UwYeyafO98vcbVfalfQ=	2018-03-31 12:00:13.405247	66	CONTASTAANA-PC	1	0
6443	inventarios	venta	hash	V	32329	0	0		Stke1nfzkageZU1zUeUKAikaTt0=	2018-03-31 12:04:53.343498	205	SLAMBAYEQUE	1	0
6444	inventarios	venta	hash	V	32330	0	0		1zNNbyeTs89uIamnAa7hsvr5WUo=	2018-03-31 12:15:18.111861	205	SLAMBAYEQUE	1	0
6445	inventarios	venta	hash	V	32331	0	0		1IVWFE1Iy6Btfb4kOCduot1jnRU=	2018-03-31 12:28:06.69563	4758	EC-PC	1	0
6446	inventarios	venta	hash	V	32332	0	0		sXZk4KM3X2LdHR4L1cfdGsUtgqU=	2018-03-31 12:41:23.702023	4758	EC-PC	1	0
6447	inventarios	venta	hash	V	32273	0	0	KoGwtOA3Mribs8L6dyedxW86UNM=	Skdwl5IExsnxMsrGebj8593HlSY=	2018-03-31 12:43:33.750549	1	SISTEMAS2-PC	1	0
6448	inventarios	venta	hash	V	32329	0	0	Stke1nfzkageZU1zUeUKAikaTt0=	F8NNbBdUtKfdL3a1/AdsI/bUd5I=	2018-03-31 12:43:44.444745	1	SISTEMAS2-PC	1	0
6449	inventarios	venta	hash	V	32330	0	0	1zNNbyeTs89uIamnAa7hsvr5WUo=	OfuBeZXRuY2Gvu12rJ1vyMJyEBY=	2018-03-31 12:43:55.864682	1	SISTEMAS2-PC	1	0
6450	inventarios	venta	hash	V	32270	0	0	WSlaAoXw1LYuxDwbeSZBmOHVzMg=	CsBlSUsQBj7Bg95VtRSAcTIIsC0=	2018-03-31 12:45:39.665579	1	SISTEMAS2-PC	1	0
6451	inventarios	venta	hash	V	32283	0	0	uARfs7233YpL6rNYhIDH8xnBypg=	IK15lIFB0JEQM0ZEAS/jJtjBBo8=	2018-03-31 12:45:47.467856	1	SISTEMAS2-PC	1	0
6452	inventarios	venta	hash	V	32319	0	0	pzIxTuel28m7dL8e6NZidy/WBwI=	ENMhRf6kCEwKMhfiz4d8dA+pjaU=	2018-03-31 12:46:09.000976	1	SISTEMAS2-PC	1	0
6453	inventarios	venta	hash	V	32322	0	0	KGKf0UDstgHVHSi04L7A7RLUO9M=	kalo5m95oTi0GolvFaOH0XQvjE4=	2018-03-31 12:46:20.466455	1	SISTEMAS2-PC	1	0
6454	inventarios	venta	hash	V	32333	0	0		sJWl1Zjnc2UPH6tvIUZLIBFIuus=	2018-03-31 12:48:14.833126	4758	EC-PC	1	0
6455	inventarios	venta	hash	V	32334	0	0		YaKXD0EC8Cu7w4tt+r3zVBdvlI0=	2018-03-31 12:53:33.191332	4758	EC-PC	1	0
6456	inventarios	venta	hash	V	32335	0	0		58aQYDn0o5oplfbWyndq2/msJkM=	2018-03-31 12:57:39.572393	205	SLAMBAYEQUE	1	0
6457	inventarios	venta	hash	V	32336	0	0		0bgXYHl81y0+F6o27jHjgXAD19U=	2018-03-31 12:58:13.232333	4758	EC-PC	1	0
6458	inventarios	venta	hash	V	32337	0	0		7k+oPfB97AzmfY5X39zPoi5we2s=	2018-03-31 13:00:20.647594	4758	EC-PC	1	0
6459	inventarios	venta	hash	V	32338	0	0		6qdhglWzU1x+82uPmysyfVB5Yqo=	2018-03-31 13:00:40.543522	205	SLAMBAYEQUE	1	0
6460	inventarios	venta	hash	V	32339	0	0		iyvAYyAlR1rrVeEPLBszhmVDyuo=	2018-03-31 13:01:58.425544	205	SLAMBAYEQUE	1	0
6461	inventarios	venta	hash	V	32340	0	0		ajhGovWpssNPy6kA9WKRzueacoU=	2018-04-02 06:50:08.964019	9244	TUCUME-PC	1	0
6462	inventarios	venta	hash	V	32341	0	0		NPj99uyvIkXVg6CyiI8e3ATclZs=	2018-04-02 06:52:18.185161	9991	CHONGOYAPE-PC	1	0
6463	basic	persona	estado	B	69	0	0	true	false	2018-04-02 06:56:46.098928	1	LAPTOP-71O3RE7I	1	0
6464	basic	persona	estado	B	68	0	0	true	false	2018-04-02 06:56:53.224241	1	LAPTOP-71O3RE7I	1	0
6465	inventarios	venta	hash	V	32342	0	0		zWkw6fXcyI4Wz+flhoh2tNHhpZA=	2018-04-02 07:02:27.823127	9244	TUCUME-PC	1	0
6466	inventarios	venta	hash	V	32343	0	0		tqwtzCwk2WyhvkOqM0u+aO+Z+/w=	2018-04-02 07:05:24.939322	9244	TUCUME-PC	1	0
6467	inventarios	venta	hash	V	32344	0	0		FvZrTYXqmH8QG5CMzXvFzn/P9OE=	2018-04-02 07:14:38.6851	9991	CHONGOYAPE-PC	1	0
6468	inventarios	venta	hash	V	32345	0	0		NsFWUo1673MV3DEatDmLYVr9UzM=	2018-04-02 07:23:47.820781	70	PC-PUEBLONUEVO	1	0
6469	inventarios	venta	hash	V	32346	0	0		RzCctjfcD4/4t/rr/mVnf7cHS5U=	2018-04-02 07:29:04.931419	73	ADMIN-PC	1	0
6470	inventarios	venta	hash	V	32347	0	0		NXoFd0IEsZFT1Y5SfsTthLIK+8Q=	2018-04-02 07:33:19.628371	70	PC-PUEBLONUEVO	1	0
6471	inventarios	venta	hash	V	32348	0	0		NLTc/dLB9yYIuU7D6m8Ab0wYvNA=	2018-04-02 07:34:40.234029	9244	TUCUME-PC	1	0
6472	inventarios	venta	hash	V	32349	0	0		xhlQzUG3hilUoV3WMGUoLIKdmaU=	2018-04-02 07:38:25.296121	9244	TUCUME-PC	1	0
6473	inventarios	venta	hash	V	32350	0	0		yfQ+EhlwSjL4Ruen8izNy4xIsc0=	2018-04-02 07:40:32.371236	9244	TUCUME-PC	1	0
6474	inventarios	venta	hash	V	32351	0	0		irZ5Dw8E8XyV/nUv4/GmcF0MtEc=	2018-04-02 07:45:43.505036	70	PC-PUEBLONUEVO	1	0
6475	inventarios	venta	hash	V	32352	0	0		N3FWx5hOmu9/RSvDmM4zdELLkP8=	2018-04-02 07:48:22.087135	66	CONTASTAANA-PC	1	0
6476	inventarios	venta	hash	V	32353	0	0		xLCP8gIngdFf8mBPKdW8pkj/tKQ=	2018-04-02 07:48:39.66957	3561	JDCORNEJO-PC	1	0
6477	inventarios	venta	hash	V	32354	0	0		Ok9dIjBsGDphGVCVYi2OTtlfytg=	2018-04-02 07:52:23.43794	87	PACANGUILLA-PC	1	0
6478	inventarios	venta	hash	V	32355	0	0		7t+4Mu1ZTr1E5fSP+3wUKxfgxnQ=	2018-04-02 07:56:31.3926	66	CONTASTAANA-PC	1	0
6479	inventarios	venta	hash	V	32356	0	0		Mrr56FQiKOleuBAQk0iuY3viFmU=	2018-04-02 08:01:18.602336	9991	CHONGOYAPE-PC	1	0
6480	inventarios	venta	hash	V	32357	0	0		tqClDQIeLlGCh0i3piWr55AEL+s=	2018-04-02 08:06:15.206919	9244	TUCUME-PC	1	0
6481	inventarios	venta	hash	V	32358	0	0		UJzUpM+U8lGBBl2yD/rsM49Tjjk=	2018-04-02 08:08:53.837089	9244	TUCUME-PC	1	0
6482	inventarios	venta	hash	V	32359	0	0		5x0HMSt5XWHkgQd5mkNV1CATY/g=	2018-04-02 08:12:43.447141	9244	TUCUME-PC	1	0
6483	inventarios	venta	hash	V	32360	0	0		gkF+9vh/Rq16GjPh9JFGMAv5wr4=	2018-04-02 08:13:00.605476	8404	CHOTA-PC	1	0
6484	inventarios	venta	hash	V	32361	0	0		N9A31IQuTLgLPgZUb0UiNyACtLc=	2018-04-02 08:15:38.546289	9244	TUCUME-PC	1	0
6485	inventarios	venta	hash	V	32362	0	0		heaj8JcfNsBI026zl5IcRaFl8cE=	2018-04-02 08:16:16.975307	6266	CHEPEN-PC	1	0
6486	inventarios	venta	hash	V	32363	0	0		fps/3FMKnnAQN6akPYthNF0aiXo=	2018-04-02 08:32:40.553198	9244	TUCUME-PC	1	0
6487	inventarios	venta	hash	V	32364	0	0		NcUDrmKrTzIY42r9i43VtwWyJVo=	2018-04-02 08:36:37.01733	4758	EC-PC	1	0
6488	inventarios	venta	hash	V	32365	0	0		KpoUbPpSbKuIt3ZXZazgYj3AcmQ=	2018-04-02 08:39:41.51849	9244	TUCUME-PC	1	0
6489	inventarios	venta	hash	V	32366	0	0		apJySexmGasXWVYjY/9xCFk8QXI=	2018-04-02 08:40:07.060986	9991	CHONGOYAPE-PC	1	0
6490	inventarios	venta	hash	V	32367	0	0		o/XNfj/90xRL++MjpdBOXJ9n+uY=	2018-04-02 08:41:49.912863	6266	CHEPEN-PC	1	0
6491	inventarios	venta	hash	V	32368	0	0		YmP5anxF2D/Co2PveKcJYfxPrVk=	2018-04-02 08:45:49.271798	9244	TUCUME-PC	1	0
6492	inventarios	venta	hash	V	32369	0	0		kNuPk3nt+3catBAUe04oi37TyoQ=	2018-04-02 09:01:08.923185	3673	CAJAMARCA-PC	1	0
6493	inventarios	venta	hash	V	32370	0	0		+mJ2VNYDO1OqSXXkCAriKzTgsQE=	2018-04-02 09:02:58.887835	3673	CAJAMARCA-PC	1	0
6494	inventarios	venta	hash	V	32371	0	0		3AvxZEvEVg5s3yteZ8arA2VVQNY=	2018-04-02 09:03:13.919816	9244	TUCUME-PC	1	0
6495	inventarios	venta	hash	V	32372	0	0		9pSDolnw+sqOeqoMvgvF/7KDImA=	2018-04-02 09:04:08.784079	3491	CONTABILIDAD15	1	0
6496	inventarios	venta	hash	V	32373	0	0		pelqAjIbB7neki2OqLgiI9lsqeY=	2018-04-02 09:13:10.111519	9244	TUCUME-PC	1	0
6497	inventarios	venta	hash	V	32374	0	0		f9LENjKr6gFuq1lDhs/sHOj0vdU=	2018-04-02 09:15:45.394214	4758	EC-PC	1	0
6498	inventarios	venta	hash	V	32375	0	0		2lMY0K0O0oTf1uWYH3aBNk6K6Mc=	2018-04-02 09:16:54.659837	9244	TUCUME-PC	1	0
6499	inventarios	venta	hash	V	32376	0	0		iIH1QVv8Wb9BnX7fnyBn+L5dYAE=	2018-04-02 09:19:15.942727	9244	TUCUME-PC	1	0
6500	inventarios	venta	hash	V	32377	0	0		FHIe6GjQLEriLbA1KoaV4X5Arns=	2018-04-02 09:24:27.417078	9244	TUCUME-PC	1	0
6501	inventarios	venta	hash	V	32378	0	0		Vf/i22xac/lg3izglbSgBgc4/98=	2018-04-02 09:24:32.241992	4758	EC-PC	1	0
6502	inventarios	venta	hash	V	32379	0	0		tzjoHH7zM3hDGQgyUjEhazG7/mA=	2018-04-02 09:26:02.527794	4758	EC-PC	1	0
6503	inventarios	venta	hash	V	32380	0	0		wTjPnBO7aZsBh8rZpmGicgoPR0U=	2018-04-02 09:32:25.006134	4758	EC-PC	1	0
6504	inventarios	venta	hash	V	32381	0	0		NtN0Ocu0AaDFhCOYQ9lMVjPGZ+8=	2018-04-02 09:32:25.635254	6266	CHEPEN-PC	1	0
6505	inventarios	venta	hash	V	32382	0	0		pdZCSrMCn0mrnHFX9CpiCnPosFo=	2018-04-02 09:48:26.040386	87	PACANGUILLA-PC	1	0
6506	inventarios	venta	hash	V	32383	0	0		Z2vNfiJKbWacATKh/H7FOca8UKw=	2018-04-02 09:51:45.591087	87	PACANGUILLA-PC	1	0
6507	inventarios	venta	hash	V	32384	0	0		kOK6hVCQ5G8CG/59pHuDHEJ3qPk=	2018-04-02 09:55:09.10293	9244	TUCUME-PC	1	0
6508	inventarios	venta	hash	V	32385	0	0		AH+82mJzGHyBd/K3K0NnELmgZcc=	2018-04-02 09:59:00.221038	8404	CHOTA-PC	1	0
6509	inventarios	venta	hash	V	32386	0	0		7FHsJuz0aj6D54x9+zU5Ec8lWWU=	2018-04-02 10:02:12.241038	9244	TUCUME-PC	1	0
6510	inventarios	venta	hash	V	32387	0	0		q6ej0Td3fGzOqkiatKrMk3TSnlA=	2018-04-02 10:16:29.02765	3673	CAJAMARCA-PC	1	0
6511	inventarios	venta	hash	V	32388	0	0		imqRU8b4Zxzwk1LTq7QfiUkCP+U=	2018-04-02 10:17:56.223107	3673	CAJAMARCA-PC	1	0
6512	inventarios	venta	hash	V	32389	0	0		pSime+SWPbOx2lG3NV4t8e6urUc=	2018-04-02 10:22:16.115769	8404	CHOTA-PC	1	0
6513	inventarios	venta	hash	V	32390	0	0		xQcys2RtYeQtVq7DO56P/OseIPw=	2018-04-02 10:24:51.981587	9244	TUCUME-PC	1	0
6514	inventarios	venta	hash	V	32391	0	0		dGCjLvDGiuDFWnbyhp7BcP57vSQ=	2018-04-02 10:29:17.902673	4758	EC-PC	1	0
6515	inventarios	venta	hash	V	32392	0	0		E2o7jPU++UsFKjexkqDr4EE9q8w=	2018-04-02 10:32:33.759412	4758	EC-PC	1	0
6516	inventarios	venta	hash	V	32393	0	0		wfynP+5W54ab08hpDxqwegaVNrA=	2018-04-02 10:33:27.572109	9244	TUCUME-PC	1	0
6517	inventarios	venta	hash	V	32394	0	0		rx8fnVZwCehOcWLCC4NJGHheIhg=	2018-04-02 10:34:40.580391	70	PC-PUEBLONUEVO	1	0
6518	inventarios	venta	hash	V	32395	0	0		W6y2LNWpXJhqQm6tXO3o5oBAs/4=	2018-04-02 10:41:27.937863	9244	TUCUME-PC	1	0
6519	inventarios	venta	hash	V	32396	0	0		OSXFhfVm9TuFP26nAZ/BrCCEstU=	2018-04-02 10:43:00.920618	9991	CHONGOYAPE-PC	1	0
6520	inventarios	venta	hash	V	32397	0	0		BOwPFh9xLIbdEgTv8BPc/2P7vFI=	2018-04-02 10:47:15.835534	4758	EC-PC	1	0
6521	inventarios	venta	hash	V	32398	0	0		Dll8TmB+ZIS+GyALxn5/+pQGNQQ=	2018-04-02 10:47:55.660164	70	PC-PUEBLONUEVO	1	0
6522	inventarios	venta	hash	V	32399	0	0		ZxcJclyiTJukR4cjAqRjd+V+IAU=	2018-04-02 10:49:03.246255	9244	TUCUME-PC	1	0
6523	inventarios	venta	hash	V	32400	0	0		bejyHLa0rubkLSpahXzZsb8RthI=	2018-04-02 10:58:09.211856	9991	CHONGOYAPE-PC	1	0
6524	inventarios	venta	hash	V	32401	0	0		bLqRVqqFmlkaN2IigKUO3k+Gv1Y=	2018-04-02 10:59:19.099348	4758	EC-PC	1	0
6525	inventarios	venta	hash	V	32402	0	0		ANMqHvKuEuBJuzpjROKlcIggfVY=	2018-04-02 11:04:19.369132	3673	CAJAMARCA-PC	1	0
6526	inventarios	venta	hash	V	32403	0	0		7g9R1MG+eS0Iz1Xy66dfT8tTiLY=	2018-04-02 11:07:23.329009	6266	CHEPEN-PC	1	0
6527	inventarios	venta	hash	V	32404	0	0		VTPnLvm8Z0KUoJi4GMytyT+d3vg=	2018-04-02 11:07:43.862492	9244	TUCUME-PC	1	0
6528	inventarios	venta	hash	V	32405	0	0		0QI3UGjiWIbLOB8D+58uey7rUKg=	2018-04-02 11:10:45.260111	9244	TUCUME-PC	1	0
6529	inventarios	venta	hash	V	32406	0	0		HtPbWZ5fezrYhE6ZTQkOAP6QdY0=	2018-04-02 11:11:44.445744	9991	CHONGOYAPE-PC	1	0
6530	inventarios	venta	hash	V	32407	0	0		dMkjLvshcBt37gvsahaGBoABHqc=	2018-04-02 11:28:47.467768	3673	CAJAMARCA-PC	1	0
6531	inventarios	venta	hash	V	32408	0	0		5OAdsKUHPf4nFu0+NAyFQvr2/Rc=	2018-04-02 11:30:10.451938	9244	TUCUME-PC	1	0
6532	inventarios	venta	hash	V	32409	0	0		LZ22m++VUUu4VzjWIQNjiO6nvq8=	2018-04-02 11:33:05.193303	9244	TUCUME-PC	1	0
6533	inventarios	venta	hash	V	32410	0	0		SnsykrNkaD5qHm6C8sg80hjjev4=	2018-04-02 11:43:43.557513	4758	EC-PC	1	0
6534	inventarios	venta	hash	V	32411	0	0		KEMtzwDQ15QdAs2bJ7zaIP6ycGE=	2018-04-02 11:57:12.923974	313	NBK-L01-72	1	0
6535	inventarios	venta	hash	V	32412	0	0		CIy7UFyfKdW5agOh4t5MjB7vsbk=	2018-04-02 12:05:30.415225	4758	EC-PC	1	0
6536	inventarios	venta	hash	V	32413	0	0		V9fMGil4jAz/LHnjV/jlkrymPTs=	2018-04-02 12:06:40.550405	4758	EC-PC	1	0
6537	inventarios	venta	hash	V	32414	0	0		bdtq1fMkQsY8gcguhczvN8HZyrs=	2018-04-02 12:07:18.552895	9244	TUCUME-PC	1	0
6538	inventarios	venta	hash	V	32415	0	0		kiDA5IXhOs2AQyjhbcToADMs5ZY=	2018-04-02 12:11:22.082702	4758	EC-PC	1	0
6539	inventarios	venta	hash	V	32416	0	0		xwPjpBLgDvCUMXYPilhDERP9nBw=	2018-04-02 12:12:10.311065	9244	TUCUME-PC	1	0
6540	inventarios	venta	hash	V	32417	0	0		rXLNK1U6p4W9ux1D3lKf9g9Zv0Q=	2018-04-02 12:26:42.27058	66	CONTASTAANA-PC	1	0
6541	inventarios	venta	hash	V	32418	0	0		rKWQpUnnaoE14J4AQ5U/4dDONqc=	2018-04-02 12:32:52.455894	4758	EC-PC	1	0
6542	inventarios	venta	hash	V	32419	0	0		V0Nb4UtKedfW0mZiV0V4Pdexn8k=	2018-04-02 12:34:58.288188	70	PC-PUEBLONUEVO	1	0
6543	inventarios	venta	hash	V	32420	0	0		ABGI9uc9vvgIQjzv4vKsSTwj2Kw=	2018-04-02 12:36:39.955651	4758	EC-PC	1	0
6544	inventarios	venta	hash	V	32421	0	0		Dws9++6Qym5tFyg3Fy2jGDakGfI=	2018-04-02 12:52:01.759483	633	CPU-FSA-L05-051	1	0
6545	inventarios	venta	hash	V	32422	0	0		tnxFPRk+5uXZY/Hj3aVS1Gt2g1g=	2018-04-02 12:52:26.077657	9244	TUCUME-PC	1	0
6546	inventarios	venta	hash	V	32423	0	0		vA6U2hSXdnP6ltCdHyrw2x0JCv0=	2018-04-02 12:52:44.463671	4758	EC-PC	1	0
6547	inventarios	venta	hash	V	32424	0	0		AtRfUifUMJDZliNP904VGWyvkrQ=	2018-04-02 12:54:16.212174	3561	JDCORNEJO-PC	1	0
6548	inventarios	venta	hash	V	32425	0	0		v2Md4u3ac9xgAdJW8svEJ63fYt8=	2018-04-02 13:01:52.906049	9244	TUCUME-PC	1	0
6549	inventarios	venta	hash	V	32426	0	0		9QNPCMWfYI6CLhEny4Tj09oVFfo=	2018-04-02 13:06:16.265125	6266	CHEPEN-PC	1	0
6550	inventarios	venta	hash	V	32427	0	0		l3upblZK/xp1Mtpk3nHqKYl/HE4=	2018-04-02 13:14:01.19441	9244	TUCUME-PC	1	0
6551	inventarios	venta	hash	V	32428	0	0		q9W67bbyA9TILVltX+BrNi3UARA=	2018-04-02 13:18:13.541641	9244	TUCUME-PC	1	0
6552	inventarios	venta	hash	V	32429	0	0		HKq07F0sX7+IoZE974eUV+aE+xU=	2018-04-02 13:28:30.600524	9244	TUCUME-PC	1	0
6553	inventarios	venta	hash	V	32430	0	0		VB7piv76o83fOWHKK2WkN/p6/D4=	2018-04-02 13:44:29.477628	9244	TUCUME-PC	1	0
6554	inventarios	venta	hash	V	32431	0	0		n/FB+gpJCj8s58Lj/av3yRip7SU=	2018-04-02 14:24:12.138884	66	CONTASTAANA-PC	1	0
6555	inventarios	venta	hash	V	32432	0	0		4O/esfTwyRYb7mfg8wn7fm/nwBo=	2018-04-02 14:34:39.201358	9244	TUCUME-PC	1	0
6556	inventarios	venta	hash	V	32433	0	0		rkli92x3wfFvXVmvjlNe3Law5y4=	2018-04-02 14:36:29.033634	9244	TUCUME-PC	1	0
6557	inventarios	venta	hash	V	32434	0	0		kaRXzauxFIIaASHEMlJd7CjOmUk=	2018-04-02 14:58:11.982639	4758	EC-PC	1	0
6558	inventarios	venta	hash	V	32435	0	0		/mcESAKmGGNWSzUYYHIbdtEcDfc=	2018-04-02 15:00:08.016614	9244	TUCUME-PC	1	0
6559	inventarios	venta	hash	V	32436	0	0		B4tI2402WrDFBRXwMcR78ISJdGQ=	2018-04-02 15:01:31.03011	4758	EC-PC	1	0
6560	inventarios	venta	hash	V	32437	0	0		+rzX26NJNW+eluEa6xMfu1wgiaE=	2018-04-02 15:04:05.143879	4758	EC-PC	1	0
6561	inventarios	venta	hash	V	32438	0	0		gyrwLNTY3BS18rW+/KrqwWjFmPY=	2018-04-02 15:13:59.231264	313	NBK-L01-72	1	0
6562	inventarios	venta	hash	V	32439	0	0		OKgbAxmoSqCxBPfTzGHAHou7LTk=	2018-04-02 15:15:12.392565	313	NBK-L01-72	1	0
6563	inventarios	venta	hash	V	32440	0	0		mfH7Q4R/Gl6P8+4oB7d5DzqQv7w=	2018-04-02 15:17:12.427544	4758	EC-PC	1	0
6564	inventarios	venta	hash	V	32441	0	0		fsDe/mSEICE7lPbHF4FFCMPnhOU=	2018-04-02 15:17:26.919291	313	NBK-L01-72	1	0
6565	inventarios	venta	hash	V	32442	0	0		r3oGDSaWn3eopkr+aOJbk50jUpo=	2018-04-02 15:18:41.205443	313	NBK-L01-72	1	0
6566	inventarios	venta	hash	V	32444	0	0		HxAC4Ovakxyza4MxEyJEi/PLT6k=	2018-04-02 15:19:21.428735	66	CONTASTAANA-PC	1	0
6567	inventarios	venta	hash	V	32443	0	0		jDGzr/ZTI2IxytVVC9T+qBNAAJY=	2018-04-02 15:19:21.713052	4758	EC-PC	1	0
6568	inventarios	venta	hash	V	32445	0	0		r3w7Aw7RyieI2BHJnqn6taGWJek=	2018-04-02 15:21:38.635212	4758	EC-PC	1	0
6569	inventarios	venta	hash	V	32446	0	0		gwR1yFKR2CVPEYjb7GVuOTQ8cC0=	2018-04-02 15:22:43.436299	66	CONTASTAANA-PC	1	0
6570	inventarios	venta	hash	V	32447	0	0		HJsz0EGKBXHvZokJVPRAKi+PpvQ=	2018-04-02 15:26:07.266887	4758	EC-PC	1	0
6571	inventarios	venta	hash	V	32448	0	0		5zeiMJEnDwb7QyaZwIs2RLZFCVY=	2018-04-02 15:30:27.860405	66	CONTASTAANA-PC	1	0
6572	inventarios	venta	hash	V	32449	0	0		xKEz+KCfyVexcIkrSbGlGXiZppw=	2018-04-02 15:38:10.719116	4758	EC-PC	1	0
6573	inventarios	venta	hash	V	32320	0	0	afH88EYpD2CmnOC80Zqitt3vHWM=	Of2D5Vt4E116KFADA8U/Ut4KDa0=	2018-04-02 15:39:10.14577	315	CPU-L01-111	1	0
6574	inventarios	venta	hash	V	32450	0	0		HORSZ8MV98V3rSs95NDK0G7+NfM=	2018-04-02 15:39:19.472593	66	CONTASTAANA-PC	1	0
6575	inventarios	venta	hash	V	32451	0	0		klo1PJYrdPeHwCwb4kdQhM0kFfM=	2018-04-02 15:39:54.519076	4758	EC-PC	1	0
6576	inventarios	venta	hash	V	32452	0	0		+cAreV9czA8SMuUKjoMKbJE9JFU=	2018-04-02 15:42:04.911786	9991	CHONGOYAPE-PC	1	0
6577	inventarios	venta	hash	V	32453	0	0		fOy6GRf4cPXuJJd/iTrEvMTk5Rw=	2018-04-02 15:51:01.493098	8404	CHOTA-PC	1	0
6578	inventarios	venta	hash	V	32454	0	0		0XWmtH/+/xnv3fJeWJZRNaZnAWc=	2018-04-02 15:52:20.268503	9991	CHONGOYAPE-PC	1	0
6579	inventarios	venta	hash	V	32455	0	0		15OEuJWIPoJ7Efl7ndMQMdzL/Nw=	2018-04-02 15:59:39.060887	9991	CHONGOYAPE-PC	1	0
6580	inventarios	venta	hash	V	32456	0	0		DvCC0zobh0aRVgEdiDU+b01bLXo=	2018-04-02 16:02:46.024984	4758	EC-PC	1	0
6581	inventarios	venta	hash	V	32457	0	0		e3EqrqgPJ4MEmAy2F38zdUgoMms=	2018-04-02 16:10:04.246525	87	PACANGUILLA-PC	1	0
6582	inventarios	venta	hash	V	32458	0	0		AsPmsQeGmFiP2otiRnXYJlpw024=	2018-04-02 16:11:40.293992	87	PACANGUILLA-PC	1	0
6583	inventarios	venta	hash	V	32459	0	0		MqYd940ECdQJwggEABFXao9Z1kY=	2018-04-02 16:12:15.745477	6266	CHEPEN-PC	1	0
6584	inventarios	venta	hash	V	32460	0	0		TVdxJty07jENQClOcq+yrjNmKmI=	2018-04-02 16:13:48.752918	633	CPU-FSA-L05-051	1	0
6585	inventarios	venta	hash	V	32461	0	0		D/j+eauRtFlZuDYl1NmYb+9fUd4=	2018-04-02 16:16:47.113838	66	CONTASTAANA-PC	1	0
6586	inventarios	venta	hash	V	32462	0	0		6oguPHP8k8CeZLF8NvhPtKaobAM=	2018-04-02 16:18:32.212986	3491	CONTABILIDAD15	1	0
6587	inventarios	venta	hash	V	32463	0	0		NQ+7ZY/i3bDIiZILS6yWgTgtxOE=	2018-04-02 16:27:25.809077	313	EC-PC	1	0
6588	inventarios	venta	hash	V	32464	0	0		M1lpK2fMU32bByB/UBn3hadlTVI=	2018-04-02 16:34:23.325036	4758	EC-PC	1	0
6589	inventarios	venta	hash	V	32465	0	0		Pm23BOoP/P+0HqaVSpMWSX6xOYo=	2018-04-02 16:43:35.976681	313	NBK-L01-72	1	0
6590	inventarios	venta	hash	V	32466	0	0		lGYjW7ALaUZ+yo42iDLvKJmvGsc=	2018-04-02 16:45:04.744553	8404	CHOTA-PC	1	0
6591	inventarios	venta	hash	V	32467	0	0		XtrgMKkJqVqk+WnuPoLWYD1YkpU=	2018-04-02 17:02:47.271549	66	CONTASTAANA-PC	1	0
6592	inventarios	venta	hash	V	32468	0	0		+eE/XR0AB04s/3EgrgPFm51tmNE=	2018-04-02 17:03:09.616747	4758	EC-PC	1	0
6593	inventarios	venta	hash	V	32469	0	0		oFRtmY77uFbH9nV6iSc+QN9wIxs=	2018-04-02 17:18:09.197212	8404	CHOTA-PC	1	0
6594	inventarios	venta	hash	V	32470	0	0		ZrDI8VxYK/tC5oKtpg35NWYHZoo=	2018-04-02 17:19:32.007935	3673	CAJAMARCA-PC	1	0
6595	inventarios	venta	hash	V	32471	0	0		g+KjCp61WIHM36fNAViyQUs6W3Y=	2018-04-02 17:29:15.399349	73	ADMIN-PC	1	0
6596	inventarios	venta	hash	V	32472	0	0		iz9JdbfR+brfn4GKtgkitqLyF70=	2018-04-02 17:31:13.352102	73	ADMIN-PC	1	0
6597	inventarios	venta	hash	V	32473	0	0		6mtqyseo/PajncHeYF7IVpgJP8g=	2018-04-02 17:43:22.76157	9991	CHONGOYAPE-PC	1	0
6598	inventarios	venta	hash	V	32474	0	0		SoFNVfMCtAYunaIOF2VFRRaOeEk=	2018-04-02 17:51:32.694476	9991	CHONGOYAPE-PC	1	0
6599	inventarios	venta	hash	V	32475	0	0		Iq3uuL0RNoGmLxIff3/Hc77/AJU=	2018-04-03 06:45:26.747448	9991	CHONGOYAPE-PC	1	0
6600	inventarios	venta	hash	V	32476	0	0		Jd4uSQbmSXo41swE0+FCLjArSj8=	2018-04-03 06:52:58.341277	9244	TUCUME-PC	1	0
6601	inventarios	venta	hash	V	32477	0	0		LTuBEOjCkFmJB0RPKlyutPQLz5A=	2018-04-03 06:55:50.178905	6266	CHEPEN-PC	1	0
6602	inventarios	venta	hash	V	32478	0	0		99SLJUuqAzzFwH5o/t8NGlHcaFA=	2018-04-03 07:07:44.03473	66	CONTASTAANA-PC	1	0
6603	inventarios	venta	hash	V	32479	0	0		Ea5PO2PvZ3Zm/Lq3bWG/DIU8RJ0=	2018-04-03 07:07:52.585654	9244	TUCUME-PC	1	0
6604	inventarios	venta	hash	V	32480	0	0		TmVuzNhR0aBNA48D5BhZjTlNsNU=	2018-04-03 07:13:06.488317	9244	TUCUME-PC	1	0
6605	inventarios	venta	hash	V	32481	0	0		BA7iTTprjc8mNzvv/OpHh98HyPI=	2018-04-03 07:16:12.97016	66	CONTASTAANA-PC	1	0
6606	inventarios	venta	hash	V	32482	0	0		YsEw2SOt2OF7qa2SRnFj6ISuyG0=	2018-04-03 07:19:37.428749	633	CPU-FSA-L05-051	1	0
6607	inventarios	venta	hash	V	32483	0	0		t0BIn7PWjZWsXyum619eRMWtBDY=	2018-04-03 07:19:44.68567	9244	TUCUME-PC	1	0
6608	inventarios	venta	hash	V	32484	0	0		LCcK0xL3EopUxbRT7+Nx+tyLDbA=	2018-04-03 07:25:21.175432	9244	TUCUME-PC	1	0
6609	inventarios	venta	hash	V	32485	0	0		u6PfbsQs6zRPEke+cVz3QhbaTjo=	2018-04-03 07:27:06.691567	9244	TUCUME-PC	1	0
6610	inventarios	venta	hash	V	32486	0	0		3hieUj0cuU4TCEVMJNeHu9+6g5A=	2018-04-03 07:29:37.758653	9244	TUCUME-PC	1	0
6611	inventarios	venta	hash	V	32487	0	0		8c2fHYA1ws69XjzmNyJbJR5Go8A=	2018-04-03 07:35:05.967795	9244	TUCUME-PC	1	0
6612	inventarios	venta	hash	V	32488	0	0		E5yp5l/Rtpscro0dJBxbSB12GVM=	2018-04-03 07:35:35.253263	4758	EC-PC	1	0
6613	inventarios	venta	hash	V	32489	0	0		H0JHK3U59buyAFDQ3rUeLGZUogU=	2018-04-03 07:39:09.719677	9244	TUCUME-PC	1	0
6614	inventarios	venta	hash	V	32490	0	0		J1CZYa10CrrVbSvJZfEyiak8Si8=	2018-04-03 07:40:38.195786	66	CONTASTAANA-PC	1	0
6615	inventarios	venta	hash	V	32491	0	0		sqUxOp4J2B1HuhjfbSoJeKXJb38=	2018-04-03 07:41:18.563063	6266	CHEPEN-PC	1	0
6616	inventarios	venta	hash	V	32492	0	0		CKJCxvP9KzrVGXN4nod1F3bjzWo=	2018-04-03 07:58:36.713391	9244	TUCUME-PC	1	0
6617	inventarios	venta	hash	V	32493	0	0		xBcmTR6KZf+cqwaTS1+kPQ7Kyd8=	2018-04-03 08:02:28.107219	633	CPU-FSA-L05-051	1	0
6618	inventarios	venta	hash	V	32494	0	0		mjG2GcxR4FnTDBMcaFJZHMAX7Qs=	2018-04-03 08:06:08.806339	9244	TUCUME-PC	1	0
6619	inventarios	venta	hash	V	32495	0	0		bYgcr2IuBZEJwmIT2LgfYh49fgM=	2018-04-03 08:09:38.128299	9244	TUCUME-PC	1	0
6620	inventarios	venta	hash	V	32496	0	0		UWVkQjJEdA+ublskzuVAlhwW6LU=	2018-04-03 08:17:11.323185	9244	TUCUME-PC	1	0
6621	inventarios	venta	hash	V	32497	0	0		4tyNPQO830Hmds5Ibcm2dKJSbqA=	2018-04-03 08:27:18.784087	4758	EC-PC	1	0
6622	inventarios	venta	hash	V	32498	0	0		V1ybyD6imn1EaxJqquQ7gYKt4wg=	2018-04-03 08:28:08.703002	66	CONTASTAANA-PC	1	0
6623	inventarios	venta	hash	V	32500	0	0		zGqCC0ZBcBSLWy3eo4RRMNnKoNo=	2018-04-03 08:34:49.377428	9244	TUCUME-PC	1	0
6624	inventarios	venta	hash	V	32501	0	0		ndNxQRlPVtS4MFUSmL5GIlXUMx8=	2018-04-03 08:42:40.943691	9244	TUCUME-PC	1	0
6625	inventarios	venta	hash	V	32502	0	0		tQyQfMertxnhovvgWE5haYrDviA=	2018-04-03 08:45:27.754715	633	CPU-FSA-L05-051	1	0
6626	inventarios	venta	hash	V	32503	0	0		Yft1uBoFjUMWnpyN9tHO1/DfM/U=	2018-04-03 08:47:43.682948	3673	CAJAMARCA-PC	1	0
6627	inventarios	venta	hash	V	32504	0	0		Csm0lQshTVAsLYVh1C1sFb6J5Ds=	2018-04-03 08:47:46.506231	4758	EC-PC	1	0
6628	inventarios	venta	hash	V	32505	0	0		grg/xL8p/x8sDSaeQg12rWEtoIg=	2018-04-03 08:48:01.929937	66	CONTASTAANA-PC	1	0
6629	inventarios	venta	hash	V	32506	0	0		arB7/8mk46p4VJHRwtTsYQVyaNE=	2018-04-03 08:57:53.597494	633	CPU-FSA-L05-051	1	0
6630	inventarios	venta	hash	V	32507	0	0		ECrheR2AyC40jlEaXNYkgqnNbmU=	2018-04-03 08:58:42.488208	9244	TUCUME-PC	1	0
6631	inventarios	venta	hash	V	32508	0	0		bI35LK2gJ7DpcCnGcgTnlUq5gEA=	2018-04-03 09:00:21.656036	66	CONTASTAANA-PC	1	0
6632	inventarios	venta	hash	V	32509	0	0		uQtBo19wz51+SD789+t+8NCXb7U=	2018-04-03 09:02:21.969793	4758	EC-PC	1	0
6633	inventarios	venta	hash	V	32510	0	0		D3m1Lq0xBNA27dou6Zm1UdKopPU=	2018-04-03 09:04:08.651413	9244	TUCUME-PC	1	0
6634	inventarios	venta	hash	V	32511	0	0		Uui4gwzOJ5gNRdNnKiAr3arEwGc=	2018-04-03 09:04:09.696776	6266	CHEPEN-PC	1	0
6635	inventarios	venta	hash	V	32512	0	0		DFRISY9oDAsnv16PcZvt57tfwTU=	2018-04-03 09:13:16.972954	4758	EC-PC	1	0
6636	inventarios	venta	hash	V	32513	0	0		npTJ5d23TYZYva7MkZflKfVVDgw=	2018-04-03 09:23:42.108226	4758	EC-PC	1	0
6637	inventarios	venta	hash	V	32514	0	0		IQ7eMne4c5EmjR1hwS44LyqrKmc=	2018-04-03 09:26:40.032549	633	CPU-FSA-L05-051	1	0
6638	inventarios	venta	hash	V	32515	0	0		nlWemh3IFVILzPR7v8uVlgChGk4=	2018-04-03 09:36:00.311362	9244	TUCUME-PC	1	0
6639	inventarios	venta	hash	V	32516	0	0		kBFX4P2Y94+UWx6bBR4OiFM17lE=	2018-04-03 09:42:46.380005	4758	EC-PC	1	0
6640	inventarios	venta	hash	V	32517	0	0		GBGUNa+gaPGsHg8Tbjc51eDHVPM=	2018-04-03 09:45:13.769714	3673	CAJAMARCA-PC	1	0
6641	inventarios	venta	hash	V	32518	0	0		ofKkLawzsI2iOw2Cd7f+f1eNtHs=	2018-04-03 09:47:40.456882	6266	CHEPEN-PC	1	0
6642	inventarios	venta	hash	V	32519	0	0		1r6cJUtsz/nPFlix3rkiEQ0oAKk=	2018-04-03 09:56:00.087283	3561	JDCORNEJO-PC	1	0
6643	inventarios	venta	hash	V	32520	0	0		Hx3yUsLfE2SirDrRcHrhMZnDq+A=	2018-04-03 10:01:49.017683	4758	EC-PC	1	0
6644	inventarios	venta	hash	V	32521	0	0		KaNtf+Rgilf5b+Dk+39r8HrHjNU=	2018-04-03 10:18:47.113492	4758	EC-PC	1	0
6645	inventarios	venta	hash	V	32522	0	0		YZWDgez122Tsrj9HwNKjQ0nh8Fs=	2018-04-03 10:20:08.83545	4758	EC-PC	1	0
6646	inventarios	venta	hash	V	32523	0	0		1HB2hBc/lZyeXrGvnNBjPnBr0lE=	2018-04-03 10:26:18.904303	4758	EC-PC	1	0
6647	inventarios	venta	hash	V	32524	0	0		q0e3bvmIVBZ5FXXcTLOzewm5q50=	2018-04-03 10:30:17.788471	4758	EC-PC	1	0
6648	inventarios	venta	hash	V	32525	0	0		eDQ3nMAq0d2jEr67oMmbQXh2wgU=	2018-04-03 10:48:28.87886	66	CONTASTAANA-PC	1	0
6649	inventarios	venta	hash	V	32526	0	0		bJhlSCWwqtJtClKG0fOuRlJxxR0=	2018-04-03 10:51:11.736971	6266	CHEPEN-PC	1	0
6650	inventarios	venta	hash	V	32527	0	0		IV/GzrXQVn4F7bQon2cbrsINFZU=	2018-04-03 10:56:09.739574	6266	CHEPEN-PC	1	0
6651	inventarios	venta	hash	V	32528	0	0		JhK/GdNL4pcWZRg+xhuCNUTjABs=	2018-04-03 11:01:01.425615	4758	EC-PC	1	0
6652	inventarios	venta	hash	V	32529	0	0		qfiYfkKOwi7umU3TKwcYNlHGEBc=	2018-04-03 11:09:30.367337	3491	CONTABILIDAD15	1	0
6653	inventarios	venta	hash	V	32530	0	0		oZp9GJ0/baihsAOjvJ1TB4UvpxM=	2018-04-03 11:10:40.869281	4758	EC-PC	1	0
6654	inventarios	venta	hash	V	32531	0	0		hneub9FjqQgW0L5XExvFuKbK2tY=	2018-04-03 11:14:12.382006	3561	JDCORNEJO-PC	1	0
6655	inventarios	venta	hash	V	32532	0	0		pgI94N/Rr/VBsh+m9G7HOS5smBU=	2018-04-03 11:22:29.054884	4758	EC-PC	1	0
6656	inventarios	venta	hash	V	32533	0	0		f8IqbJlhKFUc2oQ8T9AMkO0V/BI=	2018-04-03 11:42:36.14143	4758	EC-PC	1	0
6657	inventarios	venta	hash	V	32534	0	0		PbDbfY6/p/7FsiMpgvZfmlDYQ4k=	2018-04-03 11:53:10.990033	3673	CAJAMARCA-PC	1	0
6658	inventarios	venta	hash	V	32535	0	0		bcjNhqn2eT/bvQMiKV0CAP4VZMo=	2018-04-03 11:55:04.077892	66	CONTASTAANA-PC	1	0
6659	inventarios	venta	hash	V	32536	0	0		1PUw1o6I+bQXn67LXOTkQ54QPDI=	2018-04-03 11:55:13.214456	9244	TUCUME-PC	1	0
6660	inventarios	venta	hash	V	32537	0	0		CnxSyK+BGOA9fAck3FYQQ2r8NIM=	2018-04-03 12:00:38.7948	9244	TUCUME-PC	1	0
6661	inventarios	venta	hash	V	32538	0	0		/lkvQ8+9aODF+Y/enPV8JHko7D4=	2018-04-03 12:07:57.567936	9244	TUCUME-PC	1	0
6662	inventarios	venta	hash	V	32539	0	0		h0q+4wFKg5fbW+kEiBuFlVV3XRY=	2018-04-03 12:08:28.615951	4758	EC-PC	1	0
6663	inventarios	venta	hash	V	32540	0	0		AMDXdIWL27U+Y2+P9kYy2Z78eXI=	2018-04-03 12:13:10.05085	66	CONTASTAANA-PC	1	0
6664	inventarios	venta	hash	V	32541	0	0		c4b/k+sTunS6U0gn5B/11A8khgY=	2018-04-03 12:13:20.72959	4758	EC-PC	1	0
6665	inventarios	venta	hash	V	32542	0	0		Srj7+3chS1yvDfYx/gaAnl/o/Nw=	2018-04-03 12:17:28.438743	66	CONTASTAANA-PC	1	0
6666	inventarios	venta	hash	V	32543	0	0		P62We5qzjrgKvke1GQOeDYm9D/g=	2018-04-03 12:30:08.432249	4758	EC-PC	1	0
6667	inventarios	venta	hash	V	32544	0	0		W616cxdcORmbbqDbp7WH0hAiqn4=	2018-04-03 12:38:01.442728	4758	EC-PC	1	0
6668	inventarios	venta	hash	V	32545	0	0		AB4Ck5HYDdxqgAX/MGO8J4vOBtE=	2018-04-03 12:41:59.041337	66	CONTASTAANA-PC	1	0
6669	inventarios	venta	hash	V	32546	0	0		KJRcj+GdQUpebjyE6SVHmEM7u4w=	2018-04-03 12:42:18.195991	6266	CHEPEN-PC	1	0
6670	inventarios	venta	hash	V	32547	0	0		9zL4lvH2Y03+skl+lBVCfCbg30A=	2018-04-03 13:03:53.827251	4758	EC-PC	1	0
6671	inventarios	venta	hash	V	32548	0	0		0OZ6ixEK/8f2/XuL/qUX5Pii6Fs=	2018-04-03 13:06:45.868698	313	NBK-L01-72	1	0
6672	inventarios	venta	hash	V	32549	0	0		fwaphy33AFMghhnmUIp1OiYaZiQ=	2018-04-03 13:16:52.766655	66	CONTASTAANA-PC	1	0
6673	inventarios	venta	hash	V	32550	0	0		GsHdhEgvnzauZl+3krUxHpugJyg=	2018-04-03 13:55:38.353926	9244	TUCUME-PC	1	0
6674	inventarios	venta	hash	V	32551	0	0		1+P6Qsag1cgFsqXFknArFku7Zrk=	2018-04-03 13:59:42.014583	9244	TUCUME-PC	1	0
6675	inventarios	venta	hash	V	32552	0	0		l1ePBLsA2IF6wn0hLvgodJGb6nw=	2018-04-03 14:07:00.734557	9244	TUCUME-PC	1	0
6676	inventarios	venta	hash	V	32553	0	0		BxUnd5Z4BrF1TunyhICYXPCwxQo=	2018-04-03 14:39:21.288651	9244	TUCUME-PC	1	0
6677	inventarios	venta	hash	V	32554	0	0		32RnvXmYs+zcPpQND4T+RqZwFCY=	2018-04-03 15:10:43.382798	313	NBK-L01-72	1	0
6678	inventarios	venta	hash	V	32555	0	0		kaB4Dfy4DdRhMsxz3h3LdD4AKyI=	2018-04-03 15:17:13.292101	9244	TUCUME-PC	1	0
6679	inventarios	venta	hash	V	32556	0	0		LI4Vf13XgtA77NlqnUAObilmeQ0=	2018-04-03 15:17:17.710503	6266	CHEPEN-PC	1	0
6680	inventarios	venta	hash	V	32557	0	0		ye/zbGj05pIuFv6KT6qJJJ8GaaU=	2018-04-03 15:17:52.387917	4758	EC-PC	1	0
6681	inventarios	venta	hash	V	32558	0	0		HHQbVL6JF0X1OAFf6s4FJvT/TdY=	2018-04-03 15:26:45.453371	9991	CHONGOYAPE-PC	1	0
6682	inventarios	venta	hash	V	32559	0	0		e+bZRrRR9En1GpmVg7FL5op3SrQ=	2018-04-03 15:37:04.276566	9244	TUCUME-PC	1	0
6683	inventarios	venta	hash	V	32560	0	0		LIRoEIdPlf5QVuWW9y1WTgzrKGY=	2018-04-03 15:39:25.696805	9244	TUCUME-PC	1	0
6684	inventarios	venta	hash	V	32561	0	0		9Wp2lr8x+0hmWO9WE3l27tC9U3o=	2018-04-03 15:46:28.209413	9244	TUCUME-PC	1	0
6685	inventarios	venta	hash	V	32562	0	0		eFeQw3MnRVB+PI/z+m2GWoe/Hjc=	2018-04-03 15:59:45.618083	9244	TUCUME-PC	1	0
6686	inventarios	venta	hash	V	32563	0	0		4gKVys9szs/8n1YAAzC5YFIaiZs=	2018-04-03 16:04:16.340563	3491	CONTABILIDAD15	1	0
6687	inventarios	venta	hash	V	32564	0	0		gjEFirKfhp+5XEzMnxcwIEFJuMY=	2018-04-03 16:13:21.662591	9244	TUCUME-PC	1	0
6688	inventarios	venta	hash	V	32565	0	0		lU9kecFwS8oY9KaI9ne/aCSpiLw=	2018-04-03 16:19:01.795453	9991	CHONGOYAPE-PC	1	0
6689	inventarios	venta	hash	V	32566	0	0		c5wdiJ1yYD0mFzs8nsb+wSZEUiw=	2018-04-03 16:29:02.471514	8404	CHOTA-PC	1	0
6690	inventarios	venta	hash	V	32567	0	0		aae/6asnwlNufd9H3dOcTLYF6Eg=	2018-04-03 16:40:04.057839	66	CONTASTAANA-PC	1	0
6691	inventarios	venta	hash	V	32568	0	0		rwVoNfkH8+mAm4fGOYZmN05SggY=	2018-04-03 16:43:19.078335	4758	SULLVENTA2	1	0
6692	inventarios	venta	hash	V	32569	0	0		WZ8V1ryrwXuTi98MFKxSfOTzxIg=	2018-04-03 16:49:23.089713	9991	CHONGOYAPE-PC	1	0
6693	inventarios	venta	hash	V	32570	0	0		oai6bFKFtS645wCJ7pfxggQqDk0=	2018-04-03 17:13:25.928051	66	CONTASTAANA-PC	1	0
6694	inventarios	venta	hash	V	32571	0	0		pHZyyJoOMWUsxh+R3XJUktUzWTI=	2018-04-03 17:26:18.598185	8404	CHOTA-PC	1	0
6695	inventarios	venta	hash	V	32572	0	0		pBhKxck+j5OL5RaDh6+oJUv+MaY=	2018-04-03 17:40:43.029536	73	ADMIN-PC	1	0
6696	inventarios	venta	hash	V	32573	0	0		ddA0+Z8RxNGFAgQJJv7m2/U9rF8=	2018-04-03 17:55:24.493615	4758	SULLVENTA2	1	0
6697	inventarios	venta	hash	V	32574	0	0		sOI/ZRUfcFW7ATKuRcQAUNmojqM=	2018-04-03 19:04:38.236317	1	SISTEMAS2-PC	1	0
6698	inventarios	venta	hash	V	32575	0	0		HH23ogf19hKrIaUIKg64V7+VoW8=	2018-04-04 06:53:04.150485	9244	TUCUME-PC	1	0
6699	inventarios	venta	hash	V	32576	0	0		KhwmFst3i2PBYL924zzY6kIbHBI=	2018-04-04 07:03:37.623663	6266	CHEPEN-PC	1	0
6700	inventarios	venta	hash	V	32577	0	0		TejakGCC2IR1yx23CBLiZ9hgbMg=	2018-04-04 07:08:08.717612	66	CONTASTAANA-PC	1	0
6701	inventarios	venta	hash	V	32578	0	0		Of7HNA6Y5qFeZbK+EKmAg+FZPc4=	2018-04-04 07:15:28.980249	66	CONTASTAANA-PC	1	0
6702	inventarios	venta	hash	V	32579	0	0		mcqAws1IZ/qRDGlT5Nf4Wysm0Yc=	2018-04-04 07:20:03.091568	9244	TUCUME-PC	1	0
6703	inventarios	venta	hash	V	32580	0	0		W/nvinh+ix5aP93ezMZQFpnIuAU=	2018-04-04 07:45:25.664095	9244	TUCUME-PC	1	0
6704	inventarios	venta	hash	V	32581	0	0		34UlAdpciKlluiW9YauaogAtjZA=	2018-04-04 07:50:46.430246	9244	TUCUME-PC	1	0
6705	inventarios	venta	hash	V	32582	0	0		Zk+QIQLUT5cbxMTIhz0WhnUuFxo=	2018-04-04 07:54:26.024229	8404	CHOTA-PC	1	0
6706	inventarios	venta	hash	V	32583	0	0		63/HtebIzMfbOSqIyFXnmBEMNEg=	2018-04-04 07:57:31.830669	9244	TUCUME-PC	1	0
6707	inventarios	venta	hash	V	32584	0	0		iWZFv2vFTx/2yngH6AwwTkUPp9c=	2018-04-04 08:01:02.865987	3561	JDCORNEJO-PC	1	0
6708	inventarios	venta	hash	V	32585	0	0		V0MusLxq38uLCuhBIxGoL2G/LuE=	2018-04-04 08:03:48.76424	4758	SULLVENTA2	1	0
6709	inventarios	venta	hash	V	32586	0	0		P+pNAQOl5/IHnrOfEew8do0N3DU=	2018-04-04 08:05:52.314862	3561	JDCORNEJO-PC	1	0
6710	inventarios	venta	hash	V	32587	0	0		0CzUUHj5Ctt0YJOjskNQHRK4YRE=	2018-04-04 08:08:48.062441	4758	SULLVENTA2	1	0
6711	inventarios	venta	hash	V	32588	0	0		lpq2+3vhdSlC/Ifp2dSG6FPO604=	2018-04-04 08:10:03.481251	66	CONTASTAANA-PC	1	0
6712	inventarios	venta	hash	V	32589	0	0		6T9ySYBm+4pfojQVRWcC3LykPd4=	2018-04-04 08:15:53.332799	9244	TUCUME-PC	1	0
6713	inventarios	venta	hash	V	32590	0	0		7cc/4Uszo+vA69/m2liKNryZenw=	2018-04-04 08:20:30.700399	4758	SULLVENTA2	1	0
6714	inventarios	venta	hash	V	32591	0	0		vvIBFwyVOpEj4zsYx1TklliK1G4=	2018-04-04 08:23:49.395066	4758	SULLVENTA2	1	0
6715	inventarios	venta	hash	V	32592	0	0		yMSzlNu8qZ2G3UiSEaKBBKli1uA=	2018-04-04 08:23:58.653208	9244	TUCUME-PC	1	0
6716	inventarios	venta	hash	V	32593	0	0		r1adCyIKMqT9LckFQV4iQopI094=	2018-04-04 08:25:37.866762	3561	JDCORNEJO-PC	1	0
6717	inventarios	venta	hash	V	32594	0	0		r9Oq7uScjw28NQNaUD+xu3Hw/20=	2018-04-04 08:27:14.787033	4758	SULLVENTA2	1	0
6718	inventarios	venta	hash	V	32595	0	0		BU/OJ88snn9uuHqUP3UHMBgAPDw=	2018-04-04 08:28:54.130351	4758	SULLVENTA2	1	0
6719	inventarios	venta	hash	V	32596	0	0		FeJWmPgFG1Yc3NvdyspPUHkjrjE=	2018-04-04 08:30:28.667425	9244	TUCUME-PC	1	0
6720	inventarios	venta	hash	V	32597	0	0		mGCD6ljmIc36A+U4VSiy0+BSH3I=	2018-04-04 08:43:24.897756	66	CONTASTAANA-PC	1	0
6721	inventarios	venta	hash	V	32598	0	0		pLTivfXZtuEcxUh9h6TjWc5mus0=	2018-04-04 08:48:10.538352	4758	SULLVENTA2	1	0
6722	inventarios	venta	hash	V	32599	0	0		xIiXe3D/rHOrf/eQyvfTS7S01Yc=	2018-04-04 08:49:44.274503	4758	SULLVENTA2	1	0
6723	inventarios	venta	hash	V	32600	0	0		GI4qgkessW6n+ud1LienK19ZG3E=	2018-04-04 08:54:11.550817	4758	SULLVENTA2	1	0
6724	inventarios	venta	hash	V	32601	0	0		NgARhNTkVB7TYA8fFw4pGbBh0KE=	2018-04-04 08:56:03.254224	4758	SULLVENTA2	1	0
6725	inventarios	venta	hash	V	32602	0	0		2FqV0XvoWx/SHsV8shYyGp/++cU=	2018-04-04 08:58:14.526132	4758	SULLVENTA2	1	0
6726	inventarios	venta	hash	V	32603	0	0		GA9woSRfhA7sYSK4Np/An/Dvp4Q=	2018-04-04 09:08:15.494442	3561	JDCORNEJO-PC	1	0
6727	inventarios	venta	hash	V	32604	0	0		q4S38FoX28IIhkCJkdpiXG3T45c=	2018-04-04 09:11:19.253314	4758	SULLVENTA2	1	0
6728	inventarios	venta	hash	V	32605	0	0		FSHZoFLgwZ/FsdeWsC7mH5YSHh0=	2018-04-04 09:25:15.813457	6266	CHEPEN-PC	1	0
6729	inventarios	venta	hash	V	32606	0	0		sNagY4qW3uPK7k/po6IZENazPn0=	2018-04-04 09:39:12.64712	4758	SULLVENTA2	1	0
6730	inventarios	venta	hash	V	32607	0	0		l0gEQAZrDufQt+F79ZVq+6lfpYg=	2018-04-04 09:40:01.503779	3561	JDCORNEJO-PC	1	0
6731	inventarios	venta	hash	V	32608	0	0		7R2oGfSGEalcziWm5iOtBxwynsE=	2018-04-04 09:49:25.334282	633	CPU-FSA-L05-051	1	0
6732	inventarios	venta	hash	V	32609	0	0		Ef/AkeNnUQMTFsgaBIeaVLDv+VQ=	2018-04-04 09:53:09.55099	4758	SULLVENTA2	1	0
6733	inventarios	venta	hash	V	32610	0	0		EudAgu9zXaKmvNjuBBN5e2wnYw0=	2018-04-04 09:53:32.637454	9244	TUCUME-PC	1	0
6734	inventarios	venta	hash	V	32611	0	0		2GBKYuYQkPkwBWRMQ9eRkx66l2U=	2018-04-04 10:12:42.277806	633	CPU-FSA-L05-051	1	0
6735	inventarios	venta	hash	V	32612	0	0		16aJTXcRXC1nT/s08NAfiF0/KkA=	2018-04-04 10:14:07.35901	3561	JDCORNEJO-PC	1	0
6736	inventarios	venta	hash	V	32613	0	0		sgHlJibrOxQPGx6GMFzXG1W2w0k=	2018-04-04 10:34:01.184585	3561	JDCORNEJO-PC	1	0
6737	inventarios	venta	hash	V	32614	0	0		wkWT6BFy7ONxwwC2bSP+JvgWyco=	2018-04-04 10:44:23.700306	4758	SULLVENTA2	1	0
6738	inventarios	venta	hash	V	32615	0	0		9X8pQ58NW6MBkSIZQ2L0HJVKjbs=	2018-04-04 10:53:25.713237	66	CONTASTAANA-PC	1	0
6739	inventarios	venta	hash	V	32616	0	0		rJ2LXdK13DkzEryHBDNfcjJoook=	2018-04-04 10:59:28.11201	4758	SULLVENTA2	1	0
6740	inventarios	venta	hash	V	32617	0	0		pUmS376pDFE7ULdzH+O7CxjjJ10=	2018-04-04 11:00:37.677611	3561	JDCORNEJO-PC	1	0
6741	inventarios	venta	hash	V	32618	0	0		NZOGRQdhx9rNgGx7GTGbLpFeJ48=	2018-04-04 11:02:32.784867	3561	JDCORNEJO-PC	1	0
6742	inventarios	venta	hash	V	32619	0	0		GslQ3D87SZFE9+rELhqeOAHD84s=	2018-04-04 11:02:37.165531	633	CPU-FSA-L05-051	1	0
6743	inventarios	venta	hash	V	32620	0	0		ueyeFRF4xQoKsj/hDc2HcdCdr0o=	2018-04-04 11:06:31.69297	3561	JDCORNEJO-PC	1	0
6744	inventarios	venta	hash	V	32621	0	0		R22V8kllppE8xWBiLpCglIHpqbI=	2018-04-04 11:07:13.326286	3673	CAJAMARCA-PC	1	0
6745	inventarios	venta	hash	V	32622	0	0		63pFjb6VDgavccw0cDUNtjSHG9o=	2018-04-04 11:08:38.054322	3673	CAJAMARCA-PC	1	0
6746	inventarios	venta	hash	V	32623	0	0		sVhLUOU2fB9SinsRSKc/74HB7zA=	2018-04-04 11:15:17.513763	66	CONTASTAANA-PC	1	0
6747	inventarios	venta	hash	V	32624	0	0		/z59ZB13fZJu8ZPr0/SOKFCoXTA=	2018-04-04 11:26:20.556491	4758	SULLVENTA2	1	0
6748	inventarios	venta	hash	V	32625	0	0		YDD3/nvxiiUTUZoW5pzVJc2RAk4=	2018-04-04 11:27:35.642484	9244	TUCUME-PC	1	0
6749	inventarios	venta	hash	V	32626	0	0		mHxjpsTLMLD26rxsrnhCwC6HEig=	2018-04-04 11:30:53.439103	4758	SULLVENTA2	1	0
6750	inventarios	venta	hash	V	32627	0	0		17NvV9T1IHZZ+6KDSnz1Cwj0YGI=	2018-04-04 11:33:06.709115	4758	SULLVENTA2	1	0
6751	inventarios	venta	hash	V	32628	0	0		6IGhKFK3koznyzayQYT+gxuz87Y=	2018-04-04 11:37:53.341833	4758	SULLVENTA2	1	0
6752	inventarios	venta	hash	V	32629	0	0		3nNC+zr61DXSshwQ1sONx33RAqY=	2018-04-04 11:42:55.524238	9244	TUCUME-PC	1	0
6753	inventarios	venta	hash	V	32630	0	0		6oY8vRirQPW7oGN+wWwleEBEPnY=	2018-04-04 11:50:11.700603	87	PACANGUILLA-PC	1	0
6754	inventarios	venta	hash	V	32631	0	0		ZGjD2GQ0be0AW45t193LUhEqFY8=	2018-04-04 11:55:16.585034	9244	TUCUME-PC	1	0
6755	inventarios	venta	hash	V	32632	0	0		YBvFAem28zwoJOQjb5lhYhipJec=	2018-04-04 11:55:48.438161	6266	CHEPEN-PC	1	0
6756	inventarios	venta	hash	V	32633	0	0		YGtXHfkQWWrWE5UTR/bEe3Kijv0=	2018-04-04 12:00:33.058884	3673	CAJAMARCA-PC	1	0
6757	inventarios	venta	hash	V	32634	0	0		uu9N8Za9sxFTTeCkCAc80sCyKrY=	2018-04-04 12:17:18.315307	9244	TUCUME-PC	1	0
6758	inventarios	venta	hash	V	32635	0	0		6FooJ9I5lqacGDchfUE3VYP47rw=	2018-04-04 12:25:45.041411	9244	TUCUME-PC	1	0
6759	inventarios	venta	hash	V	32636	0	0		SzbxR+fShmcwfZB/G99/LIf6IQw=	2018-04-04 12:30:57.210687	4758	SULLVENTA2	1	0
6760	inventarios	venta	hash	V	32637	0	0		EGif3DKn0qNUuQGrNk0oEowO5w4=	2018-04-04 12:48:15.522047	3491	CONTABILIDAD15	1	0
6761	inventarios	venta	hash	V	32638	0	0		hiEzD8t99mwqWdARJyNRVgWPXnE=	2018-04-04 12:50:35.074357	66	CONTASTAANA-PC	1	0
6762	inventarios	venta	hash	V	32639	0	0		BKF3swRkKlJ58Q7pVSdlMoKbu6Q=	2018-04-04 12:51:02.336519	9244	TUCUME-PC	1	0
6763	inventarios	venta	hash	V	32640	0	0		c9as8+0eOZ1OYW3sLdCUkAJwqvE=	2018-04-04 12:57:58.453941	9244	TUCUME-PC	1	0
6764	inventarios	venta	hash	V	32641	0	0		3vRHyxFsBMIO8zruTaPTGRULki8=	2018-04-04 13:01:59.353178	9244	TUCUME-PC	1	0
6765	inventarios	venta	hash	V	32642	0	0		0BtRjLzjOu3Tu4vF2Ykq6Npxnv4=	2018-04-04 14:40:31.969303	9244	TUCUME-PC	1	0
6766	inventarios	venta	hash	V	32643	0	0		8ugkBRQUNtj+k9EC5u5I7Zbu0Zo=	2018-04-04 14:58:53.826564	4758	SULLVENTA2	1	0
6767	inventarios	venta	hash	V	32644	0	0		6z4dLLY5rBN2J1GHcyosOdTz048=	2018-04-04 15:06:11.093651	4758	SULLVENTA2	1	0
6768	inventarios	venta	hash	V	32645	0	0		IKzDtDpYQnNCVw2dlmOYNZ2OFrk=	2018-04-04 15:09:02.546297	4758	SULLVENTA2	1	0
6769	inventarios	venta	hash	V	32646	0	0		T38Ngx8hPb2ZQuwRet2wO2hY37s=	2018-04-04 15:28:50.527653	3561	JDCORNEJO-PC	1	0
6770	inventarios	venta	hash	V	32647	0	0		Avv1nDYFwIB9R/7/l9mph5qGCB4=	2018-04-04 15:30:45.700745	3561	JDCORNEJO-PC	1	0
6771	inventarios	venta	hash	V	32648	0	0		QlcI0Y6OFN+n8pN2gHTxSXClck8=	2018-04-04 15:34:35.089883	3491	CONTABILIDAD15	1	0
6772	inventarios	venta	hash	V	32649	0	0		Hvq2JoQomsuN9FIntKfyVCQGIpk=	2018-04-04 15:35:49.604195	3673	CAJAMARCA-PC	1	0
6773	inventarios	venta	hash	V	32650	0	0		BfuavV9TFEFLfCyvDVRfvw5pXEY=	2018-04-04 15:36:41.59008	4758	SULLVENTA2	1	0
6774	inventarios	venta	hash	V	32651	0	0		1OJ3STklu3Y1T33Lx6zxL1gLoNI=	2018-04-04 15:44:20.745968	73	ADMIN-PC	1	0
6775	inventarios	venta	hash	V	32652	0	0		yGDhA/HJHdQ8NDIqjZ8Ou0j4a1g=	2018-04-04 15:50:59.489239	66	CONTASTAANA-PC	1	0
6776	inventarios	venta	hash	V	32653	0	0		UDQgnvzFfy+yYBTYDtItjhjpZPQ=	2018-04-04 15:56:09.552435	633	CPU-FSA-L05-051	1	0
6777	inventarios	venta	hash	V	32654	0	0		FYDC3o0SCN8FI+2GsBNa4a2p194=	2018-04-04 16:00:31.673891	4758	SULLVENTA2	1	0
6778	inventarios	venta	hash	V	32655	0	0		flMpojmsErp+b2NJq5e9oE+Y/dA=	2018-04-04 16:13:45.36478	66	CONTASTAANA-PC	1	0
6779	inventarios	venta	hash	V	32656	0	0		DgN8mDV+OvnZWVTGMdwv3ZSWqaY=	2018-04-04 16:22:10.175229	4758	SULLVENTA2	1	0
6780	inventarios	venta	hash	V	32657	0	0		UwSzIeLTNyQ/QqzPq3eJv6+EhUE=	2018-04-04 16:26:04.88065	66	CONTASTAANA-PC	1	0
6781	inventarios	venta	hash	V	32658	0	0		OgTRC5N1kvs0RQJbHBrsooDeEGo=	2018-04-04 16:32:14.027127	87	PACANGUILLA-PC	1	0
6782	inventarios	venta	hash	V	32659	0	0		mF18ZYaPwvTYQ+ctBJN/8f7BXkU=	2018-04-04 16:49:28.363847	3491	CONTABILIDAD15	1	0
6783	inventarios	venta	hash	V	32660	0	0		WxfZN/Z8LbPEkrYw0CmkNydDlBo=	2018-04-04 16:55:40.059487	313	NBK-L01-72	1	0
6784	inventarios	venta	hash	V	32661	0	0		uwyT+3/qZ+nVXb1sUzTQD6xX5Xg=	2018-04-04 16:59:55.669025	4758	SULLVENTA2	1	0
6785	inventarios	venta	hash	V	32662	0	0		/pM1H80LweBiPw2ZjXF2ru04KZA=	2018-04-04 17:11:38.796285	8404	CHOTA-PC	1	0
6786	inventarios	venta	hash	V	32663	0	0		/XRpS63Z6+L8aPlMeAO+WqfSG4E=	2018-04-04 17:14:06.598248	8404	CHOTA-PC	1	0
6787	inventarios	venta	hash	V	32664	0	0		5Bwzc2OFkxukkGH1GzVyhxkPfyI=	2018-04-04 17:15:50.704037	8404	CHOTA-PC	1	0
6788	inventarios	venta	hash	V	32665	0	0		ME3Fvc3rSfRiQoGKW5Fi8HKy/9k=	2018-04-04 17:19:34.674124	4758	SULLVENTA2	1	0
6789	inventarios	venta	hash	V	32666	0	0		NYE1qnrZwNSNaIMiF/VosgwKY5U=	2018-04-04 17:21:11.429328	4758	SULLVENTA2	1	0
6790	inventarios	venta	hash	V	32667	0	0		PRTX/HL7w0U3/FI1sImpbzU1hpQ=	2018-04-04 17:37:30.682109	3491	CONTABILIDAD15	1	0
6791	inventarios	venta	hash	V	32668	0	0		BCIUZ7E5KvEM6CVDixCdYffBzXs=	2018-04-04 17:38:38.775893	3491	CONTABILIDAD15	1	0
6792	inventarios	venta	hash	V	32669	0	0		6l/EmQeAr9F6msJih/75x41752k=	2018-04-04 17:53:34.543393	4758	SULLVENTA2	1	0
6793	inventarios	venta	hash	V	32670	0	0		z3k0Xs4ie5al49ATRgZdyb3lmJs=	2018-04-04 18:05:21.387396	73	ADMIN-PC	1	0
6794	inventarios	venta	hash	V	32671	0	0		OVypdrUsD1PWRkYuVDnmcpH018U=	2018-04-05 06:25:24.89721	66	CONTASTAANA-PC	1	0
6795	inventarios	venta	hash	V	32672	0	0		essmG7EZcdE4GWV9PBn7wPY+AdM=	2018-04-05 07:11:56.640074	9244	TUCUME-PC	1	0
6796	inventarios	venta	hash	V	32673	0	0		v7XpBxKOBW9/AELBMGMXK19wAlA=	2018-04-05 07:41:54.706107	9244	TUCUME-PC	1	0
6797	inventarios	venta	hash	V	32674	0	0		+Y6re8FM4+exNCsUDCjWdcSGAgA=	2018-04-05 07:44:26.301142	9244	TUCUME-PC	1	0
6798	inventarios	venta	hash	V	32675	0	0		UCZyESVIo7+9IiDLT/Dm9IIq3i0=	2018-04-05 07:48:53.468416	9244	TUCUME-PC	1	0
6799	inventarios	venta	hash	V	32676	0	0		RNTejLWyaCY+j3QCwrZM7vyPSOs=	2018-04-05 07:58:47.799592	9244	TUCUME-PC	1	0
6800	inventarios	venta	hash	V	32677	0	0		sAmWexHozAZ5ToNqrCupMeX7dKI=	2018-04-05 08:04:12.545928	9244	TUCUME-PC	1	0
6801	inventarios	venta	hash	V	32678	0	0		9CfAHLYbR1s6kT2gb3arTkluIZA=	2018-04-05 08:09:41.136263	9991	CHONGOYAPE-PC	1	0
6802	inventarios	venta	hash	V	32679	0	0		5LOvXrc1k1RRHoGgRJWseq1X2PM=	2018-04-05 08:28:15.45544	66	CONTASTAANA-PC	1	0
6803	inventarios	venta	hash	V	32680	0	0		Rp3/0ZQkJRAaViTNPZUv3zkTO6E=	2018-04-05 08:29:42.823175	66	CONTASTAANA-PC	1	0
6804	inventarios	venta	hash	V	32681	0	0		JjnA5iiazOnRaNLLuOfxC67enww=	2018-04-05 08:37:55.141359	9244	TUCUME-PC	1	0
6805	inventarios	venta	hash	V	32682	0	0		3fW0eRfW1v7cWloX5hR3I8Smo1I=	2018-04-05 08:40:38.10835	3561	JDCORNEJO-PC	1	0
6806	inventarios	venta	hash	V	32683	0	0		/MW6LIBu+0nIBrCDseTQuhQJ+EU=	2018-04-05 08:41:47.622211	4758	SULLVENTA2	1	0
6807	inventarios	venta	hash	V	32684	0	0		Zby9p9E2vVBguRTp78R6dvddqkc=	2018-04-05 09:07:36.534639	87	PACANGUILLA-PC	1	0
6808	inventarios	venta	hash	V	32685	0	0		Z/aLuP19G8vmsoNNxN3WxrURUm4=	2018-04-05 09:21:03.102065	4758	SULLVENTA2	1	0
6809	inventarios	venta	hash	V	32686	0	0		rfiHFf2UbPINFnTr4NTx9spvZW0=	2018-04-05 09:26:19.956094	4758	SULLVENTA2	1	0
6810	inventarios	venta	hash	V	32687	0	0		WESM5Mat1FDFl/OD1FdYvw/v3Jk=	2018-04-05 09:42:22.995483	6266	CHEPEN-PC	1	0
6811	inventarios	venta	hash	V	32688	0	0		u4Y2Rc6ww7OZorNm8o7A3SKYsgg=	2018-04-05 09:49:42.01617	9991	CHONGOYAPE-PC	1	0
6812	inventarios	venta	hash	V	32689	0	0		9mf2HgaS4dAMo02ZgEcJFe/jXYQ=	2018-04-05 09:54:30.540885	9244	TUCUME-PC	1	0
6813	inventarios	venta	hash	V	32690	0	0		K+ghAzOuOqu6G6DmyFuiTs62FOA=	2018-04-05 10:01:02.282914	4758	SULLVENTA2	1	0
6814	inventarios	venta	hash	V	32691	0	0		vhXZGtebKK9m6UEll2Vf2/Zcdj4=	2018-04-05 10:05:30.768874	9244	TUCUME-PC	1	0
6815	inventarios	venta	hash	V	32692	0	0		sgGeCfm7MUqRaK7xJt303SETTkU=	2018-04-05 10:11:00.909553	9244	TUCUME-PC	1	0
6816	inventarios	venta	hash	V	32693	0	0		T+qeXlZ/2cUDQxki9JTagx4NmCo=	2018-04-05 10:13:44.235994	4758	SULLVENTA2	1	0
6817	inventarios	venta	hash	V	32694	0	0		mTCKRm9819GUQzIg2cxHEd2sQkI=	2018-04-05 10:14:48.607601	4758	SULLVENTA2	1	0
6818	inventarios	venta	hash	V	32695	0	0		H3ylTglIJjk7h91TwJal625SWcY=	2018-04-05 10:16:57.075756	9244	TUCUME-PC	1	0
6819	inventarios	venta	hash	V	32696	0	0		MyQm8E8gnkookqmg0B0W2ujHvoc=	2018-04-05 10:18:44.831061	9244	TUCUME-PC	1	0
6820	inventarios	venta	hash	V	32697	0	0		8KMgGEAAPNHpivbtUtTxOuQZHIE=	2018-04-05 10:19:45.36052	4758	SULLVENTA2	1	0
6821	inventarios	venta	hash	V	32698	0	0		LTw63zfLr2wmBZybcv5AdHOPyvk=	2018-04-05 10:20:36.807152	9244	TUCUME-PC	1	0
6822	inventarios	venta	hash	V	32699	0	0		Mzg/xTRV18K8OIkveKW7TKD4vw0=	2018-04-05 10:22:48.253181	9244	TUCUME-PC	1	0
6823	inventarios	venta	hash	V	32700	0	0		h61yn8jZ8QuohKor7ADjU8GqTv0=	2018-04-05 10:24:39.275907	9244	TUCUME-PC	1	0
6824	inventarios	venta	hash	V	32701	0	0		9bcEuIJzfkhxuvQXbLZdVwkZEQ0=	2018-04-05 10:27:01.189369	4758	SULLVENTA2	1	0
6825	inventarios	venta	hash	V	32702	0	0		FpLqs12GmXrmm+DM+xxgDvuAWco=	2018-04-05 10:35:50.041411	4758	SULLVENTA2	1	0
6826	inventarios	venta	hash	V	32703	0	0		AxXlecb2RGUiXUwdq75+7EHUlN0=	2018-04-05 10:43:53.82638	66	CONTASTAANA-PC	1	0
6827	inventarios	venta	hash	V	32704	0	0		O5PL8Fia/86UBqgH89yEQzLr0Kw=	2018-04-05 10:49:55.268844	4758	SULLVENTA2	1	0
6828	inventarios	venta	hash	V	32705	0	0		XeiURYRBXcZXs4ktPh5jFBGyya4=	2018-04-05 10:52:46.377602	70	PC-PUEBLONUEVO	1	0
6829	inventarios	venta	hash	V	32706	0	0		gfGAGQ7xbJl6E+7NPaBvh2CdiKM=	2018-04-05 11:23:37.358139	9244	TUCUME-PC	1	0
6830	inventarios	venta	hash	V	32707	0	0		qtsRes6kZR1bjsZGDWHQJ8W8VVA=	2018-04-05 11:32:51.536696	4758	SULLVENTA2	1	0
6831	inventarios	venta	hash	V	32708	0	0		Z683AdFtBn1+jrnC4H4TpQpyLtY=	2018-04-05 11:42:36.378125	9244	TUCUME-PC	1	0
6832	inventarios	venta	hash	V	32709	0	0		MNd8VpAgfNzg3QhBvqKEmsnpqcs=	2018-04-05 11:58:36.655995	9244	TUCUME-PC	1	0
6833	inventarios	venta	hash	V	32710	0	0		gvJwf107dxA1RnTu9Uax1GFTAgE=	2018-04-05 12:11:04.884796	4758	SULLVENTA2	1	0
6834	inventarios	venta	hash	V	32711	0	0		+Fb69vZwznc3Iy9+wHUlSGbFXQ0=	2018-04-05 12:22:49.190416	3561	JDCORNEJO-PC	1	0
6835	inventarios	venta	hash	V	32712	0	0		KcFrpFnusvv27aLk2KtugFTHbrE=	2018-04-05 12:23:31.424011	9244	TUCUME-PC	1	0
6836	inventarios	venta	hash	V	32713	0	0		r7kWLxAP1Ft3uN0nJo0QsFpBny0=	2018-04-05 12:27:01.003718	3673	CAJAMARCA-PC	1	0
6837	inventarios	venta	hash	V	32714	0	0		jClx0jtwva3ujZNdHWF6KIpJ6KE=	2018-04-05 12:29:42.746133	3491	CONTABILIDAD15	1	0
6838	inventarios	resumen_anuladas_correlativos	correlativo	I	3	0	0	0	0	2018-04-05 12:44:59.06745	1	CONTROL02	1	0
6839	inventarios	venta	hash	V	32715	0	0		ABokDTy0Fe+bJNkrQhbe6mqZ0yU=	2018-04-05 12:46:48.093985	4758	SULLVENTA2	1	0
6840	inventarios	venta	hash	V	32716	0	0		Jt15RzuQ1Yn6tgsXyW8CT8TDWqY=	2018-04-05 13:04:19.436064	9244	TUCUME-PC	1	0
6841	inventarios	venta	hash	V	32717	0	0		dcv2CMpd61f7yhb/ETN75B5e7sU=	2018-04-05 13:17:38.639537	9244	TUCUME-PC	1	0
6842	inventarios	venta	hash	V	32718	0	0		Vt++cDG4tJ8QEnS7na/VYW0mssE=	2018-04-05 13:59:17.919762	87	PACANGUILLA-PC	1	0
6843	inventarios	venta	hash	V	32719	0	0		qdVheuujuoPclX7LnCt/G3vX50k=	2018-04-05 13:59:32.736275	9244	TUCUME-PC	1	0
6844	inventarios	venta	hash	V	32720	0	0		V2IlJDO8eqYp/ypta3YTnnz6gXU=	2018-04-05 13:59:43.549764	205	SLAMBAYEQUE	1	0
6845	inventarios	venta	hash	V	32721	0	0		kBILOE0bjBXsDy20a+Sj0xRnu24=	2018-04-05 14:02:00.257455	87	PACANGUILLA-PC	1	0
6846	inventarios	venta	hash	V	32722	0	0		qsO9YfPPrWeGoPJXifYD/4dIRyE=	2018-04-05 14:05:23.229326	87	PACANGUILLA-PC	1	0
6847	inventarios	venta	hash	V	32723	0	0		YrxqzmCmRhjppWmwUiycCJRf8tM=	2018-04-05 14:08:20.90597	87	PACANGUILLA-PC	1	0
6848	inventarios	venta	hash	V	32724	0	0		1DCX8m2H8K0ryedEuDXM7SlFsDs=	2018-04-05 14:09:29.278447	87	PACANGUILLA-PC	1	0
6849	inventarios	venta	hash	V	32725	0	0		ZkO3eNoW8MN8MwEnGnYqbCbnAGo=	2018-04-05 14:47:03.762931	205	SLAMBAYEQUE	1	0
6850	inventarios	venta	hash	V	32726	0	0		WPaEKNV4ROCHIq0q4Um4Up+kK6s=	2018-04-05 15:05:17.474191	4758	SULLVENTA2	1	0
6851	inventarios	venta	hash	V	32727	0	0		pIzaNeyHVZfi5HZJ2e6eCFr/5Lg=	2018-04-05 15:10:28.864228	4758	SULLVENTA2	1	0
6852	inventarios	venta	hash	V	32728	0	0		ENTCRN1hmt3VaR0WyblKy0GgV6w=	2018-04-05 15:20:20.311957	73	ADMIN-PC	1	0
6853	inventarios	venta	hash	V	32729	0	0		Lm/y5X2f94yWgbCuVFj6sLIpN5k=	2018-04-05 15:23:17.825882	4758	SULLVENTA2	1	0
6854	inventarios	venta	hash	V	32730	0	0		zGcVlfLMyiMY1vjjJEZmq09xPwc=	2018-04-05 15:27:17.22179	4758	SULLVENTA2	1	0
6855	inventarios	venta	hash	V	32731	0	0		j2dsCk9vtA6oul7kbmmmBsQCRQA=	2018-04-05 15:28:52.587817	4758	SULLVENTA2	1	0
6856	inventarios	venta	hash	V	32732	0	0		myS89CL27hS8FlBsonO30g3KG7Q=	2018-04-05 15:33:01.89957	66	CONTASTAANA-PC	1	0
6857	inventarios	venta	hash	V	32733	0	0		v6peYyeXsCjpu7acTUJj2yL7O0U=	2018-04-05 15:36:59.904599	6266	CHEPEN-PC	1	0
6858	inventarios	venta	hash	V	32734	0	0		xPvaWUrm314S349CjZgv3Cs0ZXU=	2018-04-05 15:37:09.526009	4758	SULLVENTA2	1	0
6859	inventarios	venta	hash	V	32735	0	0		Zdj+Ywn5on4bN2zFAZspFRwP3xI=	2018-04-05 15:41:03.267062	4758	SULLVENTA2	1	0
6860	inventarios	venta	hash	V	32736	0	0		1vdhpFY85NzDg9fOk15M1cak0qA=	2018-04-05 15:44:17.130033	4758	SULLVENTA2	1	0
6861	inventarios	venta	hash	V	32737	0	0		MP6IB5EEq5gyvFQBhannRVy/vo4=	2018-04-05 15:56:20.549368	6266	CHEPEN-PC	1	0
6862	inventarios	venta	hash	V	32738	0	0		VN3eHx82pKBk36SDP+gOP5I5pow=	2018-04-05 16:01:32.700659	4758	SULLVENTA2	1	0
6863	inventarios	venta	hash	V	32739	0	0		Uq4BxSzAMpoUaageCUC4zlZQ0QE=	2018-04-05 16:09:02.468942	66	CONTASTAANA-PC	1	0
6864	inventarios	venta	hash	V	32740	0	0		mh1qKQwFnCrsPPPeHor7kE53nJc=	2018-04-05 16:24:51.556871	3491	CONTABILIDAD15	1	0
6865	inventarios	venta	hash	V	32741	0	0		Jxh58eJCJGsX1bn/zV+T7idY7ho=	2018-04-05 16:36:46.112178	4758	SULLVENTA2	1	0
6866	inventarios	venta	hash	V	32742	0	0		cmDzUZhM3gifKzDvvFyZcT16e/4=	2018-04-05 16:55:34.084834	205	SLAMBAYEQUE	1	0
6867	inventarios	venta	hash	V	32743	0	0		HYAPR8S4zMoELunQyP8tFOT2xXE=	2018-04-05 17:02:15.685639	8404	CHOTA-PC	1	0
6868	inventarios	venta	hash	V	32744	0	0		drZZ10+4mCynCfNwiFg1sjVwT/c=	2018-04-05 17:08:33.867431	8404	CHOTA-PC	1	0
6869	inventarios	venta	hash	V	32745	0	0		YaN6JItnv5qFpWvGdLKB4Uy+YgU=	2018-04-05 17:45:09.083094	3561	JDCORNEJO-PC	1	0
6870	inventarios	venta	hash	V	32746	0	0		wiw353ip1WzAN61h8O8m7jvsR7c=	2018-04-06 06:16:19.445782	633	CPU-FSA-L05-051	1	0
6871	inventarios	venta	hash	V	32747	0	0		jejNC8l6oJtU7htdlVamdYUJzSE=	2018-04-06 06:38:18.131255	66	CONTASTAANA-PC	1	0
6872	inventarios	venta	hash	V	32748	0	0		95TGM3CB/1mb5IERUXt/FdeOz/o=	2018-04-06 06:59:33.227615	9244	TUCUME-PC	1	0
6873	inventarios	venta	hash	V	32749	0	0		zs/7WBW3neffroQ0s8wl9dPyowY=	2018-04-06 07:10:31.938614	73	ADMIN-PC	1	0
6874	inventarios	venta	hash	V	32750	0	0		nMF573MdspVLxkLldDtwvAq+vNM=	2018-04-06 07:11:48.180218	73	ADMIN-PC	1	0
6875	inventarios	venta	hash	V	32751	0	0		2AabdyIGXmedIQukS774kDwS5pg=	2018-04-06 07:13:17.828742	66	CONTASTAANA-PC	1	0
6876	inventarios	venta	hash	V	32752	0	0		sutQEaXXWgaJwHakK+Emv1QVsDs=	2018-04-06 07:19:27.685361	66	CONTASTAANA-PC	1	0
6877	inventarios	venta	hash	V	32753	0	0		r3kra5zfPskfup70ZepbSHfMxIw=	2018-04-06 07:41:04.865556	4758	SULLVENTA2	1	0
6878	inventarios	venta	hash	V	32754	0	0		YglCGiVNBK9u5ponZhL2wrNpWWw=	2018-04-06 07:46:41.283585	66	CONTASTAANA-PC	1	0
6879	inventarios	venta	hash	V	32755	0	0		H4rbdulE585DwcRLfyq+sgytz2Q=	2018-04-06 07:59:18.13627	6266	CHEPEN-PC	1	0
6880	inventarios	venta	hash	V	32756	0	0		iYP9mCF+R3gfdi8c9Lg4d9WCR6E=	2018-04-06 08:06:27.542563	9991	CHONGOYAPE-PC	1	0
6881	inventarios	venta	hash	V	32757	0	0		3JsIJwngfDGwvHlSK9r8C+Z+Zx8=	2018-04-06 08:13:54.864354	66	CONTASTAANA-PC	1	0
6882	inventarios	venta	hash	V	32758	0	0		qDfBpZOXlQK8eZC/pNW5pmds7Aw=	2018-04-06 08:16:19.694369	3561	JDCORNEJO-PC	1	0
6883	inventarios	venta	hash	V	32759	0	0		rZPod28bWN7rJwHelC+40olkK9c=	2018-04-06 08:21:27.064537	9244	TUCUME-PC	1	0
6884	inventarios	venta	hash	V	32760	0	0		0MpMUmvGrkxYwnWYRq9MRN9Z1iU=	2018-04-06 08:22:10.996386	4758	SULLVENTA2	1	0
6885	inventarios	venta	hash	V	32761	0	0		tzgelkoCLCkl+zuHsUn0uEQFv9U=	2018-04-06 08:39:15.610744	66	CONTASTAANA-PC	1	0
6886	inventarios	venta	hash	V	32762	0	0		qBQ59WsT4hBgdZfchN+Xy0xJcVs=	2018-04-06 08:42:24.788686	9991	CHONGOYAPE-PC	1	0
6887	inventarios	venta	hash	V	32763	0	0		tU6RPsEukfKPgewSh/C+AmPflXc=	2018-04-06 08:42:54.641451	3673	CAJAMARCA-PC	1	0
6888	inventarios	venta	hash	V	32764	0	0		V45Nb5sjTAlwGVQSaCQNi5/Md48=	2018-04-06 08:43:41.215054	73	ADMIN-PC	1	0
6889	inventarios	venta	hash	V	32765	0	0		fQHAgY250I8EvHvDeogpVOc9FrE=	2018-04-06 08:59:38.522554	9244	TUCUME-PC	1	0
6890	inventarios	venta	hash	V	32766	0	0		VCCwmH2XYUYWa/mb68+nrBSGOXo=	2018-04-06 09:02:36.521271	9244	TUCUME-PC	1	0
6891	inventarios	venta	hash	V	32767	0	0		zVV2Fs/pWXPyKufRIr7yu63kLCw=	2018-04-06 09:11:34.560842	9244	TUCUME-PC	1	0
6892	inventarios	venta	hash	V	32768	0	0		m6oWKLiwqhLJqIiDw4ram1AJygc=	2018-04-06 09:14:00.488441	3561	JDCORNEJO-PC	1	0
6893	inventarios	venta	hash	V	32769	0	0		sytKHPSA8fhvjvcg1fJhTZKCr6A=	2018-04-06 09:14:33.628069	4758	SULLVENTA2	1	0
6894	inventarios	venta	hash	V	32770	0	0		PjIPAhhNTleap3jfWO334Ofeeg0=	2018-04-06 09:19:32.837416	205	SLAMBAYEQUE	1	0
6895	inventarios	venta	hash	V	32771	0	0		b0MDzVuhBAOIESpUqM8vXiMsmtk=	2018-04-06 09:22:48.131999	4758	SULLVENTA2	1	0
6896	inventarios	venta	hash	V	32772	0	0		vjpscmhmo8O2/eW1FzduCTy0e30=	2018-04-06 09:24:15.115723	4758	SULLVENTA2	1	0
6897	inventarios	venta	hash	V	32773	0	0		L5SU33To+rP+VVGsnfotrfNNTn8=	2018-04-06 09:24:53.035811	4758	SULLVENTA2	1	0
6898	inventarios	venta	hash	V	32774	0	0		XZPtGFdDLTPUBBWGQfEeAp9j30w=	2018-04-06 09:27:38.524444	4758	SULLVENTA2	1	0
6899	inventarios	venta	hash	V	32775	0	0		2lnCDaoIpYEGDOl7td+5in6RKw8=	2018-04-06 09:28:48.974863	4758	SULLVENTA2	1	0
6900	inventarios	venta	hash	V	32776	0	0		ZaNrRHAkKJvzDisEKshIDOBkLAI=	2018-04-06 09:34:54.136698	4758	SULLVENTA2	1	0
6901	inventarios	venta	hash	V	32777	0	0		46iSvu5phJvzQOfluRLO16BeVeA=	2018-04-06 09:36:10.678145	9244	TUCUME-PC	1	0
6902	inventarios	venta	hash	V	32778	0	0		Jms9/sDnh46lPTZ73XGOf7xm3BE=	2018-04-06 09:37:06.524157	4758	SULLVENTA2	1	0
6903	inventarios	venta	hash	V	32779	0	0		tdE4xu0/b7au+VTH2k7lawLarQI=	2018-04-06 09:38:50.245247	4758	SULLVENTA2	1	0
6904	inventarios	venta	hash	V	32780	0	0		Q7lZ20PgdH7Obsck1WCWNzWFUfk=	2018-04-06 09:43:15.487545	4758	SULLVENTA2	1	0
6905	inventarios	venta	hash	V	32781	0	0		9GxdC+UOlSAe75n/h9RMSU6i0Uo=	2018-04-06 09:45:43.434676	9244	TUCUME-PC	1	0
6906	inventarios	venta	hash	V	32782	0	0		IVP93OrVVVx4DF3kGDmELX6PX64=	2018-04-06 09:48:29.722727	4758	SULLVENTA2	1	0
6907	inventarios	venta	hash	V	32783	0	0		+EsYyzXtAp9PY4qGVlP/9eaVJRY=	2018-04-06 09:49:14.91773	205	SLAMBAYEQUE	1	0
6908	inventarios	venta	hash	V	32784	0	0		u19cl2bASozRen3/fdZxPTEwtcU=	2018-04-06 09:50:54.147819	4758	SULLVENTA2	1	0
6909	inventarios	venta	hash	V	32785	0	0		h92KO4Z3+5/QLPYLcPopUyPgdMk=	2018-04-06 09:58:54.825635	205	SLAMBAYEQUE	1	0
6910	inventarios	venta	hash	V	32786	0	0		0EMTeww4v1eMfv6oV1x8g6OkFtA=	2018-04-06 10:03:19.929291	3561	JDCORNEJO-PC	1	0
6911	inventarios	venta	hash	V	32787	0	0		6LdKQY1kljGZzP6jUwLjhh3wU/s=	2018-04-06 10:03:23.971357	6266	CHEPEN-PC	1	0
6912	inventarios	venta	hash	V	32788	0	0		klh8ZhO4rOAlWJdIBQAVIbtcObI=	2018-04-06 10:09:23.090425	4758	SULLVENTA2	1	0
6913	inventarios	venta	hash	V	32789	0	0		9QnR9NkW/Ap8j56Nygxe91hNpuU=	2018-04-06 10:31:27.301872	4758	SULLVENTA2	1	0
6914	inventarios	venta	hash	V	32790	0	0		YC4j/Yqb1u6N+ksHa78s7DhSJ/U=	2018-04-06 10:32:17.437254	633	CPU-FSA-L05-051	1	0
6915	inventarios	venta	hash	V	32791	0	0		B8CPBJeJGrcujkPmU2Sfm9OSH7c=	2018-04-06 10:32:57.887074	4758	SULLVENTA2	1	0
6916	inventarios	venta	hash	V	32792	0	0		P58pzEEndJzz1vk+y8v/vbrU/hw=	2018-04-06 10:33:50.481543	66	CONTASTAANA-PC	1	0
6917	inventarios	venta	hash	V	32793	0	0		OmzEbB9NmwsjpSUyWhmHlmSs6+Y=	2018-04-06 10:36:34.817576	87	PACANGUILLA-PC	1	0
6918	inventarios	venta	hash	V	32794	0	0		k2CLAw1/hqXn6xG+jlzRzoKvPPE=	2018-04-06 10:50:24.264272	4758	SULLVENTA2	1	0
6919	inventarios	venta	hash	V	32795	0	0		V8cKmK51MbNdQ8ytAkL7JQAl0E4=	2018-04-06 11:11:26.062812	4758	SULLVENTA2	1	0
6920	inventarios	venta	hash	V	32796	0	0		2+cL+TfKzybqeH4iwA0m95PPu4Q=	2018-04-06 11:15:40.771431	4758	SULLVENTA2	1	0
6921	inventarios	venta	hash	V	32797	0	0		TtevwCWEX2BAIhpZVJ9ERuLnhyo=	2018-04-06 11:20:10.811901	4758	SULLVENTA2	1	0
6922	inventarios	venta	hash	V	32798	0	0		hkIngehwaI78dbiDjwTOcvpTnr4=	2018-04-06 11:49:46.440241	3561	JDCORNEJO-PC	1	0
6923	inventarios	venta	hash	V	32799	0	0		i3AodU4zhjKFtI0lfCz28AYlycs=	2018-04-06 11:51:32.555381	4758	SULLVENTA2	1	0
6924	inventarios	venta	hash	V	32800	0	0		ULINkRopAvLVfmT9M+85iwWUJE4=	2018-04-06 12:00:07.484792	4758	SULLVENTA2	1	0
6925	inventarios	venta	hash	V	32801	0	0		hV/KKV/UOj4Ami44Qg7jS30qdO4=	2018-04-06 12:04:17.197154	87	PACANGUILLA-PC	1	0
6926	inventarios	venta	hash	V	32802	0	0		zzeeFGkoPxEJTR5XMIXNivgxd4o=	2018-04-06 12:05:08.998133	3491	CONTABILIDAD15	1	0
6927	inventarios	venta	hash	V	32803	0	0		2R9LHTp9U75ebdG1vdDy6r2PRFo=	2018-04-06 12:13:21.762692	66	CONTASTAANA-PC	1	0
6928	inventarios	venta	hash	V	32804	0	0		lsSgOVLG8pJsBDONtdTWfkHQNGM=	2018-04-06 12:14:25.399153	3491	CONTABILIDAD15	1	0
6929	inventarios	venta	hash	V	32805	0	0		OIjZwKsjAu73dC3OQkGw8twd16M=	2018-04-06 12:21:23.918492	4758	SULLVENTA2	1	0
6930	inventarios	venta	hash	V	32806	0	0		ObBgeWSFh/gq8xJ/vdsZTfvFlOE=	2018-04-06 12:22:58.180411	3491	CONTABILIDAD15	1	0
6931	inventarios	venta	hash	V	32807	0	0		mc6B87lwn7S6sHLisz0VR/E6/Lo=	2018-04-06 12:24:45.755829	8404	CHOTA-PC	1	0
6932	inventarios	venta	hash	V	32808	0	0		hEpokeZ0QBqkJKXu58QXsKTD5dU=	2018-04-06 12:28:00.248259	205	SLAMBAYEQUE	1	0
6933	inventarios	venta	hash	V	32809	0	0		aykxZJ+9ltpfINRdx8Wj6WfuF9I=	2018-04-06 12:29:11.859813	4758	SULLVENTA2	1	0
6934	inventarios	venta	hash	V	32810	0	0		qNc+Dg+HnMUXvd27Lxa/6nPmD6w=	2018-04-06 12:34:18.672277	205	SLAMBAYEQUE	1	0
6935	inventarios	venta	hash	V	32811	0	0		+1UgywTdpe//RPwMORe4+o51Up4=	2018-04-06 12:40:36.919622	205	SLAMBAYEQUE	1	0
6936	inventarios	venta	hash	V	32812	0	0		24EfKguOonXxhVV7wShUaJWMDkY=	2018-04-06 12:43:32.700302	9244	TUCUME-PC	1	0
6937	inventarios	venta	hash	V	32813	0	0		qE9dVchX9d7u9097/yzM0wCV9pk=	2018-04-06 12:50:08.895946	3491	CONTABILIDAD15	1	0
6938	inventarios	venta	hash	V	32814	0	0		qnDz2o0LyF/qE0G7BnZr9u4JSzM=	2018-04-06 12:54:01.851855	9244	TUCUME-PC	1	0
6939	inventarios	venta	hash	V	32815	0	0		bhWq++R+cuJWOYkCz4x8wwdAj3k=	2018-04-06 13:06:01.612924	205	SLAMBAYEQUE	1	0
6940	inventarios	venta	hash	V	32816	0	0		QtToCpNt5OXscofg44K5+JXN2Ls=	2018-04-06 13:13:22.749673	205	SLAMBAYEQUE	1	0
6941	inventarios	venta	hash	V	32817	0	0		dEXK/f8f9ibglwghoNAS/1xefNk=	2018-04-06 13:51:29.173924	205	SLAMBAYEQUE	1	0
6942	inventarios	venta	hash	V	32818	0	0		kD+Y4GeFqJAy0T7NFDMM1IqjXoo=	2018-04-06 14:07:02.925617	9244	TUCUME-PC	1	0
6943	inventarios	venta	hash	V	32819	0	0		G9AYbKcwtF8keUmKocdxqG+JBh0=	2018-04-06 14:20:52.264522	205	SLAMBAYEQUE	1	0
6944	inventarios	venta	hash	V	32820	0	0		ngWmcfddutB4bPGqO65RntiLGB0=	2018-04-06 14:32:04.657236	205	SLAMBAYEQUE	1	0
6945	inventarios	venta	hash	V	32821	0	0		LiIFKMuq9CnlAvTSHDGozSd7pAc=	2018-04-06 15:26:26.871802	6266	CHEPEN-PC	1	0
6946	inventarios	venta	hash	V	32822	0	0		qlhnO10WxmlcnZMcfePcRQkBL6A=	2018-04-06 15:26:29.011975	66	CONTASTAANA-PC	1	0
6947	inventarios	venta	hash	V	32823	0	0		LYhE6+cu+7D/5zi/RbBMgdIM8kg=	2018-04-06 15:43:34.853324	8404	CHOTA-PC	1	0
6948	inventarios	venta	hash	V	32824	0	0		CzMEkq8nPtgeve+YObnrGiXLTq4=	2018-04-06 15:45:01.654655	9991	CHONGOYAPE-PC	1	0
6949	inventarios	venta	hash	V	32825	0	0		g/hc+Oheut+2WJ7QSZ0haQwOO5k=	2018-04-06 15:52:36.8992	3491	CONTABILIDAD15	1	0
6950	inventarios	venta	hash	V	32826	0	0		SgkhJjaVEgaETYa3sJYGs8qDe6c=	2018-04-06 16:10:51.729494	8404	CHOTA-PC	1	0
6951	inventarios	venta	hash	V	32827	0	0		ZpNaoPXRxfk+7ItxGzh62IJSZEw=	2018-04-06 16:11:37.915257	633	CPU-FSA-L05-051	1	0
6952	inventarios	venta	hash	V	32828	0	0		3taxRyyLMQuec0sfKMRHZlc0XEA=	2018-04-06 16:13:22.775661	3491	CONTABILIDAD15	1	0
6953	inventarios	venta	hash	V	32829	0	0		ffUv64n4t5Lm81RAmLUiolQ9Kjs=	2018-04-06 16:24:59.910846	4758	SULLVENTA2	1	0
6954	inventarios	venta	hash	V	32830	0	0		2FqB+THGvlZhAgD+POqkD6UQjdY=	2018-04-06 16:26:03.064321	3491	CONTABILIDAD15	1	0
6955	inventarios	venta	hash	V	32831	0	0		QvUDgNsvaoobqiZVhDTesIN9dRo=	2018-04-06 16:28:15.708803	3673	CAJAMARCA-PC	1	0
6956	inventarios	venta	hash	V	32832	0	0		DMtih+XSo0F33iDzkVTEYazGGCw=	2018-04-06 16:28:57.941274	3673	CAJAMARCA-PC	1	0
6957	inventarios	venta	hash	V	32833	0	0		veUyg8wFS/euZqxDi/bkDw6hkzQ=	2018-04-06 16:34:19.227749	3491	CONTABILIDAD15	1	0
6958	inventarios	venta	hash	V	32834	0	0		azVGmB72FLqvZqv1umcEj4RYEjA=	2018-04-06 16:38:36.358808	4758	SULLVENTA2	1	0
6959	inventarios	venta	hash	V	32835	0	0		vIpvYhZQ9129Ncn9UlDZ9nBDjrA=	2018-04-06 16:46:02.001748	3491	CONTABILIDAD15	1	0
6960	inventarios	venta	hash	V	32836	0	0		W7eBup3obOeFf6RP1M3PgmGxz7M=	2018-04-06 16:51:17.485563	70	PC-PUEBLONUEVO	1	0
6961	inventarios	venta	hash	V	32837	0	0		OkCML9MQ21300o+tiDAG5cFrit0=	2018-04-06 16:53:14.23776	70	PC-PUEBLONUEVO	1	0
6962	inventarios	venta	hash	V	32838	0	0		+tjOHvycrq/FeVFp7dBcVdY246g=	2018-04-06 17:00:33.872897	4758	SULLVENTA2	1	0
6963	inventarios	venta	hash	V	32839	0	0		2y7rHfNPyBttVjgqZzcm/h8pbyw=	2018-04-06 17:05:14.894282	205	SLAMBAYEQUE	1	0
6964	inventarios	venta	hash	V	32840	0	0		wLVE91XqKuqWDveHVBKcpeLK8F0=	2018-04-06 17:46:50.70448	4758	SULLVENTA2	1	0
6965	inventarios	venta	hash	V	32841	0	0		75hDrblba9P7g737wue32hNrwFQ=	2018-04-07 06:26:22.802444	66	CONTASTAANA-PC	1	0
6966	inventarios	venta	hash	V	32842	0	0		FAU5DXOdqGs0g57VLIZwRbfH7sk=	2018-04-07 06:51:27.490864	9991	CHONGOYAPE-PC	1	0
6967	inventarios	venta	hash	V	32843	0	0		75ltUU1ud2SOOEiKIdNV0avpRHA=	2018-04-07 07:16:10.643671	9244	TUCUME-PC	1	0
6968	inventarios	venta	hash	V	32844	0	0		TPCnjRdJ3kx57tCd2BDQPAfBO8M=	2018-04-07 07:20:01.13707	9991	CHONGOYAPE-PC	1	0
6969	inventarios	venta	hash	V	32845	0	0		gXWrQwMBIkpR6dWe4D52ZDr48kA=	2018-04-07 07:30:18.779537	66	CONTASTAANA-PC	1	0
6970	inventarios	venta	hash	V	32846	0	0		gCluI91Bd0BpvvxJfugYCmQ1hqk=	2018-04-07 07:43:39.937248	4758	SULLVENTA2	1	0
6971	inventarios	venta	hash	V	32847	0	0		4yGj8LnB3EL6iUJ+R3j64fhtWiU=	2018-04-07 07:46:03.605782	9244	TUCUME-PC	1	0
6972	inventarios	venta	hash	V	32848	0	0		rJV0ToZ60GIU+UDQJJbrksZDYQ0=	2018-04-07 07:47:26.316064	9244	TUCUME-PC	1	0
6973	inventarios	venta	hash	V	32849	0	0		oTIoPuLgDSUejtxgocwdzuzlPYY=	2018-04-07 07:57:58.141933	8404	CHOTA-PC	1	0
6974	inventarios	venta	hash	V	32850	0	0		1qH36jBkRB5tNoj7r+eesJcfTCM=	2018-04-07 08:02:00.287342	9991	CHONGOYAPE-PC	1	0
6975	inventarios	venta	hash	V	32851	0	0		5l5kWdFbqPMjAMC460Z6eOY5ykI=	2018-04-07 08:08:19.797981	9244	TUCUME-PC	1	0
6976	inventarios	venta	hash	V	32852	0	0		as55zJz2SPHjTO64XFzLlJHHOGk=	2018-04-07 08:11:39.175336	9244	TUCUME-PC	1	0
6977	inventarios	venta	hash	V	32853	0	0		C9GwVgOgdcVyA3+iGK6s8mDm0vE=	2018-04-07 08:15:34.942098	9244	TUCUME-PC	1	0
6978	inventarios	venta	hash	V	32854	0	0		27QOnDxivq8cltIAkGI04pbGfoU=	2018-04-07 08:15:59.843966	4758	SULLVENTA2	1	0
6979	inventarios	venta	hash	V	32855	0	0		FY3sSaNU0cRIGHLlSgZSTQFuqY8=	2018-04-07 08:19:09.414277	66	CONTASTAANA-PC	1	0
6980	inventarios	venta	hash	V	32856	0	0		SYJv3mrpOO2c+dGfwZDOOySRIDM=	2018-04-07 08:22:56.077005	4758	SULLVENTA2	1	0
6981	inventarios	venta	hash	V	32857	0	0		n5ywLiiwD28Mu92GQR3pGCfW9lM=	2018-04-07 08:31:04.440359	3561	JDCORNEJO-PC	1	0
6982	inventarios	venta	hash	V	32858	0	0		QZZMvJxvcj/0bF/nbeRPXZ7BY7g=	2018-04-07 08:39:23.566613	4758	SULLVENTA2	1	0
6983	inventarios	venta	hash	V	32859	0	0		9wwQowmptw1LJ/D11zdh9Ws5ggI=	2018-04-07 08:43:35.841637	3561	JDCORNEJO-PC	1	0
6984	inventarios	venta	hash	V	32860	0	0		SzCZIRIfigRtuO/p2ZJ2zes1XZk=	2018-04-07 08:49:13.240017	4758	SULLVENTA2	1	0
6985	inventarios	venta	hash	V	32861	0	0		H2UUSnCrVmbfSrn1aZQVgRmu3OY=	2018-04-07 08:58:04.644868	4758	SULLVENTA2	1	0
6986	inventarios	venta	hash	V	32862	0	0		vu3KoXanFH7K/mUU3Hc9Sz2XHkY=	2018-04-07 08:58:05.744065	3673	CAJAMARCA-PC	1	0
6987	inventarios	venta	hash	V	32863	0	0		8fcTKaUU4/9hNnNXd3jUds1GUr8=	2018-04-07 09:01:01.943528	4758	SULLVENTA2	1	0
6988	inventarios	venta	hash	V	32864	0	0		OvudmKsFT9a/3ObYsH/vzO8gs7A=	2018-04-07 09:01:58.524702	9244	TUCUME-PC	1	0
6989	inventarios	venta	hash	V	32865	0	0		had0DUz47XCAnqGYghYDFwenZ2o=	2018-04-07 09:13:05.293273	9244	TUCUME-PC	1	0
6990	inventarios	venta	hash	V	32866	0	0		pFtjtvQ0mgEpTmUkrD+/NgrU4oc=	2018-04-07 09:13:24.057534	4758	SULLVENTA2	1	0
6991	inventarios	venta	hash	V	32867	0	0		cxqW0/Jrtlp59YBs1q3/MWTMlzE=	2018-04-07 09:16:56.08376	9244	TUCUME-PC	1	0
6992	inventarios	venta	hash	V	32868	0	0		Xqq8tc+HdS6GXYw1Hx+9RcGFHwQ=	2018-04-07 09:30:40.708055	9991	CHONGOYAPE-PC	1	0
6993	inventarios	venta	hash	V	32869	0	0		2JlsmUfnRzncwog2UntRHIJynhM=	2018-04-07 09:35:36.502235	9244	TUCUME-PC	1	0
6994	inventarios	venta	hash	V	32870	0	0		0TYq0EEZgpvWK7EfRYq9LiibgX4=	2018-04-07 09:45:02.997534	9244	TUCUME-PC	1	0
6995	inventarios	venta	hash	V	32871	0	0		iJD1jst4mQG5ztdhdACVHqaLlzc=	2018-04-07 09:47:18.392254	3561	JDCORNEJO-PC	1	0
6996	inventarios	venta	hash	V	32872	0	0		yLmJBvcGYQ+KU0uWIYwkpSlWwqU=	2018-04-07 09:47:28.99535	4758	SULLVENTA2	1	0
6997	inventarios	venta	hash	V	32873	0	0		+edLeAx15aB+xY5f770BRXtDz8I=	2018-04-07 09:49:36.508727	9244	TUCUME-PC	1	0
6998	inventarios	venta	hash	V	32874	0	0		6FZ5piL2sd298YTszCstyGg5S8M=	2018-04-07 10:11:18.590377	4758	SULLVENTA2	1	0
6999	inventarios	venta	hash	V	32875	0	0		+PcV15oVCNoYpZ0m7qiFitH5i7Y=	2018-04-07 10:15:14.549789	4758	SULLVENTA2	1	0
7000	inventarios	venta	hash	V	32876	0	0		GD1BSmdc3ht4bK7fitlpiOK29R4=	2018-04-07 10:20:35.598611	3561	JDCORNEJO-PC	1	0
7001	inventarios	venta	hash	V	32877	0	0		ooHpqCWuew69EHFPSn+y6EnDPAI=	2018-04-07 10:20:56.449907	4758	SULLVENTA2	1	0
7002	inventarios	venta	hash	V	32878	0	0		c3sQ1ts/r1xn6oZNF3vPwZHnKyc=	2018-04-07 10:28:11.515937	6266	CHEPEN-PC	1	0
7003	inventarios	venta	hash	V	32879	0	0		z0foDQVj2cYVIJY4PgOj6vKVOn0=	2018-04-07 10:35:34.684397	87	PACANGUILLA-PC	1	0
7004	inventarios	venta	hash	V	32880	0	0		u4VCGlHomJY5889tyEPRGquPaRM=	2018-04-07 10:37:53.637687	9244	TUCUME-PC	1	0
7005	inventarios	venta	hash	V	32881	0	0		2sNxRbAwa2hJfMHp/3xeUdxLn/k=	2018-04-07 10:41:54.850785	4758	SULLVENTA2	1	0
7006	inventarios	venta	hash	V	32882	0	0		6xuAPfoWdAFZiFkPEis8WmmksSQ=	2018-04-07 10:48:30.947459	9244	TUCUME-PC	1	0
7007	inventarios	venta	hash	V	32883	0	0		ztkqbk99YFqJqFffPdikem+dd6c=	2018-04-07 10:54:18.043529	205	SLAMBAYEQUE	1	0
7008	inventarios	venta	hash	V	32884	0	0		ZuIpTkH4lke6BuMfopmrguj65Ps=	2018-04-07 10:54:23.318238	9244	TUCUME-PC	1	0
7009	inventarios	venta	hash	V	32885	0	0		gzwgNTf/oIz6T6VS+SXHN1st4hU=	2018-04-07 11:00:54.389542	9244	TUCUME-PC	1	0
7010	inventarios	venta	hash	V	32886	0	0		yVhs67WdnQU1UEwPJ215Im/up/w=	2018-04-07 11:04:58.318298	4758	SULLVENTA2	1	0
7011	inventarios	venta	hash	V	32887	0	0		ppbOkiJzjpV+L3HPEO+lpqFpjo4=	2018-04-07 11:09:46.789148	3561	JDCORNEJO-PC	1	0
7012	inventarios	venta	hash	V	32888	0	0		Z8vv+lqGrTB5jASRVUv3QDbUkw8=	2018-04-07 11:10:31.907443	6266	CHEPEN-PC	1	0
7013	inventarios	venta	hash	V	32889	0	0		8qY4GMubKQNaFJCv3PgKC8tez88=	2018-04-07 11:15:45.738028	205	SLAMBAYEQUE	1	0
7014	inventarios	venta	hash	V	32890	0	0		oVmZjQ+p/0n5noF+FvNag0RyWbI=	2018-04-07 11:29:57.935601	4758	SULLVENTA2	1	0
7015	inventarios	venta	hash	V	32891	0	0		ngAHZr0CQV/esCxiewOM3JkWc28=	2018-04-07 11:43:11.895702	66	CONTASTAANA-PC	1	0
7016	inventarios	venta	hash	V	32892	0	0		FjMWKBre5JGxXMiGf1MgXzAS0gw=	2018-04-07 11:43:45.87398	4758	SULLVENTA2	1	0
7017	inventarios	venta	hash	V	32893	0	0		l6m82cD55nhBFRZQjdO5NXtCi5c=	2018-04-07 11:52:58.882654	4758	SULLVENTA2	1	0
7018	inventarios	venta	hash	V	32894	0	0		yM0EdC3TxKSJiCvmHvr7Jg4O5ic=	2018-04-07 11:55:45.397303	4758	SULLVENTA2	1	0
7019	inventarios	venta	hash	V	32895	0	0		P4UHdNAb+8fl1+QssEhAbEUoG00=	2018-04-07 11:58:23.69805	6266	CHEPEN-PC	1	0
7020	inventarios	venta	hash	V	32896	0	0		ZqSSEjT8cyr3sR1OvbvsXwHxTS4=	2018-04-07 11:59:39.01847	4758	SULLVENTA2	1	0
7021	inventarios	venta	hash	V	32897	0	0		1PJWoLK1BotAxRqtJl/2yHsaz9M=	2018-04-07 12:04:04.463291	4758	SULLVENTA2	1	0
7022	inventarios	venta	hash	V	32898	0	0		daW5JU2AGJ9j9ns/8RUhlUyQCBE=	2018-04-07 12:05:11.857117	6266	CHEPEN-PC	1	0
7023	inventarios	venta	hash	V	32899	0	0		3Ku+zaGbcakQWjsyBl2nurCaj4g=	2018-04-07 12:26:23.624732	4758	SULLVENTA2	1	0
7024	inventarios	venta	hash	V	32900	0	0		BXVi0UPWe77O/EhtdiVqSo3pVSQ=	2018-04-07 12:36:34.431407	4758	SULLVENTA2	1	0
7025	inventarios	venta	hash	V	32901	0	0		yGq6tZZrPEzoALP6rAG5+Asr7MY=	2018-04-07 12:40:13.99664	4758	SULLVENTA2	1	0
7026	inventarios	venta	hash	V	32902	0	0		KLZM4VEPMIfllIi8AMt031IVQQw=	2018-04-07 12:44:19.951343	205	SLAMBAYEQUE	1	0
7027	inventarios	venta	hash	V	32903	0	0		98X60JlppLap+E/W3rsbDqBmMS8=	2018-04-07 12:56:17.801388	205	SLAMBAYEQUE	1	0
7028	inventarios	venta	hash	V	32904	0	0		IdNd8yRZXqUvxvJMxE51MFoeWVw=	2018-04-09 06:56:26.056522	6266	CHEPEN-PC	1	0
7029	inventarios	venta	hash	V	32905	0	0		6NFGpj1hCzFIqqsSA4y3yz6gOQM=	2018-04-09 07:02:20.591354	73	ADMIN-PC	1	0
7030	inventarios	venta	hash	V	32907	0	0		JUj+VG+svvuDmuiSG0v2jVA35oA=	2018-04-09 07:23:07.108607	633	CPU-FSA-L05-051	1	0
7031	inventarios	venta	hash	V	32908	0	0		BMoYNAHLZuWr4ZRZ3t+deU5oaF4=	2018-04-09 07:27:36.036792	9991	CHONGOYAPE-PC	1	0
7032	inventarios	venta	hash	V	32909	0	0		eY32JphWaom1ezfel+VxDcvMcVM=	2018-04-09 07:33:34.792728	66	CONTASTAANA-PC	1	0
7033	inventarios	venta	hash	V	32910	0	0		BTt3pJmVT1oABeRp/cvoZnCiLlM=	2018-04-09 07:37:38.292653	9991	CHONGOYAPE-PC	1	0
7034	inventarios	venta	hash	V	32911	0	0		OiCxZ11ATZK2YMUb67QGSg9wm2Q=	2018-04-09 07:44:54.117922	9244	TUCUME-PC	1	0
7035	inventarios	venta	hash	V	32912	0	0		E/1GT4RT3oYo2ZaGid1Wg7ZM1RY=	2018-04-09 07:54:57.903103	9991	CHONGOYAPE-PC	1	0
7036	inventarios	venta	hash	V	32913	0	0		28N38gqR/S4BvrdITA8vVe2x/CU=	2018-04-09 07:56:14.38219	9244	TUCUME-PC	1	0
7037	inventarios	venta	hash	V	32914	0	0		KM8L3W+MzlmLWraHWWcMNblJstY=	2018-04-09 08:15:17.112728	9244	TUCUME-PC	1	0
7038	inventarios	venta	hash	V	32915	0	0		m2hCQN/Mu9Y8gCud1uZTk3PGDBE=	2018-04-09 08:17:31.510778	9244	TUCUME-PC	1	0
7039	inventarios	venta	hash	V	32916	0	0		O9MKHrxE8aoVlT67e907L4N+5BM=	2018-04-09 08:20:46.324248	8404	CHOTA-PC	1	0
7040	inventarios	venta	hash	V	32917	0	0		07p1oUiUJDIfuWDsgbgEv5TtNso=	2018-04-09 08:33:15.564113	8404	CHOTA-PC	1	0
7041	inventarios	venta	hash	V	32918	0	0		ylqXGYh3WcRErDdymiB9jtHX4Ng=	2018-04-09 08:40:18.92013	9244	TUCUME-PC	1	0
7042	inventarios	venta	hash	V	32919	0	0		ruNpDj8lGFoXoPXj1g9W2U5cVvQ=	2018-04-09 08:42:23.333777	4758	SULLVENTA2	1	0
7043	inventarios	venta	hash	V	32920	0	0		/GVhMeAOEyy9EQjA/Hl/IFUg9vQ=	2018-04-09 08:45:36.859957	205	SLAMBAYEQUE	1	0
7044	inventarios	venta	hash	V	32921	0	0		PmCXKF5wR485k1+OWWNqnj/meSw=	2018-04-09 08:47:09.799951	4758	SULLVENTA2	1	0
7045	inventarios	venta	hash	V	32922	0	0		kQfH9J/AjlTVKIEaVLVVFm0KUmo=	2018-04-09 08:51:06.875043	4758	SULLVENTA2	1	0
7046	inventarios	venta	hash	V	32923	0	0		eUupVYUUK7Iw3gmYuXt6QrW4Oak=	2018-04-09 08:53:10.063528	8404	CHOTA-PC	1	0
7047	inventarios	venta	hash	V	32924	0	0		lmpggrnbV/ulE97GiwmfJIEOSPg=	2018-04-09 08:57:27.538522	9244	TUCUME-PC	1	0
7048	inventarios	venta	hash	V	32925	0	0		OtTlTZfHS1Q5eg2U8N8chhHXxeo=	2018-04-09 08:58:39.996663	3673	CAJAMARCA-PC	1	0
7049	inventarios	venta	hash	V	32926	0	0		VMvvTiteXEhVQF9e38o4e6olUHk=	2018-04-09 09:02:18.534602	4758	SULLVENTA2	1	0
7050	inventarios	venta	hash	V	32927	0	0		mGI1kCB2sYIlptfCP5fSNKNhEww=	2018-04-09 09:09:59.09577	66	CONTASTAANA-PC	1	0
7051	inventarios	venta	hash	V	32928	0	0		6xeOCI85olleE1gn96wHE0l7qhY=	2018-04-09 09:14:03.629646	3561	JDCORNEJO-PC	1	0
7052	inventarios	venta	hash	V	32929	0	0		BLdinYwHIXgmDjenpeNftiG2o9g=	2018-04-09 09:21:00.035288	66	CONTASTAANA-PC	1	0
7053	inventarios	venta	hash	V	32930	0	0		ZdrNiW9WLtYpnPuGhD5Te49HDPM=	2018-04-09 09:31:07.68718	4758	SULLVENTA2	1	0
7054	inventarios	venta	hash	V	32931	0	0		7aWca/uF/j3PitQnH4yyo8slgDc=	2018-04-09 09:31:43.281141	9244	TUCUME-PC	1	0
7055	inventarios	venta	hash	V	32932	0	0		l4bPl7Vho0WoT9G0nN2+7YuKWKw=	2018-04-09 09:34:47.83438	66	CONTASTAANA-PC	1	0
7056	inventarios	venta	hash	V	32933	0	0		qYX+OiwjbqAPGallaPVy7lv9Zsw=	2018-04-09 09:35:12.046513	4758	SULLVENTA2	1	0
7057	inventarios	venta	hash	V	32934	0	0		YaXP4y4aT98dkdxcJtz8fzdkMKM=	2018-04-09 09:36:07.489625	4758	SULLVENTA2	1	0
7058	inventarios	venta	hash	V	32935	0	0		WRfvD9COhRQx4ACg9LgGF0bzdI0=	2018-04-09 09:36:25.536494	66	CONTASTAANA-PC	1	0
7059	inventarios	venta	hash	V	32936	0	0		LFc1yqLAHsYNQ3lORkyK9hdTq1s=	2018-04-09 09:38:26.206763	9244	TUCUME-PC	1	0
7060	inventarios	venta	hash	V	32937	0	0		WiXluyJRrLUE0nuEQLqJx6iUmA8=	2018-04-09 09:48:22.111459	6266	CHEPEN-PC	1	0
7061	inventarios	venta	hash	V	32938	0	0		Qv/zTsvA7yyVJxr9N3UCOqdq52g=	2018-04-09 09:56:33.579831	9244	TUCUME-PC	1	0
7062	inventarios	venta	hash	V	32939	0	0		DOVsVE4DBHhXpEDEYD7lus1p7i0=	2018-04-09 09:58:19.662215	66	CONTASTAANA-PC	1	0
7063	inventarios	venta	hash	V	32940	0	0		FjKHWZz+jOLsK0AFXU6xPGt+nXg=	2018-04-09 10:04:24.484626	9244	TUCUME-PC	1	0
7064	inventarios	venta	hash	V	32941	0	0		AGB8Kjm3quEQTdx/an7SXubXetA=	2018-04-09 10:05:15.625082	4758	SULLVENTA2	1	0
7065	inventarios	venta	hash	V	32942	0	0		wqe0IoYttg8qsRSlsDg+IbR0ung=	2018-04-09 10:14:03.893955	66	CONTASTAANA-PC	1	0
7066	inventarios	venta	hash	V	32943	0	0		xfVOHqs3ndqNTEq3c2pxUqgBwAs=	2018-04-09 10:17:16.243661	66	CONTASTAANA-PC	1	0
7067	inventarios	venta	hash	V	32944	0	0		q9S0fCrezGNqLQP8NT+1Xoqv49w=	2018-04-09 10:28:57.237422	4758	SULLVENTA2	1	0
7068	inventarios	venta	hash	V	32945	0	0		G37e+RoXzXvlFn7veGZoULQS4ok=	2018-04-09 10:42:13.305992	9244	TUCUME-PC	1	0
7069	inventarios	venta	hash	V	32946	0	0		3VBzpaDaWpoURMhe9PdvyQbkI2U=	2018-04-09 10:42:40.030708	9991	CHONGOYAPE-PC	1	0
7070	inventarios	venta	hash	V	32947	0	0		PCwyVwGsAeNBy9PsTh4aMMtbhWA=	2018-04-09 10:56:02.007779	633	CPU-FSA-L05-051	1	0
7071	inventarios	venta	hash	V	32948	0	0		zOs8vvZ2HvuuL43qW7xwE0UZeGM=	2018-04-09 10:56:21.083734	9244	TUCUME-PC	1	0
7072	inventarios	venta	hash	V	32949	0	0		fq3ZzG0VwGY9DD86s4vWR4knN4s=	2018-04-09 11:02:16.187564	66	CONTASTAANA-PC	1	0
7073	inventarios	venta	hash	V	32950	0	0		IY1WgXOKvTyMLS060g72V+xB1/w=	2018-04-09 11:06:02.169143	73	ADMIN-PC	1	0
7074	inventarios	venta	hash	V	32951	0	0		ceMOFezHeILk5CXFj6yZyQcjs/M=	2018-04-09 11:09:22.655129	66	CONTASTAANA-PC	1	0
7075	inventarios	venta	hash	V	32952	0	0		W632SOvQEHKZulmeQXCkY3eJ6UU=	2018-04-09 11:18:07.645989	9244	TUCUME-PC	1	0
7076	inventarios	venta	hash	V	32953	0	0		cSSoV/uTTRpoGsifyASeTPKrgNE=	2018-04-09 11:39:15.944786	4758	SULLVENTA2	1	0
7077	inventarios	venta	hash	V	32954	0	0		ya63xo5grTXDbsVbFZdGZ+52nkg=	2018-04-09 11:41:47.607096	9244	TUCUME-PC	1	0
7078	inventarios	venta	hash	V	32955	0	0		AUaqF4yk2FuUKRwpnFgil/yopJU=	2018-04-09 11:50:01.206381	66	CONTASTAANA-PC	1	0
7079	inventarios	venta	hash	V	32956	0	0		j25AL02CAdzvy6T5+fBwrlue5rs=	2018-04-09 11:51:11.613194	87	PACANGUILLA-PC	1	0
7080	inventarios	venta	hash	V	32957	0	0		/e8a91HljTm/aOd0hqpCdmaKwEo=	2018-04-09 12:00:05.24844	6266	CHEPEN-PC	1	0
7081	inventarios	venta	hash	V	32958	0	0		Oiglkse7OIlaFXYGjRxJ/ZFplQo=	2018-04-09 12:02:14.079661	66	CONTASTAANA-PC	1	0
7082	inventarios	venta	hash	V	32959	0	0		3yo8ZRsXKwBx8U6IaMrpUBsvGIQ=	2018-04-09 12:10:42.135807	4758	SULLVENTA2	1	0
7083	inventarios	venta	hash	V	32960	0	0		d2iW/WzXjh9oZi++NQkP2YnazbI=	2018-04-09 12:17:25.679907	9991	CHONGOYAPE-PC	1	0
7084	inventarios	venta	hash	V	32961	0	0		c4oszMrQObt69Uhq2/HGMja2xN0=	2018-04-09 12:24:44.708104	9244	TUCUME-PC	1	0
7085	inventarios	venta	hash	V	32962	0	0		10Sl2gkuZTuFks8YUJSjrWlrWpw=	2018-04-09 12:27:38.414055	4758	SULLVENTA2	1	0
7086	inventarios	venta	hash	V	32963	0	0		KMEWEfsFNG4RLZZVisC9SvTxAiY=	2018-04-09 12:39:37.890227	70	PC-PUEBLONUEVO	1	0
7087	inventarios	venta	hash	V	32964	0	0		DQwwaZyk6DDrwKvY/g6sVFTrP24=	2018-04-09 12:39:49.658176	9244	TUCUME-PC	1	0
7088	inventarios	venta	hash	V	32965	0	0		TQ1l23v2M8Nr1sj7oN3A/qgGN8w=	2018-04-09 12:48:59.097383	633	CPU-FSA-L05-051	1	0
7089	inventarios	venta	hash	V	32966	0	0		3gATvPFQ8QKUyovK7E9wu4/TCT0=	2018-04-09 13:01:38.939776	8404	CHOTA-PC	1	0
7090	inventarios	venta	hash	V	32967	0	0		m1crcHBo7hM8rhiY/bPQar+Thxk=	2018-04-09 13:21:14.222748	9244	TUCUME-PC	1	0
7091	inventarios	venta	hash	V	32968	0	0		RnFgSeb+dvPY0UOWwAi47yoHfME=	2018-04-09 13:42:44.943709	66	CONTASTAANA-PC	1	0
7092	inventarios	venta	hash	V	32969	0	0		dlRLIcFx88PQYgV8m7jLNY6jGgY=	2018-04-09 13:46:09.796775	9244	TUCUME-PC	1	0
7093	inventarios	venta	hash	V	32970	0	0		TXIzs0N2pyupHcupZ5A96tuMpFI=	2018-04-09 13:49:19.351584	66	CONTASTAANA-PC	1	0
7094	inventarios	venta	hash	V	32971	0	0		D++FJlvhnlTebYWGnGftRbFfmFM=	2018-04-09 14:00:20.926845	9244	TUCUME-PC	1	0
7095	inventarios	venta	hash	V	32972	0	0		TgugzRN6kgoyuGkxoiyiu0xGsa4=	2018-04-09 14:31:29.728315	205	SLAMBAYEQUE	1	0
7096	inventarios	venta	hash	V	32973	0	0		yz51+Fcd6lmRzQm3ci3xcFPbEmA=	2018-04-09 14:39:43.540842	205	SLAMBAYEQUE	1	0
7097	inventarios	venta	hash	V	32974	0	0		KS95GWo8+xn+4nOHr6AzkfXCnF0=	2018-04-09 15:03:11.67292	4758	SULLVENTA2	1	0
7098	inventarios	venta	hash	V	32975	0	0		GlfLNdaXui2whHthuCuamwQBgOk=	2018-04-09 15:18:27.764337	66	CONTASTAANA-PC	1	0
7099	inventarios	venta	hash	V	32976	0	0		Y9G6zU39fVRvHue1qobqOwJ3Ghc=	2018-04-09 15:36:36.231838	66	CONTASTAANA-PC	1	0
7100	inventarios	venta	hash	V	32977	0	0		VGWgQXnT3Bdj7OLapzss0+u5/Io=	2018-04-09 15:39:54.203675	9244	TUCUME-PC	1	0
7101	inventarios	venta	hash	V	32978	0	0		N+Mkpt+xz8QJFVgwnk3LZWoyzPg=	2018-04-09 15:42:02.118778	4758	SULLVENTA2	1	0
7102	inventarios	venta	hash	V	32979	0	0		zE9ac83yUXzPiafTxKG6LxI0VhE=	2018-04-09 15:43:10.36861	9991	CHONGOYAPE-PC	1	0
7103	inventarios	venta	hash	V	32980	0	0		OKaQgWCY9poSUGCMdFBinPgfxJc=	2018-04-09 15:45:05.918406	4758	SULLVENTA2	1	0
7104	inventarios	venta	hash	V	32981	0	0		S8j+JHao09TEJiUiIdPr9Oa2Afs=	2018-04-09 15:48:40.397797	4758	SULLVENTA2	1	0
7105	inventarios	venta	hash	V	32982	0	0		JFuOx3IeOyiVZ3vznxPVKGs2nC4=	2018-04-09 15:54:46.264106	66	CONTASTAANA-PC	1	0
7106	inventarios	venta	hash	V	32983	0	0		I9ElUwqW4dzL3/O1R0XzwMpqoOU=	2018-04-09 15:57:01.388484	205	SLAMBAYEQUE	1	0
7107	inventarios	venta	hash	V	32984	0	0		S+FyzMd+DnclCMIwpeXJoVdU1eU=	2018-04-09 15:59:57.468108	87	PACANGUILLA-PC	1	0
7108	inventarios	venta	hash	V	32985	0	0		p/fM6uRA78Oe6X9wEdB/8wFR9PU=	2018-04-09 16:04:07.75088	66	CONTASTAANA-PC	1	0
7109	inventarios	venta	hash	V	32986	0	0		mlVNVIumpfZyhhKiwBbWvmRNbwQ=	2018-04-09 16:16:47.853684	9991	CHONGOYAPE-PC	1	0
7110	inventarios	venta	hash	V	32987	0	0		FkMqnmwk5Zno9cKLeY/xi0T1gFo=	2018-04-09 16:32:59.656531	4758	SULLVENTA2	1	0
7111	inventarios	venta	hash	V	32988	0	0		Wf/r/Wd/uwJD8Wowi71b6qwyWPg=	2018-04-09 16:35:17.819967	4758	SULLVENTA2	1	0
7112	inventarios	venta	hash	V	32989	0	0		SX+RNP6E8s2SsvDeeANxazykAiU=	2018-04-09 16:37:59.369803	4758	SULLVENTA2	1	0
7113	inventarios	venta	hash	V	32990	0	0		VuTtcy1j3BWvcRH3bZ3T5kUADZA=	2018-04-09 16:48:31.509836	9991	CHONGOYAPE-PC	1	0
7114	inventarios	venta	hash	V	32991	0	0		f5lLuv+85vKK7o7db44VdpRc5jE=	2018-04-09 16:51:38.466886	4758	SULLVENTA2	1	0
7115	inventarios	venta	hash	V	32992	0	0		4TcViiJYxRQLULwC/xFdXO+KL0Y=	2018-04-09 17:02:33.452326	4758	SULLVENTA2	1	0
7116	inventarios	venta	hash	V	32993	0	0		cshoQj1abcxvAigim0zurT5QqGI=	2018-04-09 17:03:00.536154	9991	CHONGOYAPE-PC	1	0
7117	inventarios	venta	hash	V	32994	0	0		1QLMbYFQSLc8+RCt99xuFPFq8P8=	2018-04-09 17:06:17.103428	9991	CHONGOYAPE-PC	1	0
7118	inventarios	venta	hash	V	32995	0	0		5rbQttRacIxwGJkcQ9+kbowk5L0=	2018-04-09 17:10:24.110257	3561	JDCORNEJO-PC	1	0
7119	inventarios	venta	hash	V	32996	0	0		6QE9KtqP96yR03ya2jWWyggs0nE=	2018-04-09 17:14:32.541414	4758	SULLVENTA2	1	0
7120	inventarios	venta	hash	V	32997	0	0		Tb9a7tkqvU8Ri+kKvixAhG1mX+0=	2018-04-09 17:16:16.857881	3561	JDCORNEJO-PC	1	0
7121	inventarios	venta	hash	V	32998	0	0		t7B+vFVP/s2U3bL7eJhdfBlEFhs=	2018-04-09 17:27:13.67762	4758	SULLVENTA2	1	0
7122	inventarios	venta	hash	V	32999	0	0		x8JCkoGzb8eNHSTSQpEyk+8mmB8=	2018-04-09 17:44:57.459108	4758	SULLVENTA2	1	0
7123	inventarios	venta	hash	V	33000	0	0		sv8rIsbkLnvJDz0XqJvZ3whPxco=	2018-04-09 17:45:38.74308	4758	SULLVENTA2	1	0
7124	inventarios	venta	hash	V	33001	0	0		vYnX/VxhKrkkaLRPYJ9VxgXNWIA=	2018-04-09 17:47:45.112006	70	PC-PUEBLONUEVO	1	0
7125	inventarios	venta	hash	V	33002	0	0		4B2F6bPhJpuZbcR5Lz/9JxyHZzQ=	2018-04-09 17:54:20.339685	3673	CAJAMARCA-PC	1	0
7126	inventarios	venta	hash	V	33003	0	0		JCqOEZHtegkWUQ7SEePNSbH4gT4=	2018-04-10 06:42:48.610208	66	CONTASTAANA-PC	1	0
7127	inventarios	venta	hash	V	33004	0	0		5dsZER9gW2co9iwo1byL745wpJ8=	2018-04-10 07:02:01.592689	9991	CHONGOYAPE-PC	1	0
7128	inventarios	venta	hash	V	33005	0	0		PQzXjS26nyxIbQNjNWSaTHjP1To=	2018-04-10 07:45:20.234146	4758	SULLVENTA2	1	0
7129	inventarios	venta	hash	V	33006	0	0		YG4XOwWEsRKafK8uH1IxzP/rGOM=	2018-04-10 07:55:54.960699	73	ADMIN-PC	1	0
7130	inventarios	venta	hash	V	33007	0	0		s9kSqsGKxu22AViCmUYoSyWYNgw=	2018-04-10 08:04:36.735445	9244	TUCUME-PC	1	0
7131	inventarios	venta	hash	V	33008	0	0		klxLUJIm45boIAs6rD9egbj3r9o=	2018-04-10 08:11:20.533491	70	PC-PUEBLONUEVO	1	0
7132	inventarios	venta	hash	V	33009	0	0		U9d73H7X5y4Yd/V2kB6N1GA3vGc=	2018-04-10 08:15:59.76255	3561	JDCORNEJO-PC	1	0
7133	inventarios	venta	hash	V	33010	0	0		neD78EAJZNXakWX90gbmZ/BvUls=	2018-04-10 08:20:18.597068	3561	JDCORNEJO-PC	1	0
7134	inventarios	venta	hash	V	33011	0	0		yRLGn1+61B1MO6159rGd/8Jasuo=	2018-04-10 08:23:56.104143	6266	CHEPEN-PC	1	0
7135	inventarios	venta	hash	V	33013	0	0		vgIE0LX1OFUc64qq4Le6UzX9VzU=	2018-04-10 08:32:44.66069	9244	TUCUME-PC	1	0
7136	inventarios	venta	hash	V	33014	0	0		8QBBHXuQov53VeZBmQ17iiuC/Wc=	2018-04-10 08:36:25.386999	4758	SULLVENTA2	1	0
7137	inventarios	venta	hash	V	33015	0	0		OlKDBHKzhj5dl3nmiIbrEmFYYDk=	2018-04-10 08:39:16.182543	9991	CHONGOYAPE-PC	1	0
7138	inventarios	venta	hash	V	33016	0	0		MlpBsZBa4Zw6oM15kdtkIO1K95M=	2018-04-10 08:39:51.814115	4758	SULLVENTA2	1	0
7139	inventarios	venta	hash	V	33017	0	0		Z6SuEAmJtLperZH6Y6OVoWmZVD8=	2018-04-10 08:41:09.251753	4758	SULLVENTA2	1	0
7140	inventarios	venta	hash	V	33018	0	0		yZ9Q5roFvbW29mN5RGWziFn7+G4=	2018-04-10 08:46:32.392147	66	CONTASTAANA-PC	1	0
7141	inventarios	venta	hash	V	33019	0	0		TdLwUPB881L1l/TpO1m75b6+Ldg=	2018-04-10 08:49:45.62414	73	ADMIN-PC	1	0
7142	inventarios	venta	hash	V	33020	0	0		n84ukACCYuV3jOqpbrNckj9amV0=	2018-04-10 08:54:38.037211	4758	SULLVENTA2	1	0
7143	inventarios	venta	hash	V	33021	0	0		C77N+vGzTT0wIC3RGpKzyNJWJQU=	2018-04-10 09:03:08.347582	66	CONTASTAANA-PC	1	0
7144	inventarios	venta	hash	V	33022	0	0		Uhhh8ydpFjip7ilaJsrrAb3xoLc=	2018-04-10 09:17:46.973148	4758	SULLVENTA2	1	0
7145	inventarios	venta	hash	V	33023	0	0		7PwSTJS+XEqzJ3mq+W/+SNGyrZM=	2018-04-10 09:19:16.807021	4758	SULLVENTA2	1	0
7146	inventarios	venta	hash	V	33024	0	0		h0/ldDvzXcy6i0pO4QqEMPbQB64=	2018-04-10 09:22:18.14065	70	PC-PUEBLONUEVO	1	0
7147	inventarios	venta	hash	V	33025	0	0		RSIXrA7twGb/nz3Z12GMPPddlKw=	2018-04-10 09:37:40.719493	4758	SULLVENTA2	1	0
7148	inventarios	venta	hash	V	33026	0	0		BxA/Nxjw0x9LZ+3xpvsQNjBo7hM=	2018-04-10 09:44:53.811313	9244	TUCUME-PC	1	0
7149	inventarios	venta	hash	V	33027	0	0		dWdyLuEdTBc3xxUGu4XmyyUkzZ0=	2018-04-10 09:51:55.332878	3561	JDCORNEJO-PC	1	0
7150	inventarios	venta	hash	V	33028	0	0		FTsRO5YGAq+5Ip/xs1/tb3hsv+0=	2018-04-10 09:57:02.614667	4758	SULLVENTA2	1	0
7151	inventarios	venta	hash	V	33029	0	0		QpgW3kaqAVaFLFsnfS8wFtZfYhU=	2018-04-10 09:57:48.486459	3561	JDCORNEJO-PC	1	0
7152	inventarios	venta	hash	V	33030	0	0		jc0rf/aMskaaxqsVNB3sgaq9t+o=	2018-04-10 10:02:10.805746	9991	CHONGOYAPE-PC	1	0
7153	inventarios	venta	hash	V	33031	0	0		XrRGSnftNaJm9jpe6CwpW7FiuoY=	2018-04-10 10:02:30.667708	3561	JDCORNEJO-PC	1	0
7154	inventarios	venta	hash	V	33032	0	0		1WtFo9WxLk/Jatzu1XbVDzsmUg4=	2018-04-10 10:12:54.104167	66	CONTASTAANA-PC	1	0
7155	inventarios	venta	hash	V	33033	0	0		aibgLTaAM4FTKmoysCiOExyP5+4=	2018-04-10 10:14:16.441073	66	CONTASTAANA-PC	1	0
7156	inventarios	venta	hash	V	33034	0	0		jGpmv5+y7cqRqNC06z7sZjBz6YA=	2018-04-10 10:20:21.755157	66	CONTASTAANA-PC	1	0
7157	inventarios	venta	hash	V	33035	0	0		eXx8FeCgkxXCdG9ZAaiADDnMKDM=	2018-04-10 10:22:03.471403	4758	SULLVENTA2	1	0
7158	inventarios	venta	hash	V	33036	0	0		UWalDfzae58Gnz4T1YoeKYVgWR8=	2018-04-10 10:35:18.835198	6266	CHEPEN-PC	1	0
7159	inventarios	venta	hash	V	33037	0	0		FCpfKjp+DkJSZ7mR0X1Rkd/8ixY=	2018-04-10 10:37:33.164991	4758	SULLVENTA2	1	0
7160	inventarios	venta	hash	V	33038	0	0		F2WGblDfXNB4CtxiT9B6T74S/OE=	2018-04-10 10:38:43.114068	3561	JDCORNEJO-PC	1	0
7161	inventarios	venta	hash	V	33039	0	0		ktCRZ2flNYke+jQQj2QYA7HHdWk=	2018-04-10 10:39:07.782039	66	CONTASTAANA-PC	1	0
7162	inventarios	venta	hash	V	33040	0	0		kEAFvsgYlOeZXTRSdezPIKYqQcg=	2018-04-10 10:41:30.148218	66	CONTASTAANA-PC	1	0
7163	inventarios	venta	hash	V	33041	0	0		lLcXFybjpkH87S3Fm8z5eG55HyE=	2018-04-10 10:43:14.913001	73	ADMIN-PC	1	0
7164	inventarios	venta	hash	V	33042	0	0		e75B7US56zy2ZAN3LvzjfGuoTk4=	2018-04-10 10:44:04.172959	73	ADMIN-PC	1	0
7165	inventarios	venta	hash	V	33043	0	0		B4zo8dFaT+WEw3WpATz7vY/XA0k=	2018-04-10 10:48:57.644518	66	CONTASTAANA-PC	1	0
7166	inventarios	venta	hash	V	33044	0	0		u+sJyU3V9Nglx2rbHdfLohssuZw=	2018-04-10 10:59:33.78289	633	CPU-FSA-L05-051	1	0
7167	inventarios	venta	hash	V	33045	0	0		PF110KMCeRY9Ve+8r78ybW9HSBk=	2018-04-10 11:15:56.634007	3561	JDCORNEJO-PC	1	0
7168	inventarios	venta	hash	V	33046	0	0		blvyXdRumjeKQy2HwCBFxKfcKE4=	2018-04-10 11:16:03.559776	66	CONTASTAANA-PC	1	0
7169	inventarios	venta	hash	V	33047	0	0		gPYMGmDlhfaKi12N8N7xiAzeM6c=	2018-04-10 11:16:33.725737	9244	TUCUME-PC	1	0
7170	inventarios	venta	hash	V	33048	0	0		4iLy3KKQCwLlImZCunruoUWXxGg=	2018-04-10 11:16:44.871361	4758	SULLVENTA2	1	0
7171	inventarios	venta	hash	V	33049	0	0		6kIu6YTAPj4yKI+AqaGCjLRWNeM=	2018-04-10 11:24:38.418533	9244	TUCUME-PC	1	0
7172	inventarios	venta	hash	V	33050	0	0		uP3f4jZ7KvB/TCIi18F4v35nrYc=	2018-04-10 11:29:27.233796	4758	SULLVENTA2	1	0
7173	inventarios	venta	hash	V	33051	0	0		wxwVMNJEScBp8nBrpmJHivfid5A=	2018-04-10 11:32:45.688611	9244	TUCUME-PC	1	0
7174	inventarios	venta	hash	V	33052	0	0		j6bs4lV0KVgeBJ/PiP9N8gTnVZo=	2018-04-10 11:32:55.57452	4758	SULLVENTA2	1	0
7175	inventarios	venta	hash	V	33053	0	0		LgPKOesRbJl4dqc9EK0uXhN6aJ4=	2018-04-10 11:34:37.620898	4758	SULLVENTA2	1	0
7176	inventarios	venta	hash	V	33054	0	0		X/01FrQw8ndAdowUKzklALH8gZI=	2018-04-10 11:40:30.69802	9244	TUCUME-PC	1	0
7177	inventarios	venta	hash	V	33055	0	0		/z1lw5fqizM3xPsLRWaos1P9DzE=	2018-04-10 11:46:23.764507	3491	CONTABILIDAD15	1	0
7178	inventarios	venta	hash	V	33056	0	0		YuhSLw0cTVwd+lA5AJSK8WR6hSM=	2018-04-10 11:47:11.502067	3491	CONTABILIDAD15	1	0
7179	inventarios	venta	hash	V	33057	0	0		tSvIRDGp1UQyl7mtKmYoxOgVWaQ=	2018-04-10 11:47:16.696802	9244	TUCUME-PC	1	0
7180	inventarios	venta	hash	V	33058	0	0		WYlTqo7zJLKGkmQutPgT8Xt6EYM=	2018-04-10 11:49:26.70147	3491	CONTABILIDAD15	1	0
7181	inventarios	venta	hash	V	33059	0	0		vK3x3E7yxDbtMJ+v8cPSe23EaBc=	2018-04-10 11:54:36.972869	4758	SULLVENTA2	1	0
7182	inventarios	venta	hash	V	33060	0	0		ZGf/kJVC+VihUO3z92GViIg4vSQ=	2018-04-10 12:01:31.490821	4758	SULLVENTA2	1	0
7183	inventarios	venta	hash	V	33061	0	0		VjfxNW0ksjvk34jBB1HMgljWpzA=	2018-04-10 12:04:47.339407	4758	SULLVENTA2	1	0
7184	inventarios	venta	hash	V	33062	0	0		k/ZD7WklO3Z73DdyArXmPyG5Be8=	2018-04-10 12:06:05.713105	66	CONTASTAANA-PC	1	0
7185	inventarios	venta	hash	V	33063	0	0		unnMAFTEURg6ZWPYjtYK5vmIBhA=	2018-04-10 12:08:02.032443	633	CPU-FSA-L05-051	1	0
7186	inventarios	venta	hash	V	33064	0	0		Mcf5kX5ySIpoK8xq0ZQFIyR4OjM=	2018-04-10 12:11:44.075615	87	PACANGUILLA-PC	1	0
7187	inventarios	venta	hash	V	33065	0	0		51i7Sl1s6GIy9PgT8dEOx3YUaqE=	2018-04-10 12:13:48.58489	3673	CAJAMARCA-PC	1	0
7188	inventarios	venta	hash	V	33066	0	0		a2xMIVnXc3kjgpw6uLEctg7UBy0=	2018-04-10 12:28:43.588237	9244	TUCUME-PC	1	0
7189	inventarios	venta	hash	V	33067	0	0		iElndg59CSlW1JU7hiTSSq9ZEfQ=	2018-04-10 13:23:26.517522	9244	TUCUME-PC	1	0
7190	inventarios	venta	hash	V	33068	0	0		aEe/lIgxXBv0FruYnjkdGXonGT4=	2018-04-10 13:50:57.367255	205	SLAMBAYEQUE	1	0
7191	inventarios	venta	hash	V	33069	0	0		2eeyQ0+ZqZbZ+X2761bmvVJcyh0=	2018-04-10 14:24:35.767132	66	CONTASTAANA-PC	1	0
7192	inventarios	venta	hash	V	33070	0	0		U6tNp5p1BTdsPNuzffbXLaDvPFA=	2018-04-10 15:32:23.512034	3561	JDCORNEJO-PC	1	0
7193	inventarios	venta	hash	V	33071	0	0		FigE0uUMuWIS2ZgktGrQqfDpDtk=	2018-04-10 15:44:23.155855	9991	CHONGOYAPE-PC	1	0
7194	inventarios	venta	hash	V	33072	0	0		X4UcFiX+1gPcC8vQkCFXqw3vVf4=	2018-04-10 15:55:00.318473	3561	JDCORNEJO-PC	1	0
7195	inventarios	venta	hash	V	33073	0	0		4tOmDDVmcCL1hrdQBGpl6pCEgBg=	2018-04-10 16:07:56.474595	8404	CHOTA-PC	1	0
7196	inventarios	venta	hash	V	33074	0	0		HqqFEQoNNXP89j58koDVzTFpD0w=	2018-04-10 16:08:03.859267	633	CPU-FSA-L05-051	1	0
7197	inventarios	venta	hash	V	33075	0	0		jNWIHwD0km8XCVOWwrauYFY94is=	2018-04-10 16:10:16.699426	8404	CHOTA-PC	1	0
7198	inventarios	venta	hash	V	33076	0	0		qsFxJqaZU6fAMveBqDH8w9NXL3A=	2018-04-10 16:11:24.966616	4758	SULLVENTA2	1	0
7199	inventarios	venta	hash	V	33077	0	0		8AhqIIo/5WtyScakDsDrdsw/AEU=	2018-04-10 16:12:54.13835	87	PACANGUILLA-PC	1	0
7200	inventarios	venta	hash	V	33078	0	0		2azp1448pi7MI9WcCQCqOZBT5SM=	2018-04-10 16:20:33.270077	3673	CAJAMARCA-PC	1	0
7201	inventarios	venta	hash	V	33079	0	0		NTfpkD0cSCKnBDEoJm8cwhmWrkM=	2018-04-10 16:22:16.879653	4758	SULLVENTA2	1	0
7202	inventarios	venta	hash	V	33080	0	0		hDR9ztJtocRmJwfUngtY8h2E5is=	2018-04-10 16:25:26.973564	4758	SULLVENTA2	1	0
7203	inventarios	venta	hash	V	33081	0	0		ubXUE3/v0V9a4JST9c8J1mAYyJE=	2018-04-10 16:30:17.132606	4758	SULLVENTA2	1	0
7204	inventarios	venta	hash	V	33082	0	0		G2Q5jWHtPBZwSGoC7s/6T5gA/1U=	2018-04-10 16:31:09.164781	66	CONTASTAANA-PC	1	0
7205	inventarios	venta	hash	V	33083	0	0		Pw8HacxuNr0xHf9jOSgcvRAYpNM=	2018-04-10 16:31:41.658847	87	PACANGUILLA-PC	1	0
7206	inventarios	venta	hash	V	33084	0	0		YBq3FBnvPdzq1glUNXdUvhIB+uI=	2018-04-10 16:37:18.685129	4758	SULLVENTA2	1	0
7207	inventarios	venta	hash	V	33085	0	0		nOowsOGjy7WpZZlhFFfF9nDYsWA=	2018-04-10 16:39:34.245927	4758	SULLVENTA2	1	0
7208	inventarios	venta	hash	V	33086	0	0		v9HxkHtmLVwDJGJU3pQq5JyuZk4=	2018-04-10 16:44:51.593895	4758	SULLVENTA2	1	0
7209	inventarios	venta	hash	V	33087	0	0		QibJ+0GepI403H2PjWFS6omgodc=	2018-04-10 16:47:02.636775	4758	SULLVENTA2	1	0
7210	inventarios	venta	hash	V	33088	0	0		tBLqGMj9FSAvqe0Foh1zmcFumBk=	2018-04-10 16:47:14.550901	3561	JDCORNEJO-PC	1	0
7211	inventarios	venta	hash	V	33089	0	0		8rceWwlyQBOsL1c+BC7UoORYpfc=	2018-04-10 16:48:07.78514	73	ADMIN-PC	1	0
7212	inventarios	venta	hash	V	33090	0	0		aF9JHG2n2zDubyuoZVygKO+oYlY=	2018-04-10 17:01:54.193095	4758	SULLVENTA2	1	0
7213	inventarios	venta	hash	V	33091	0	0		Y6wlfYqsOiB0IObyuyBdpChHORU=	2018-04-10 17:03:07.86522	9991	CHONGOYAPE-PC	1	0
7214	inventarios	venta	hash	V	33092	0	0		igpVHFn74kdTNn3nVpl9kCUWjjM=	2018-04-10 17:08:27.912855	4758	SULLVENTA2	1	0
7215	inventarios	venta	hash	V	33093	0	0		DaxxsxVGor4RkkQkmVdlQHeSKtA=	2018-04-10 17:15:00.171876	4758	SULLVENTA2	1	0
7216	inventarios	venta	hash	V	33094	0	0		9qcNVOzGOItKY9HJYFe8tJMTELw=	2018-04-10 17:18:45.066733	3491	CONTABILIDAD15	1	0
7217	inventarios	venta	hash	V	33095	0	0		qkqNPxJM0o0g/7ACe6JNXXpxSfI=	2018-04-10 17:23:18.802058	3491	CONTABILIDAD15	1	0
7218	inventarios	venta	hash	V	33096	0	0		lprxociGVFs94F+odxOcgOUexZ0=	2018-04-10 17:26:29.825766	3491	CONTABILIDAD15	1	0
7219	inventarios	venta	hash	V	33097	0	0		i33bpJFvdDHvV3PhwIXgq1CK310=	2018-04-10 17:36:20.010276	4758	SULLVENTA2	1	0
7220	inventarios	venta	hash	V	33098	0	0		QHoqArJ4PESVR61Eh01gkD0hhW0=	2018-04-10 17:41:28.198346	4758	SULLVENTA2	1	0
7221	inventarios	venta	hash	V	33099	0	0		50EixhxkLwBvBXMoP4yeb5F5+10=	2018-04-10 17:43:17.411718	4758	SULLVENTA2	1	0
7222	inventarios	venta	hash	V	33100	0	0		vXijTOIlo5fQ4nZ9+XI0W+e1D+o=	2018-04-10 17:47:24.347357	3491	CONTABILIDAD15	1	0
7223	inventarios	venta	hash	V	33101	0	0		WlKE5Vddd7qVh6Kth+i1MYpb4D0=	2018-04-10 17:47:50.566427	4758	SULLVENTA2	1	0
7224	inventarios	venta	hash	V	33102	0	0		yfioLLxbyG7HfVTdi/OyDJSkCkg=	2018-04-10 17:49:28.492019	4758	SULLVENTA2	1	0
7225	inventarios	venta	hash	V	33103	0	0		oD1CRnabm3TUuYzWvJDE0tFWmIU=	2018-04-10 17:59:17.566641	73	ADMIN-PC	1	0
7226	inventarios	venta	hash	V	33104	0	0		/tvJ7xtnJ7Dnd35EIzZMHRHWSjo=	2018-04-10 18:02:47.569207	4758	SULLVENTA2	1	0
7227	inventarios	venta	hash	V	32906	0	0		8SjeWmlMB6ekkh280WXWqx4LSI0=	2018-04-10 18:49:29.03936	1	SISTEMAS2-PC	1	0
7228	inventarios	venta	hash	V	33012	0	0		vIV0JZ143Urv8QcOZgZPsXNn6d8=	2018-04-10 18:50:37.749273	1	SISTEMAS2-PC	1	0
7229	inventarios	venta	hash	V	33105	0	0		ewnsfkov4PAxGLdFuKBAoIRu5bY=	2018-04-11 06:27:22.17023	66	CONTASTAANA-PC	1	0
7230	inventarios	venta	hash	V	33106	0	0		yTXJiAGRWUxS2Egshr41SEMZAzw=	2018-04-11 06:37:32.778791	70	PC-PUEBLONUEVO	1	0
7231	inventarios	venta	hash	V	33107	0	0		nQcs0VymsN92PAcAhzMJBereP8c=	2018-04-11 06:38:43.409596	87	PACANGUILLA-PC	1	0
7232	inventarios	venta	hash	V	33108	0	0		cgQLwC0ylcIoqZ26TMmhALPF3E4=	2018-04-11 06:52:36.419246	66	CONTASTAANA-PC	1	0
7233	inventarios	venta	hash	V	33109	0	0		S7Ym1cXl3EMQa3uSEMlcaDlVwcE=	2018-04-11 06:58:42.972714	66	CONTASTAANA-PC	1	0
7234	inventarios	venta	hash	V	33110	0	0		0cIcgc8lwDgsVfLErXadUTBpXc4=	2018-04-11 07:01:43.157488	70	PC-PUEBLONUEVO	1	0
7235	inventarios	venta	hash	V	33111	0	0		0NQBzkXMsOKIpDw+CmR7CRMbFbo=	2018-04-11 07:10:11.046445	9244	TUCUME-PC	1	0
7236	inventarios	venta	hash	V	33112	0	0		edV0btBExmTUVbmWU7AFAF9IZ/c=	2018-04-11 07:10:15.211266	73	ADMIN-PC	1	0
7237	inventarios	venta	hash	V	33113	0	0		mq2Sz00k6Hbmj8opJE1Lq3BdWhc=	2018-04-11 07:35:15.934289	9244	TUCUME-PC	1	0
7238	inventarios	venta	hash	V	33114	0	0		5syPiyrmaBRNPjhpVzabED4p4Dk=	2018-04-11 07:48:11.510862	9244	TUCUME-PC	1	0
7239	inventarios	venta	hash	V	33115	0	0		v0KqOSyDpKd/k4HWRyCYnxgYwSE=	2018-04-11 07:53:39.1968	9244	TUCUME-PC	1	0
7240	inventarios	venta	hash	V	33116	0	0		cXKRa+z9VL/vDXGQI2oSsvqGbdc=	2018-04-11 08:00:29.961703	4758	SULLVENTA2	1	0
7241	inventarios	venta	hash	V	33117	0	0		nZjUBzcPKVA4skJqiEZjHXZ5iS8=	2018-04-11 08:04:19.510623	4758	SULLVENTA2	1	0
7242	inventarios	venta	hash	V	33118	0	0		t+tj8a3PHk4JNP2MnseJUsMures=	2018-04-11 08:04:54.229035	66	CONTASTAANA-PC	1	0
7243	inventarios	venta	hash	V	33119	0	0		ApXdhcM2Aa79C3KoGgIuUwjEIiM=	2018-04-11 08:07:11.79892	8404	CHOTA-PC	1	0
7244	inventarios	venta	hash	V	33120	0	0		F/V6yETOD+qQObK563vlD92sQUA=	2018-04-11 08:11:16.159597	9244	TUCUME-PC	1	0
7245	inventarios	venta	hash	V	33121	0	0		EBjhk1bDeC85xJMcuvuQ8v4tEmY=	2018-04-11 08:12:30.902791	8404	CHOTA-PC	1	0
7246	inventarios	venta	hash	V	33122	0	0		Mmt1wgOC1g+fCQrEX5LpIqgu6d8=	2018-04-11 08:14:25.752687	9244	TUCUME-PC	1	0
7247	inventarios	venta	hash	V	33123	0	0		J50wUlNY5EbmkszsLxZmsnCMCwI=	2018-04-11 08:19:52.528903	9244	TUCUME-PC	1	0
7248	inventarios	venta	hash	V	33124	0	0		WUIGvO+kDPS5xOd4wRNMH1S+MaM=	2018-04-11 08:25:05.432766	9244	TUCUME-PC	1	0
7249	inventarios	venta	hash	V	33125	0	0		X8/3Iw1rBaXkoULz9jNk22z8M2M=	2018-04-11 08:27:15.447389	9244	TUCUME-PC	1	0
7250	inventarios	venta	hash	V	33126	0	0		UiVKHLWz4TvcjDNL5aMgvPm0Z/0=	2018-04-11 08:31:54.161527	9244	TUCUME-PC	1	0
7251	inventarios	venta	hash	V	33127	0	0		R/AFLA2EjCV8VvJEwIh+s9tHutY=	2018-04-11 08:36:39.756729	9244	TUCUME-PC	1	0
7252	inventarios	venta	hash	V	33128	0	0		fnLqY9Ld8K3Ly57kNd73cgXQYA0=	2018-04-11 08:40:20.313642	3561	JDCORNEJO-PC	1	0
7253	inventarios	venta	hash	V	33129	0	0		tJG5l/xGz6XV2MrG5uxPH+29btw=	2018-04-11 08:45:23.768807	9991	CHONGOYAPE-PC	1	0
7254	inventarios	venta	hash	V	33130	0	0		C1cM3wtWREr41xlX2ENvSGG8+xs=	2018-04-11 08:53:10.236468	73	ADMIN-PC	1	0
7255	inventarios	venta	hash	V	33131	0	0		aP1Y+N5yOAN/04MBGlmwNd5DE+I=	2018-04-11 08:57:35.757584	9244	TUCUME-PC	1	0
7256	inventarios	venta	hash	V	33132	0	0		jClvLMcxaoL6NEps+/kBOMAx5b4=	2018-04-11 09:01:11.385891	4758	SULLVENTA2	1	0
7257	inventarios	venta	hash	V	33133	0	0		iCQ/z/SvkFCXswYv2oAC0o3oZhI=	2018-04-11 09:05:58.339534	9244	TUCUME-PC	1	0
7258	inventarios	venta	hash	V	33134	0	0		hFZryDR3/3+weGMwgLPxeiNOUqw=	2018-04-11 09:11:59.655874	4758	SULLVENTA2	1	0
7259	inventarios	venta	hash	V	33135	0	0		odUyX8tLf3q2HPWPMZOIdVkhiVs=	2018-04-11 09:14:34.093327	9244	TUCUME-PC	1	0
7260	inventarios	venta	hash	V	33136	0	0		BtlSTGy4QLyvskM8yB4CJY9aB9s=	2018-04-11 09:15:05.9562	3491	CONTABILIDAD15	1	0
7261	inventarios	venta	hash	V	33137	0	0		Yt8gVmihii/Gr9tvW01w4Vbh5y4=	2018-04-11 09:20:52.33695	9244	TUCUME-PC	1	0
7262	inventarios	venta	hash	V	33138	0	0		jyw1npE+T/sjVsuJzKKM9U3YNNk=	2018-04-11 09:26:00.204532	3491	CONTABILIDAD15	1	0
7263	inventarios	venta	hash	V	33139	0	0		Ns9w5NFdhuxlULfybSel8FNgn6A=	2018-04-11 09:26:16.580607	73	ADMIN-PC	1	0
7264	inventarios	venta	hash	V	33140	0	0		WyeXDx7DPCIDW0j1I1kKx+7RAO0=	2018-04-11 09:27:21.416356	3491	CONTABILIDAD15	1	0
7265	inventarios	venta	hash	V	33141	0	0		wjiDYQtfyHUd/jGBtoZ0JEwwFWI=	2018-04-11 09:36:45.050538	9991	CHONGOYAPE-PC	1	0
7266	inventarios	venta	hash	V	33142	0	0		UqPiYpera0Y8Q+q8qt3mTUes/oU=	2018-04-11 09:44:11.167353	3491	CONTABILIDAD15	1	0
7267	inventarios	venta	hash	V	33143	0	0		GATQvpxrlIQkRUo4HSe6p69/tvM=	2018-04-11 09:49:26.863843	205	SLAMBAYEQUE	1	0
7268	inventarios	venta	hash	V	33144	0	0		fEVIDRgtz42XjPVaNKTiSriDuDE=	2018-04-11 09:50:25.912165	9244	TUCUME-PC	1	0
7269	inventarios	venta	hash	V	33145	0	0		zgjxTyP9D/uajMe+Vac+WP13qxQ=	2018-04-11 09:51:09.027879	3491	CONTABILIDAD15	1	0
7270	inventarios	venta	hash	V	33146	0	0		nUMWoFpL4TFbpgYiAw1ZAUbgC6k=	2018-04-11 09:51:56.77903	8404	CHOTA-PC	1	0
7271	inventarios	venta	hash	V	33147	0	0		kuhg2I9vr+lZjzQiXqYuZQ4+yRk=	2018-04-11 09:56:51.27045	73	ADMIN-PC	1	0
7272	inventarios	venta	hash	V	33148	0	0		d6Q3YDLvpETF51s4lxvObAqpYBo=	2018-04-11 10:03:00.165175	4758	SULLVENTA2	1	0
7273	inventarios	venta	hash	V	33149	0	0		ha1NI7Urta3a51zIgL+UXla9p/c=	2018-04-11 10:07:23.514526	4758	SULLVENTA2	1	0
7274	inventarios	venta	hash	V	33150	0	0		ooyBX0f0t8jiKg2gCbSnEVNe4kk=	2018-04-11 10:14:03.097068	4758	SULLVENTA2	1	0
7275	inventarios	venta	hash	V	33151	0	0		RxUiOSFqZ/Dv9w3jTbJoBEcKWXQ=	2018-04-11 10:17:16.489549	4758	SULLVENTA2	1	0
7276	inventarios	venta	hash	V	33152	0	0		0EplMbf1eFpUqE0doHXE7JpTEWc=	2018-04-11 10:20:03.188984	3561	JDCORNEJO-PC	1	0
7277	inventarios	venta	hash	V	33153	0	0		qR2r4rBGk3sbOsbyFgk4UAME8TU=	2018-04-11 10:41:04.143718	9991	CHONGOYAPE-PC	1	0
7278	inventarios	venta	hash	V	33154	0	0		x/D5EuGEK/FzSI/PR9pGMpzipwo=	2018-04-11 10:44:54.00162	4758	SULLVENTA2	1	0
7279	inventarios	venta	hash	V	33155	0	0		a+SMTDrwoq0cAsPLWEvDBQCkeCc=	2018-04-11 10:47:07.451764	4758	SULLVENTA2	1	0
7280	inventarios	venta	hash	V	33156	0	0		PTlubtj1eEVmLPT0fR1DYjB8evE=	2018-04-11 10:58:24.457682	4758	SULLVENTA2	1	0
7281	inventarios	venta	hash	V	33157	0	0		Nzyy722EnXnuh3Vv1vflwBxYkHA=	2018-04-11 11:02:43.411811	8404	CHOTA-PC	1	0
7282	inventarios	venta	hash	V	33158	0	0		v81abWbKYUd/JU12lJcDnoVXqRE=	2018-04-11 11:12:14.084029	9244	TUCUME-PC	1	0
7283	inventarios	venta	hash	V	33159	0	0		4KimmvLoIADUYTg4zaMeBowXSZ4=	2018-04-11 11:16:03.210633	4758	SULLVENTA2	1	0
7284	inventarios	venta	hash	V	33160	0	0		kYRDZuXh9jBxbvc10tLye31Qpy4=	2018-04-11 11:22:27.640092	3491	CONTABILIDAD15	1	0
7285	inventarios	venta	hash	V	33161	0	0		xc9rS9ekBBXarK6SYv0dg6N0f2s=	2018-04-11 11:25:30.396268	9244	TUCUME-PC	1	0
7286	inventarios	venta	hash	V	33162	0	0		G4H6HhSnv2woAQZ/9KQKjjx+9WY=	2018-04-11 11:34:51.263357	3561	JDCORNEJO-PC	1	0
7287	inventarios	venta	hash	V	33163	0	0		IE4O9RMrfVBmXnybFWMCaUYQbSs=	2018-04-11 11:37:33.688927	66	CONTASTAANA-PC	1	0
7288	inventarios	venta	hash	V	33164	0	0		XAj4qf5DHQFYr7dlXjKg4l2l83Q=	2018-04-11 11:39:21.299528	66	CONTASTAANA-PC	1	0
7289	inventarios	venta	hash	V	33165	0	0		PncMzcPuOxIhTWRmAA1BE07fEZY=	2018-04-11 11:41:17.90674	4758	SULLVENTA2	1	0
7290	inventarios	venta	hash	V	33166	0	0		Yth1UKVFJBqqPq8L4R46OUeFzC4=	2018-04-11 11:54:24.912325	4758	SULLVENTA2	1	0
7291	inventarios	venta	hash	V	33167	0	0		GDiB/3ODw4rgyaAkXzceAKB65OA=	2018-04-11 11:57:49.166893	4758	SULLVENTA2	1	0
7292	inventarios	venta	hash	V	33168	0	0		4bvP9Hkd3kFwHCa/vO4i9JVNoF0=	2018-04-11 12:05:50.085248	4758	SULLVENTA2	1	0
7293	inventarios	venta	hash	V	33169	0	0		P+6O87jhfmfoSeOn9rKR8HIkgdM=	2018-04-11 12:07:16.996685	4758	SULLVENTA2	1	0
7294	inventarios	venta	hash	V	33170	0	0		7U97nkCHzynQKXY46SH6Fh+xhb0=	2018-04-11 12:32:49.106714	6266	CHEPEN-PC	1	0
7295	inventarios	venta	hash	V	33171	0	0		8k0vxtVOf/zhqAEnNZhnEN9mOk0=	2018-04-11 12:45:39.062973	9244	TUCUME-PC	1	0
7296	inventarios	venta	hash	V	33172	0	0		LQtP6/OBNUuOu4ptsvi8QnH/cAM=	2018-04-11 12:47:33.4894	4758	SULLVENTA2	1	0
7297	inventarios	venta	hash	V	33173	0	0		8+AdOMqTvzk9DjImZsGcLupvLeI=	2018-04-11 12:52:39.348748	4758	SULLVENTA2	1	0
7298	inventarios	venta	hash	V	33174	0	0		om1Y1mdw1az1Z9LykeRlF2Aqqo0=	2018-04-11 12:55:29.316895	4758	SULLVENTA2	1	0
7299	inventarios	venta	hash	V	33175	0	0		xzzA/7SOw6AiLexgcS96QskYb18=	2018-04-11 12:55:51.2189	4758	SULLVENTA2	1	0
7300	inventarios	venta	hash	V	33176	0	0		6lCHr6F/QmLrIXjayJjfPF6q1LQ=	2018-04-11 13:44:35.687953	205	SLAMBAYEQUE	1	0
7301	inventarios	venta	hash	V	33177	0	0		tFBV33HwzjRSDT25N1T4gWkGcV4=	2018-04-11 13:49:15.705337	9244	TUCUME-PC	1	0
7302	inventarios	venta	hash	V	33178	0	0		fb0gOxIi5C8nG8MK6r9AEqnLS4w=	2018-04-11 14:03:00.771385	633	CPU-FSA-L05-051	1	0
7303	inventarios	venta	hash	V	33179	0	0		N7/mnu2yBNwzAaBm/ljAX1nRV8U=	2018-04-11 15:01:28.751354	66	CONTASTAANA-PC	1	0
7304	inventarios	venta	hash	V	33180	0	0		6o2cbLlv4qaECij+t4tYp75ND8w=	2018-04-11 15:21:09.183505	4758	SULLVENTA2	1	0
7305	inventarios	venta	hash	V	33181	0	0		8Duy19C29+oViGp3c5vYRSCP7+8=	2018-04-11 15:32:26.101525	87	PACANGUILLA-PC	1	0
7306	inventarios	venta	hash	V	33182	0	0		UbUseJhaB6iFAaQ/+q3Cfpac/yg=	2018-04-11 15:35:50.304973	4758	SULLVENTA2	1	0
7307	inventarios	venta	hash	V	33183	0	0		MmTJiw6t0Tbmzn4owrtUuC5VVf0=	2018-04-11 15:50:21.525612	8404	CHOTA-PC	1	0
7308	inventarios	venta	hash	V	33184	0	0		zDbmO65jvpYk82LpWAV+NkwDUsc=	2018-04-11 15:51:17.694588	6266	CHEPEN-PC	1	0
7309	inventarios	venta	hash	V	33185	0	0		+9UNbujm8d13KhnvoheuAXxqyyU=	2018-04-11 15:55:16.479027	3561	JDCORNEJO-PC	1	0
7310	inventarios	venta	hash	V	33186	0	0		DgZLFIP+XOBxPt4nOKSzHlLCmkY=	2018-04-11 15:55:45.071024	9244	TUCUME-PC	1	0
7311	inventarios	venta	hash	V	33187	0	0		OK1wXAieBg85MwrlrEaahzJ9pms=	2018-04-11 16:04:31.701554	3561	JDCORNEJO-PC	1	0
7312	inventarios	venta	hash	V	33188	0	0		TbpW1XTKfFr2OsoGprPV1xIBWWI=	2018-04-11 16:21:13.054221	9244	TUCUME-PC	1	0
7313	inventarios	venta	hash	V	33189	0	0		jV0Br0rcsbdc/WTwjFR8GhNAMh0=	2018-04-11 16:24:49.769525	9244	TUCUME-PC	1	0
7314	inventarios	venta	hash	V	33190	0	0		FFS0DugqjILUU6Q1YU3Ukwqd1pk=	2018-04-11 16:27:14.621896	8404	CHOTA-PC	1	0
7315	inventarios	venta	hash	V	33191	0	0		cinLFmBwiUIYk+xCMxhqyFBwLOQ=	2018-04-11 16:35:26.717149	4758	SULLVENTA2	1	0
7316	inventarios	venta	hash	V	33192	0	0		BvCwlFAGzYvOP4a26tI0/vm0PaU=	2018-04-11 16:38:19.725287	8404	CHOTA-PC	1	0
7317	inventarios	venta	hash	V	33193	0	0		JPia4kTqnZRSMoRFmxQfX4pWCGw=	2018-04-11 16:47:05.920857	66	CONTASTAANA-PC	1	0
7318	inventarios	venta	hash	V	33194	0	0		fQn215rEp/Tui9qzQvFCNmjPYuk=	2018-04-11 17:06:32.390897	4758	SULLVENTA2	1	0
7319	inventarios	venta	hash	V	33195	0	0		fK9Uz26ptBOS2NQWj3OYyzJtTNQ=	2018-04-11 17:12:25.820713	4758	SULLVENTA2	1	0
7320	inventarios	venta	hash	V	33196	0	0		yM66DQAqXh0LqePfT4Jkla76bi4=	2018-04-11 17:14:34.600071	4758	SULLVENTA2	1	0
7321	inventarios	venta	hash	V	33197	0	0		WkAQGCsTZ/CSjDgMeA9LEhkD4ps=	2018-04-11 17:16:54.557068	4758	SULLVENTA2	1	0
7322	inventarios	venta	hash	V	33198	0	0		I7dGnW5kJZWYy4OAd+AArEcSP/g=	2018-04-11 17:22:56.180113	4758	SULLVENTA2	1	0
7323	inventarios	venta	hash	V	33199	0	0		KFrvdpTj/ox0RcmjFpHaYpsWSR8=	2018-04-11 17:25:55.388996	4758	SULLVENTA2	1	0
7324	inventarios	venta	hash	V	33200	0	0		xVh7NyDqXbcDbTrIOSGzDSxVFMg=	2018-04-11 17:29:21.457353	70	PC-PUEBLONUEVO	1	0
7325	inventarios	venta	hash	V	33201	0	0		rg4hjBzBGzElJQStLMpIJiUFhb0=	2018-04-11 17:42:21.810263	3491	CONTABILIDAD15	1	0
7326	inventarios	venta	hash	V	33202	0	0		TG6ZRX7hPShwt7SfOfN03ZY2JzM=	2018-04-12 06:38:37.805268	66	CONTASTAANA-PC	1	0
7327	inventarios	venta	hash	V	33203	0	0		xVDO4XHsffPkvh6+PWvpanCsSsE=	2018-04-12 06:46:42.035215	66	CONTASTAANA-PC	1	0
7328	inventarios	venta	hash	V	33204	0	0		fq0ycbQL8sEd1WwsUgiZz5yKjZQ=	2018-04-12 06:59:25.301965	9244	TUCUME-PC	1	0
7329	inventarios	venta	hash	V	33205	0	0		3ByTbnyZqogpeLuQvVCl/+/wzoo=	2018-04-12 07:23:47.426667	9991	CHONGOYAPE-PC	1	0
7330	inventarios	venta	hash	V	33206	0	0		CaX1N1WrJ/QlDxW7r/cjTRxlheM=	2018-04-12 07:36:15.756852	9244	TUCUME-PC	1	0
7331	inventarios	venta	hash	V	33207	0	0		H68kvkK2sUt/stm5gl+dDA2nWjA=	2018-04-12 07:48:31.716595	9244	TUCUME-PC	1	0
7332	inventarios	venta	hash	V	33208	0	0		h8A3PqjCMA+NPH+O57b15K2xzWk=	2018-04-12 07:50:15.367012	9244	TUCUME-PC	1	0
7333	inventarios	venta	hash	V	33209	0	0		+V3NRbfAsrUDu6ZloHydWhIw0Sw=	2018-04-12 07:59:08.651059	9244	TUCUME-PC	1	0
7334	inventarios	venta	hash	V	33210	0	0		RzIuxbSngxxesb9QFt9hcFFnR8E=	2018-04-12 08:02:33.044749	9244	TUCUME-PC	1	0
7335	inventarios	venta	hash	V	33211	0	0		BnGUdw74NLy7J4RRNcm6fOqg8go=	2018-04-12 08:07:42.73107	9244	TUCUME-PC	1	0
7336	inventarios	venta	hash	V	33212	0	0		t/33oG1lDIE00ZO2djhG999p40s=	2018-04-12 08:13:54.515405	4758	SULLVENTA2	1	0
7337	inventarios	venta	hash	V	33213	0	0		DrDYtuuSNVe+hR+dDuPgdZkhQeA=	2018-04-12 08:17:05.124409	9244	TUCUME-PC	1	0
7338	inventarios	venta	hash	V	33214	0	0		CrMSawPI5obALWl3003WhH86nU4=	2018-04-12 08:43:15.319031	4758	SULLVENTA2	1	0
7339	inventarios	venta	hash	V	33215	0	0		BSbQj/V1ZwEPxlNrfzxSD+VY+18=	2018-04-12 08:49:42.630482	9991	CHONGOYAPE-PC	1	0
7340	inventarios	venta	hash	V	33216	0	0		+VfiNgUGSxqgyeUpCHw8/DRzjJA=	2018-04-12 08:53:17.162289	9244	TUCUME-PC	1	0
7341	inventarios	venta	hash	V	33217	0	0		IGU5szhwVq5LLqb+lS9iv+o6Nzk=	2018-04-12 08:57:06.88379	9244	TUCUME-PC	1	0
7342	inventarios	venta	hash	V	33218	0	0		sQQ8fKUuCoSIk2REXs9xh19pl0I=	2018-04-12 09:00:49.278364	3561	JDCORNEJO-PC	1	0
7343	inventarios	venta	hash	V	33219	0	0		8OFGO/xSVQkZzqA4CXnlzO2f42s=	2018-04-12 09:06:41.06331	3561	JDCORNEJO-PC	1	0
7344	inventarios	venta	hash	V	33220	0	0		LI4NICyTMSDN+j4q8ebKXZExpVY=	2018-04-12 09:11:30.884834	9244	TUCUME-PC	1	0
7345	inventarios	venta	hash	V	33221	0	0		LLX3G52obw0GM3SFLxcULpDhevU=	2018-04-12 09:11:47.315251	66	CONTASTAANA-PC	1	0
7346	inventarios	venta	hash	V	33222	0	0		wresyEpyDFrjKdxErslRFO0kNP8=	2018-04-12 09:15:57.700713	4758	SULLVENTA2	1	0
7347	inventarios	venta	hash	V	33223	0	0		b8iTIQs1Ao1cf2zb0vpM4HE0h7I=	2018-04-12 09:20:16.141055	4758	SULLVENTA2	1	0
7348	inventarios	venta	hash	V	33224	0	0		hZ97XXgEfhESERUN9hgMf++g6Yg=	2018-04-12 09:27:47.806216	205	SLAMBAYEQUE	1	0
7349	inventarios	venta	hash	V	33225	0	0		POZdGX92npoeLF5U8nIUou+NcWQ=	2018-04-12 09:29:51.943073	87	PACANGUILLA-PC	1	0
7350	inventarios	venta	hash	V	33226	0	0		lyltPkliaFaLWLOZPDja5WCjIYw=	2018-04-12 09:31:56.007279	4758	SULLVENTA2	1	0
7351	inventarios	venta	hash	V	33227	0	0		u02+amyi75i1D/6+hSQjeFX9Cxw=	2018-04-12 09:34:35.903053	9244	TUCUME-PC	1	0
7352	inventarios	venta	hash	V	33228	0	0		GHHkSkgTpugUmsE8x5uSCTHM2wE=	2018-04-12 09:37:01.381768	4758	SULLVENTA2	1	0
7353	inventarios	venta	hash	V	33229	0	0		1YCPj6HaXFWPC3Hq6U7e70LfzQw=	2018-04-12 09:41:56.819114	9244	TUCUME-PC	1	0
7354	inventarios	venta	hash	V	33230	0	0		ZmhqngJPB1tatdXbtGhg6dkvRdE=	2018-04-12 09:42:57.992662	4758	SULLVENTA2	1	0
7355	inventarios	venta	hash	V	33231	0	0		gVWrY0gV5OuDAG/fH42gEZtYVi8=	2018-04-12 09:44:28.079213	87	PACANGUILLA-PC	1	0
7356	inventarios	venta	hash	V	33232	0	0		KNgD2jEdorG0KryhvbTHQBaXfmo=	2018-04-12 09:48:46.33404	4758	SULLVENTA2	1	0
7357	inventarios	venta	hash	V	33233	0	0		9EjwPgbdYePpZyYMYpVRWZl7DsM=	2018-04-12 09:54:38.326517	4758	SULLVENTA2	1	0
7358	inventarios	venta	hash	V	33234	0	0		jT9nk1HJqZHKeeAeMiIjt5Nne1w=	2018-04-12 09:58:11.474713	9244	TUCUME-PC	1	0
7359	inventarios	venta	hash	V	33235	0	0		7S3FDoBuTfbl3HIsodYasTqu58k=	2018-04-12 10:20:49.750654	633	CPU-FSA-L05-051	1	0
7360	inventarios	venta	hash	V	33236	0	0		G09rsXRgX/bSsmB6eurNyW/nsUA=	2018-04-12 10:24:44.824734	9244	TUCUME-PC	1	0
7361	inventarios	venta	hash	V	33237	0	0		2Jzvbo6XpWcejatwJ5id7I9rJ4s=	2018-04-12 10:33:54.794263	3561	JDCORNEJO-PC	1	0
7362	inventarios	venta	hash	V	33238	0	0		Nx4ml6gKRO99FJ0zs6AR71AOHd0=	2018-04-12 10:40:41.525601	4758	SULLVENTA2	1	0
7363	inventarios	venta	hash	V	33239	0	0		Zdp8IBfFjy004KoHiiD7XTMQ4ZA=	2018-04-12 10:41:27.714936	66	CONTASTAANA-PC	1	0
7364	inventarios	venta	hash	V	33240	0	0		TfOTNGOuYZ68Enbiw2lAq15sVxU=	2018-04-12 10:52:45.537948	633	CPU-FSA-L05-051	1	0
7365	inventarios	venta	hash	V	33242	0	0		Chqn3Ctlcf/zNn1dIgP6gC5xJLE=	2018-04-12 10:54:32.590306	3561	JDCORNEJO-PC	1	0
7366	inventarios	venta	hash	V	33241	0	0		hIyu52cjOFfJt08+oHvI5/LXq3U=	2018-04-12 10:54:33.896795	9244	TUCUME-PC	1	0
7367	inventarios	venta	hash	V	33243	0	0		VXXamO9E+0QBBHGyo9rtb6efAhI=	2018-04-12 11:08:26.713544	9244	TUCUME-PC	1	0
7368	inventarios	venta	hash	V	33244	0	0		4CI2Ycvd+aX0WwtmBnzKx3++erM=	2018-04-12 11:18:54.695063	205	SLAMBAYEQUE	1	0
7369	inventarios	venta	hash	V	33245	0	0		eT9LDHsSkkTbC/qRc6RzDPj/gZc=	2018-04-12 11:21:54.252505	633	CPU-FSA-L05-051	1	0
7370	inventarios	venta	hash	V	33246	0	0		10Ya9kuDRlS+Rb3oAJzqKMasmGA=	2018-04-12 11:36:00.257393	6266	CHEPEN-PC	1	0
7371	inventarios	venta	hash	V	33247	0	0		MAa+SnXzfKhveBaFY78fM5d8r7E=	2018-04-12 11:38:20.122442	3561	JDCORNEJO-PC	1	0
7372	inventarios	venta	hash	V	33248	0	0		3JAVaqsuKjIZxqiMLCTT4y6CXXc=	2018-04-12 11:58:54.782797	8404	CHOTA-PC	1	0
7373	inventarios	venta	hash	V	33249	0	0		TKa2eUniXwCSaEnpOoWkevyR+jg=	2018-04-12 12:00:44.206411	3561	JDCORNEJO-PC	1	0
7374	inventarios	venta	hash	V	33250	0	0		11I5xRRHDVm+SEUVjV3Q0bACrX4=	2018-04-12 12:07:22.798575	9244	TUCUME-PC	1	0
7375	inventarios	venta	hash	V	33251	0	0		llB407VPBZilBWIfQHQ6RXo28Bc=	2018-04-12 12:19:37.968818	73	ADMIN-PC	1	0
7376	inventarios	venta	hash	V	33252	0	0		X8zGJeN2rHU25Ijxf+mBjYSneFw=	2018-04-12 12:21:56.639904	73	ADMIN-PC	1	0
7377	inventarios	venta	hash	V	33253	0	0		7wZZWf6dvV5m0gZ9cv+EJXSzerU=	2018-04-12 12:36:15.856305	9244	TUCUME-PC	1	0
7378	inventarios	venta	hash	V	33254	0	0		Vug91sWqs2s/EhSGubecv5htKko=	2018-04-12 12:54:46.448937	4758	SULLVENTA2	1	0
7379	inventarios	venta	hash	V	33255	0	0		NQG8hv1yGsP9JubaUYVws1ywk40=	2018-04-12 13:00:07.045279	9244	TUCUME-PC	1	0
7380	inventarios	venta	hash	V	33256	0	0		DbGQM/26hBS/FzmcCGNfmOPbvKk=	2018-04-12 13:24:13.947502	4758	SULLVENTA2	1	0
7381	inventarios	venta	hash	V	33257	0	0		l3D00FgzV+dN7lpBI6cKA1DTQgg=	2018-04-12 13:59:13.738734	205	SLAMBAYEQUE	1	0
7382	inventarios	venta	hash	V	33258	0	0		HGzZCcDB2Q5fSKUDPDURku1ilGw=	2018-04-12 14:07:00.833928	9244	TUCUME-PC	1	0
7383	inventarios	venta	hash	V	33259	0	0		ge7A61C1jFPIPhsrtgtzdVCR2rw=	2018-04-12 14:12:44.60488	9244	TUCUME-PC	1	0
7384	inventarios	venta	hash	V	33260	0	0		zVZ0a3IReDFMywdvb5dv1tg/ItM=	2018-04-12 15:33:30.998376	6266	CHEPEN-PC	1	0
7385	inventarios	venta	hash	V	33261	0	0		cXKhCoV4KRegIIO8fpcgUGDDKPI=	2018-04-12 15:34:46.09133	3491	CONTABILIDAD15	1	0
7386	inventarios	venta	hash	V	33262	0	0		utPMuTisA2oDfOC8B9nd0WMflQM=	2018-04-12 15:38:52.506149	3491	CONTABILIDAD15	1	0
7387	inventarios	venta	hash	V	33263	0	0		N8PFSdIYroufX3LnGrqJ20aVpuM=	2018-04-12 15:44:12.794868	3491	CONTABILIDAD15	1	0
7388	inventarios	venta	hash	V	33264	0	0		SHwXggwguC2t5C60rlLeh2qrFmU=	2018-04-12 15:47:45.585026	633	CPU-FSA-L05-051	1	0
7389	inventarios	venta	hash	V	33265	0	0		TnUfTSCs45P0+BQ1Tziyr3cXjDQ=	2018-04-12 15:54:33.59748	9244	TUCUME-PC	1	0
7390	inventarios	venta	hash	V	33266	0	0		Z9NSJ6d0ISfPqjSUgu1raQfsULg=	2018-04-12 15:55:59.366012	4758	SULLVENTA2	1	0
7391	inventarios	venta	hash	V	33267	0	0		rB8OZNcsf3k4rJgJME7StLyyxfU=	2018-04-12 16:11:58.913988	3561	JDCORNEJO-PC	1	0
7392	inventarios	venta	hash	V	33268	0	0		IBKWOFU3eynR2Ial5stiGiJJn5g=	2018-04-12 16:30:48.616286	4758	SULLVENTA2	1	0
7393	inventarios	venta	hash	V	33269	0	0		g0yA8iz+kbJKO16ttILMVQeXKF8=	2018-04-12 16:33:48.254164	9991	CHONGOYAPE-PC	1	0
7394	inventarios	venta	hash	V	33270	0	0		+SzV3hVPSyKeI8G7Lmo7q0qx5TM=	2018-04-12 16:34:26.31948	4758	SULLVENTA2	1	0
7395	inventarios	venta	hash	V	33271	0	0		FeDS7yjZRlHumZzGAQH/0fm4h90=	2018-04-12 16:36:24.800271	4758	SULLVENTA2	1	0
7396	inventarios	venta	hash	V	33272	0	0		RCxss5yDBvctajf7Q/U8g0rTDAc=	2018-04-12 16:41:09.564997	3561	JDCORNEJO-PC	1	0
7397	inventarios	venta	hash	V	33273	0	0		Fh9qq1m4B8jmo2/AdsQdbgb6lQo=	2018-04-12 16:45:59.422364	4758	SULLVENTA2	1	0
7398	inventarios	venta	hash	V	33274	0	0		Cx21bUH2FDbvnQbaj/KSO83Nu3Q=	2018-04-12 16:56:34.804672	3673	CAJAMARCA-PC	1	0
7399	inventarios	venta	hash	V	33275	0	0		kCMSBpYBip8FSP1NDggH4jk7W08=	2018-04-12 16:59:16.241725	4758	SULLVENTA2	1	0
7400	inventarios	venta	hash	V	33276	0	0		JKhYnChchyZdPNkXYzAKtaYvuSk=	2018-04-12 17:04:11.772846	66	CONTASTAANA-PC	1	0
7401	inventarios	venta	hash	V	33277	0	0		Qr+SbRbfvcardaB4aDAIqGb8TTc=	2018-04-12 17:10:58.774517	66	CONTASTAANA-PC	1	0
7402	inventarios	venta	hash	V	33278	0	0		6QGbklaNVQfcjDZt7J3b82DiT24=	2018-04-12 17:11:20.228754	4758	SULLVENTA2	1	0
7403	inventarios	venta	hash	V	33279	0	0		rMO/FN8GgyNjh9dTA0JWgQleY3I=	2018-04-12 17:26:19.48052	4758	SULLVENTA2	1	0
7404	inventarios	venta	hash	V	33280	0	0		Pg/Ec2dbpjXKDPNkNn9OmaZjtFc=	2018-04-12 17:32:06.132591	4758	SULLVENTA2	1	0
7405	inventarios	venta	hash	V	33281	0	0		KtY52NIcUJQs79vdYSFhi4XbVNs=	2018-04-12 17:43:48.441736	4758	SULLVENTA2	1	0
7406	inventarios	venta	hash	V	33282	0	0		slRyZeYZOIZW4AGvyGiKAEAcG4Q=	2018-04-12 17:47:41.968599	4758	SULLVENTA2	1	0
7407	inventarios	venta	hash	V	33283	0	0		iilOie7zx27g667jCgGo2JBF70c=	2018-04-12 17:57:38.774708	73	ADMIN-PC	1	0
7408	inventarios	venta	hash	V	33284	0	0		jK5aEirhs4tATcBeQNgMDgmZw5E=	2018-04-13 06:19:40.730601	66	CONTASTAANA-PC	1	0
7409	inventarios	venta	hash	V	33285	0	0		7lUChMW9KDtLQwLnMqaPPGVILQs=	2018-04-13 06:54:53.918135	9991	CHONGOYAPE-PC	1	0
7410	inventarios	venta	hash	V	33286	0	0		EOYWrkBMTcCjGaREy7YQNuvR+ek=	2018-04-13 07:08:16.39229	633	CPU-FSA-L05-051	1	0
7411	inventarios	venta	hash	V	33287	0	0		Jx/EMuIJjl4PzxWo9Xrsg2gXflc=	2018-04-13 07:09:03.868986	9244	TUCUME-PC	1	0
7412	inventarios	venta	hash	V	33288	0	0		0F7BtqlgNPjsEX7oXrSwUdoIGtY=	2018-04-13 07:26:47.224193	70	PC-PUEBLONUEVO	1	0
7413	inventarios	venta	hash	V	33289	0	0		L00KaPpeqJ5BrtOLp6qcY7JaCnQ=	2018-04-13 07:28:48.807063	70	PC-PUEBLONUEVO	1	0
7414	inventarios	venta	hash	V	33290	0	0		D6dIv8Z/1u/hIV4xjOk5Uj3SQbA=	2018-04-13 07:59:41.51086	9244	TUCUME-PC	1	0
7415	inventarios	venta	hash	V	33291	0	0		lOI6IhSJ3tiSGuxF9/nKHRryUGI=	2018-04-13 08:08:29.843823	9244	TUCUME-PC	1	0
7416	inventarios	venta	hash	V	33292	0	0		/fvWj75eIOHldjx1kQZuHruD/8o=	2018-04-13 08:10:57.970632	633	CPU-FSA-L05-051	1	0
7417	inventarios	venta	hash	V	33293	0	0		c3/MxUcgG9cUGdG5QGcdPkpwhBg=	2018-04-13 08:12:20.450219	4758	SULLVENTA2	1	0
7418	inventarios	venta	hash	V	33294	0	0		TUHpdKnigTiBdjdc+es+n8SwkjM=	2018-04-13 08:14:27.483179	9244	TUCUME-PC	1	0
7419	inventarios	venta	hash	V	33295	0	0		snfmUY6QKhBuzkdpL60RqqNNZoY=	2018-04-13 08:21:24.445549	9244	TUCUME-PC	1	0
7420	inventarios	venta	hash	V	33296	0	0		ElwB1oiDxSIGG2mTV3EkZn6Qr9A=	2018-04-13 08:35:33.146029	3561	JDCORNEJO-PC	1	0
7421	inventarios	venta	hash	V	33297	0	0		Tb9JDvo+VZ0Z5c967txQPnXIO/s=	2018-04-13 08:39:08.653649	3561	JDCORNEJO-PC	1	0
7422	inventarios	venta	hash	V	33298	0	0		iKQ3fG5kfkW0wXTjnSuKNedHATc=	2018-04-13 08:47:14.314222	4758	SULLVENTA2	1	0
7423	inventarios	venta	hash	V	33299	0	0		AXm4Mzm+W1+QDAYaAeO2GyCuzBo=	2018-04-13 08:51:15.208775	9244	TUCUME-PC	1	0
7424	inventarios	venta	hash	V	33300	0	0		lpDgthB/qTOEYcvJ4vzJLk1jO/w=	2018-04-13 09:34:00.738347	73	ADMIN-PC	1	0
7425	inventarios	venta	hash	V	33301	0	0		fAGDCc+wS69C+lg/EzPFWH2kiPw=	2018-04-13 09:45:16.293862	3561	JDCORNEJO-PC	1	0
7426	inventarios	venta	hash	V	33302	0	0		qLfGXn+W2oNufxemF6+3eYQ68cY=	2018-04-13 09:45:22.775959	66	CONTASTAANA-PC	1	0
7427	inventarios	venta	hash	V	33303	0	0		NH5DOUa7xGhNBZgNJ786VkxC1fc=	2018-04-13 09:48:41.770204	4758	SULLVENTA2	1	0
7428	inventarios	venta	hash	V	33304	0	0		ae2dZr08TM5RuPF9R3n7y+brpXg=	2018-04-13 09:59:56.572433	4758	SULLVENTA2	1	0
7429	inventarios	venta	hash	V	33305	0	0		VO6528Nd4+evNTfAUpBX2H/9LEo=	2018-04-13 10:11:03.580296	73	ADMIN-PC	1	0
7430	inventarios	venta	hash	V	33306	0	0		YHu5nuySMQbYIAJz1PR5QMDu/PY=	2018-04-13 10:18:48.911634	6266	CHEPEN-PC	1	0
7431	inventarios	venta	hash	V	33307	0	0		QXSbV6FhmYCa/csgTm6w3LUVcL0=	2018-04-13 10:22:50.793693	9244	TUCUME-PC	1	0
7432	inventarios	venta	hash	V	33308	0	0		etZvAGTZb44Qe0HbOIDCW28MxpA=	2018-04-13 10:27:59.264154	4758	SULLVENTA2	1	0
7433	inventarios	venta	hash	V	33309	0	0		c6EsklM2Bu1L51bW6eebhL5NzsU=	2018-04-13 10:42:05.16124	4758	SULLVENTA2	1	0
7434	inventarios	venta	hash	V	33310	0	0		inlsifTgDZpRP2lPFO0+9XAyhiw=	2018-04-13 10:42:27.583318	9244	TUCUME-PC	1	0
7435	inventarios	venta	hash	V	33311	0	0		bxVB0CExq+gJ9X50zUKSM/FYNJ0=	2018-04-13 10:54:08.178071	9244	TUCUME-PC	1	0
7436	inventarios	venta	hash	V	33312	0	0		LboT8Ztp/m6afWLGWHb4wN3DlDM=	2018-04-13 10:54:41.703574	6266	CHEPEN-PC	1	0
7437	inventarios	venta	hash	V	33313	0	0		xCfqPzEFcdk6j8oN8gzzj/lhlB8=	2018-04-13 11:05:58.838315	66	CONTASTAANA-PC	1	0
7438	inventarios	venta	hash	V	33314	0	0		zQYc+/eg4dZxa5C2d1B8kl413aw=	2018-04-13 11:07:57.365845	205	SLAMBAYEQUE	1	0
7439	inventarios	venta	hash	V	33315	0	0		KzA2b8DdrfeGB2z94G6XRcixURM=	2018-04-13 11:15:23.131358	3491	CONTABILIDAD15	1	0
7440	inventarios	venta	hash	V	33316	0	0		GWJkc/YewVrT3ZwZ0mxE7UDMfDs=	2018-04-13 11:16:50.577842	4758	SULLVENTA2	1	0
7441	inventarios	venta	hash	V	33317	0	0		Cgp4SgB0e/C543E+amFjpiTX1iM=	2018-04-13 11:41:42.42412	4758	SULLVENTA2	1	0
7442	inventarios	venta	hash	V	33318	0	0		wqZytOKS6ClqJTjYYmGwSY2lCuA=	2018-04-13 12:15:07.035164	4758	SULLVENTA2	1	0
7443	inventarios	venta	hash	V	33319	0	0		sTAMjFiWaYe9uA+EFubYskSCiKU=	2018-04-13 12:21:51.146348	4758	SULLVENTA2	1	0
7444	inventarios	venta	hash	V	33320	0	0		+SWyyrmEwymwhvGx75ui38URlLo=	2018-04-13 12:24:20.953146	6266	CHEPEN-PC	1	0
7445	inventarios	venta	hash	V	33321	0	0		EuqeAvFmBPiNQyHnwerUX1ylYbU=	2018-04-13 13:26:21.475006	9244	TUCUME-PC	1	0
7446	inventarios	venta	hash	V	33322	0	0		KzUFT9WQEQL1gkjJEu1KK6s1sr0=	2018-04-13 15:07:44.148332	66	CONTASTAANA-PC	1	0
7447	inventarios	venta	hash	V	33323	0	0		3RqGnoYCX8F0yD3EhzCvYNUFDk0=	2018-04-13 15:08:17.636376	3561	JDCORNEJO-PC	1	0
7448	inventarios	venta	hash	V	33324	0	0		Gc4jNQTkrH2i7BCMxpRdnhc54O4=	2018-04-13 15:17:58.688444	205	SLAMBAYEQUE	1	0
7449	inventarios	venta	hash	V	33325	0	0		uq9ote6fW7FpTO5Th+zyw9x5pVI=	2018-04-13 15:27:02.334714	66	CONTASTAANA-PC	1	0
7450	inventarios	venta	hash	V	33326	0	0		Tkm/GfHvfJ77i5hJc7L//8j6nzk=	2018-04-13 15:28:23.096957	205	SLAMBAYEQUE	1	0
7451	inventarios	venta	hash	V	33327	0	0		gEFrlFqAZfpcIHMCGBnFkQ0a0bQ=	2018-04-13 15:37:47.881284	4758	SULLVENTA2	1	0
7452	inventarios	venta	hash	V	33328	0	0		Q2FqJHNv8f7v+Km7uYTHBVWBzmE=	2018-04-13 15:40:05.017747	4758	SULLVENTA2	1	0
7453	inventarios	venta	hash	V	33329	0	0		HYQyVWbrmZIzyYQNagS0A2AYg2U=	2018-04-13 15:40:58.168739	70	PC-PUEBLONUEVO	1	0
7454	inventarios	venta	hash	V	33330	0	0		vUMEtwvbYrGCP4WV2cZuESgzBms=	2018-04-13 15:47:05.9702	4758	SULLVENTA2	1	0
7455	inventarios	venta	hash	V	33331	0	0		KEn1sI1+9eBppuKLaKU2PIVBp8s=	2018-04-13 15:53:52.585655	4758	SULLVENTA2	1	0
7456	inventarios	venta	hash	V	33332	0	0		1IlGI/La8sCj0Lha0E83AAuGlCw=	2018-04-13 16:08:38.986551	9244	TUCUME-PC	1	0
7457	inventarios	venta	hash	V	33333	0	0		lPkaw6XrVWLFVzpPJeJwMFLXm4A=	2018-04-13 16:09:58.19295	3673	CAJAMARCA-PC	1	0
7458	inventarios	venta	hash	V	33334	0	0		PImbSJe5fv6yNghFb422fPBBUuY=	2018-04-13 16:10:56.542854	3673	CAJAMARCA-PC	1	0
7459	inventarios	venta	hash	V	33335	0	0		mLQBZcae84ZnOKGS06DNJw+cAE8=	2018-04-13 16:13:05.562801	66	CONTASTAANA-PC	1	0
7460	inventarios	venta	hash	V	33336	0	0		Ikc5m3gvUAUhCZ6/+do8SDG2XYU=	2018-04-13 16:14:47.455582	4758	SULLVENTA2	1	0
7461	inventarios	venta	hash	V	33337	0	0		iKKl/rLP5sm1zc1MiIH+R2sZWVo=	2018-04-13 16:14:56.694268	87	PACANGUILLA-PC	1	0
7462	inventarios	venta	hash	V	33338	0	0		9hfZREaHIlq5uiQrKezK3XpMdW4=	2018-04-13 16:16:12.798738	3561	JDCORNEJO-PC	1	0
7463	inventarios	venta	hash	V	33339	0	0		zbJ4gRwORnhN6egMZqVacw/Ziig=	2018-04-13 16:20:07.524495	4758	SULLVENTA2	1	0
7464	inventarios	venta	hash	V	33340	0	0		AciNNLIGB9odJ3VJT3RJXtvEPyk=	2018-04-13 16:20:45.45984	4758	SULLVENTA2	1	0
7465	inventarios	venta	hash	V	33341	0	0		0RJ7rt5PKPVyzeI9fzg7ED8Modo=	2018-04-13 16:24:11.513219	4758	SULLVENTA2	1	0
7466	inventarios	venta	hash	V	33342	0	0		+4Vx2FYxq9LBAWa75Nn7V2bV0BY=	2018-04-13 16:24:52.2547	4758	SULLVENTA2	1	0
7467	inventarios	venta	hash	V	33343	0	0		Onn4xPErcR9/EfSZ+rXHBsiSA9Q=	2018-04-13 16:29:41.42531	4758	SULLVENTA2	1	0
7468	inventarios	venta	hash	V	33344	0	0		TekBPaVAnxB33dyfX6pS6rgBqso=	2018-04-13 16:31:08.712573	4758	SULLVENTA2	1	0
7469	inventarios	venta	hash	V	33345	0	0		yzsmqgnajVjfR4tf/ey0niDNrQc=	2018-04-13 16:49:48.514573	8404	CHOTA-PC	1	0
7470	inventarios	venta	hash	V	33346	0	0		L/Z9d5c7WTn9GHgsTlDfJ1LOE0o=	2018-04-13 16:51:06.39425	4758	SULLVENTA2	1	0
7471	inventarios	venta	hash	V	33347	0	0		BtYJSH8Xf40AihvF0TXNwgVkO5s=	2018-04-13 17:10:05.811439	4758	SULLVENTA2	1	0
7472	inventarios	venta	hash	V	33348	0	0		jgsSN/8QDoZOQgxatsiQSADNPCc=	2018-04-13 17:33:02.787682	73	ADMIN-PC	1	0
7473	inventarios	venta	hash	V	33349	0	0		/Lg3Fh77dYjAxgkYvTosy7Zkow0=	2018-04-13 17:39:07.730079	3491	CONTABILIDAD15	1	0
7474	inventarios	venta	hash	V	33350	0	0		KO0voPgmh6nu9P836ZN20qdOSJE=	2018-04-13 17:55:05.271193	4758	SULLVENTA2	1	0
7475	inventarios	venta	hash	V	33351	0	0		CAaXkx4Gr6ouhr51d+QQHZYyWlg=	2018-04-14 06:20:43.471321	6266	CHEPEN-PC	1	0
7476	inventarios	venta	hash	V	33352	0	0		TuvDazrSF55hgz0njknQe4pL2yY=	2018-04-14 06:41:33.658114	9244	TUCUME-PC	1	0
7477	inventarios	venta	hash	V	33353	0	0		rs5e7azx/LsVTJD3UY+ChxJaOuM=	2018-04-14 06:47:11.246119	9991	CHONGOYAPE-PC	1	0
7478	inventarios	venta	hash	V	33354	0	0		uTiIl8nK8nrXsDPpjIjuTkhI4XE=	2018-04-14 07:18:35.241856	70	PC-PUEBLONUEVO	1	0
7479	inventarios	venta	hash	V	33355	0	0		iZaNN6E9GHVtzGd26wsWSgh/Bgw=	2018-04-14 07:23:47.50257	9244	TUCUME-PC	1	0
7480	inventarios	venta	hash	V	33356	0	0		3ZX9uz/UzGhpOFdK2N07SYQGRxM=	2018-04-14 07:44:13.881609	70	PC-PUEBLONUEVO	1	0
7481	inventarios	venta	hash	V	33357	0	0		Q8ZcabjHXPnt0vcH8xat9BRi+9A=	2018-04-14 07:50:38.260276	633	CPU-FSA-L05-051	1	0
7482	inventarios	venta	hash	V	33358	0	0		lxoY1yfhyP0CYiwdffBRCDTzcDM=	2018-04-14 07:58:24.698949	9244	TUCUME-PC	1	0
7483	inventarios	venta	hash	V	33359	0	0		BBVBo3xySlL8/Q57RUh+Y4PcXqA=	2018-04-14 08:09:19.464493	3561	JDCORNEJO-PC	1	0
7484	inventarios	venta	hash	V	33360	0	0		k3WuKY7xzoqmws5RebleNG1Kkqg=	2018-04-14 08:10:49.617937	3561	JDCORNEJO-PC	1	0
7485	inventarios	venta	hash	V	33361	0	0		7r/RlABj9o8Wo891ZPexpM4DPdk=	2018-04-14 08:12:21.133178	9244	TUCUME-PC	1	0
7486	inventarios	venta	hash	V	33362	0	0		8Sr81pJgzbbuJXtGXElpwD7p/Qk=	2018-04-14 08:13:15.323077	66	CONTASTAANA-PC	1	0
7487	inventarios	venta	hash	V	33363	0	0		gDZs5dhGMD0JrrFq5zlLNN5Dh+8=	2018-04-14 08:18:43.862066	66	CONTASTAANA-PC	1	0
7488	inventarios	venta	hash	V	33364	0	0		lRJX9YKGtXbyLZRME+apCot+zsw=	2018-04-14 08:19:39.308433	66	CONTASTAANA-PC	1	0
7489	inventarios	venta	hash	V	33365	0	0		mM+rlSDUh+ZaXEaZkNOxjfUHr2M=	2018-04-14 08:27:20.670806	4758	SULLVENTA2	1	0
7490	inventarios	venta	hash	V	33366	0	0		djO8BeqGBHvXN8/EcG1IgLcqkFU=	2018-04-14 08:29:51.558105	4758	SULLVENTA2	1	0
7491	inventarios	venta	hash	V	33367	0	0		kb1DBNXaGQNU61yXJvIHPNvoI4g=	2018-04-14 08:29:55.280771	8404	CHOTA-PC	1	0
7492	inventarios	venta	hash	V	33368	0	0		HXW+ubM+pQ/bOZ0GhX+p9qHebCQ=	2018-04-14 08:33:33.334626	4758	SULLVENTA2	1	0
7493	inventarios	venta	hash	V	33369	0	0		RvBIRlXsHPKiB40iqTIEsN6vl+Q=	2018-04-14 08:41:35.472213	9244	TUCUME-PC	1	0
7494	inventarios	venta	hash	V	33370	0	0		zMDYjF4aeDm4znbpudLaomTqET0=	2018-04-14 08:49:23.640984	8404	CHOTA-PC	1	0
7495	inventarios	venta	hash	V	33371	0	0		T/DZm8Tsx0z6mV+7Pwc6IoXB/tk=	2018-04-14 08:50:59.008671	9244	TUCUME-PC	1	0
7496	inventarios	venta	hash	V	33372	0	0		s3JbFVhIjXQwlGgKKA0dW9jCw84=	2018-04-14 08:53:17.789385	9244	TUCUME-PC	1	0
7497	inventarios	venta	hash	V	33373	0	0		sFFy04l9qLp03prV27Cs69zITtE=	2018-04-14 08:55:14.915648	87	PACANGUILLA-PC	1	0
7498	inventarios	venta	hash	V	33374	0	0		F5LXMdzebKCvvmLgtk9Xplq1GW8=	2018-04-14 09:15:16.297545	4758	SULLVENTA2	1	0
7499	inventarios	venta	hash	V	33375	0	0		iiPa8ijFnhjj042HwqY3jWWbvMw=	2018-04-14 09:19:57.04192	3561	JDCORNEJO-PC	1	0
7500	inventarios	venta	hash	V	33376	0	0		Od6QxTFL8F9cZmqxfVnnySJA0c4=	2018-04-14 09:21:11.502314	9244	TUCUME-PC	1	0
7501	inventarios	venta	hash	V	33377	0	0		987DzmtuDIg3cP6sUWVEVYGTh6A=	2018-04-14 09:27:00.509378	9244	TUCUME-PC	1	0
7502	inventarios	venta	hash	V	33378	0	0		qmrDLX0KdcDYObEw1gdvZR+MRq0=	2018-04-14 09:29:43.511599	8404	CHOTA-PC	1	0
7503	inventarios	venta	hash	V	33379	0	0		AZAoYNM4aD2HMU0m2O/Kx3oX9/Y=	2018-04-14 09:32:43.978621	8404	CHOTA-PC	1	0
7504	inventarios	venta	hash	V	33380	0	0		oIDHFTCNRGQwQgbBlVaf/gjXfFQ=	2018-04-14 09:34:30.372527	9244	TUCUME-PC	1	0
7505	inventarios	venta	hash	V	33381	0	0		QRV1Ntafe72jXcUhrdSM4wrwQOc=	2018-04-14 09:39:28.294657	9244	TUCUME-PC	1	0
7506	inventarios	venta	hash	V	33382	0	0		0rDMObDRoqoH21Y7hzJhzrzg9s0=	2018-04-14 09:41:42.196065	9244	TUCUME-PC	1	0
7507	inventarios	venta	hash	V	33383	0	0		MzwpxZNcLW+wSOml63vm+oDWdcs=	2018-04-14 09:42:46.666001	3561	JDCORNEJO-PC	1	0
7508	inventarios	venta	hash	V	33384	0	0		QiYiVtKgX/0F6oVCdr7vydvS7eo=	2018-04-14 09:44:22.999295	3561	JDCORNEJO-PC	1	0
7509	inventarios	venta	hash	V	33385	0	0		rcPPTSgpAY9fuaNCggN0fVy3NEs=	2018-04-14 09:45:48.546907	4758	SULLVENTA2	1	0
7510	inventarios	venta	hash	V	33386	0	0		1avqvIW6UFzh4TwV9bJhmtZm6d0=	2018-04-14 09:49:01.545614	633	CPU-FSA-L05-051	1	0
7511	inventarios	venta	hash	V	33387	0	0		9g6qtCDEMGkasJnQu3xuq3IvGIY=	2018-04-14 09:50:02.198685	4758	SULLVENTA2	1	0
7512	inventarios	venta	hash	V	33388	0	0		xK0IN6aGbAJ/WR/ZdWEoZPpYYMI=	2018-04-14 09:53:14.98928	4758	SULLVENTA2	1	0
7513	inventarios	venta	hash	V	33389	0	0		0BjH9vhFfinM/M2y1Ps2Pv0MaBg=	2018-04-14 09:58:29.810951	3561	JDCORNEJO-PC	1	0
7514	inventarios	venta	hash	V	33390	0	0		iRj2M9EMOTMeOMz4Q54OSGWDKek=	2018-04-14 10:02:29.146773	4758	SULLVENTA2	1	0
7515	inventarios	venta	hash	V	33391	0	0		cuPdCc+Hfah6XNg8kqhJEEn1d+A=	2018-04-14 10:06:48.30761	633	CPU-FSA-L05-051	1	0
7516	inventarios	venta	hash	V	33392	0	0		pg+JpIWxoNZVRrfxftq73jmIECY=	2018-04-14 10:10:42.482	9244	TUCUME-PC	1	0
7517	inventarios	venta	hash	V	33393	0	0		zXjLuVGpAVfhUOh74WzoIxW7pV4=	2018-04-14 10:12:40.851839	4758	SULLVENTA2	1	0
7518	inventarios	venta	hash	V	33394	0	0		liul9eMnAIdl32X1s1sDoJaYb9g=	2018-04-14 10:14:58.028904	4758	SULLVENTA2	1	0
7519	inventarios	venta	hash	V	33395	0	0		euLjU9eJTTTgYk6R8ZXlWHkl0W0=	2018-04-14 10:34:35.636539	3561	JDCORNEJO-PC	1	0
7520	inventarios	venta	hash	V	33396	0	0		otGRnqjENMPGF2tTNEUoqzoK/HA=	2018-04-14 10:41:13.550102	9244	TUCUME-PC	1	0
7521	inventarios	venta	hash	V	33397	0	0		51qB1uzej/g8LItyoTn8zxDIWZc=	2018-04-14 10:41:37.027203	9244	TUCUME-PC	1	0
7522	inventarios	venta	hash	V	33398	0	0		l8W0L06qmVL5CzRNuMHvIliBD+4=	2018-04-14 10:42:06.60447	9244	TUCUME-PC	1	0
7523	inventarios	venta	hash	V	33399	0	0		FEmSdcz6U2wk9eqD9E2kb1BDogw=	2018-04-14 10:42:21.336798	3561	JDCORNEJO-PC	1	0
7524	inventarios	venta	hash	V	33400	0	0		XNus87meyvbosYr12a8wADGeU14=	2018-04-14 10:42:43.843014	9244	TUCUME-PC	1	0
7525	inventarios	venta	hash	V	33401	0	0		SonfzyljJlyQTBFug8c3LtWbbqg=	2018-04-14 10:54:44.444669	4758	SULLVENTA2	1	0
7526	inventarios	venta	hash	V	33402	0	0		C9Z9tWEwQ61iOH0ij3L0AUzqpTk=	2018-04-14 10:58:07.1388	66	CONTASTAANA-PC	1	0
7527	inventarios	venta	hash	V	33403	0	0		6D7tyjnpQUtbf+nOkl4jQBEM6ls=	2018-04-14 11:03:54.230614	6266	CHEPEN-PC	1	0
7528	inventarios	venta	hash	V	33404	0	0		SspHEawsS37IxOWfINt18EJYP34=	2018-04-14 11:05:37.829205	9244	TUCUME-PC	1	0
7529	inventarios	venta	hash	V	33405	0	0		DLJzie/KPw3C+81oQ4FibXdjQ9U=	2018-04-14 11:08:57.629226	8404	CHOTA-PC	1	0
7530	inventarios	venta	hash	V	33406	0	0		Jctj57utncmaiF3PRr9yd96YQUw=	2018-04-14 11:17:03.50153	9244	TUCUME-PC	1	0
7531	inventarios	venta	hash	V	33407	0	0		ZgKZFJQ2ei9vQW2WiekmJvUE/hU=	2018-04-14 11:25:29.56255	9244	TUCUME-PC	1	0
7532	inventarios	venta	hash	V	33408	0	0		R4OiTMwHw7Pe7hZKvuCJgNgAZ58=	2018-04-14 11:49:44.950299	4758	SULLVENTA2	1	0
7533	inventarios	venta	hash	V	33409	0	0		0Zl2E5eecnn1glzOTm1v+qkVFCs=	2018-04-14 11:51:25.158126	4758	SULLVENTA2	1	0
7534	inventarios	venta	hash	V	33410	0	0		qPdGgm6EdW8kKa7LLR2gvNUxU+8=	2018-04-14 11:59:42.451199	4758	SULLVENTA2	1	0
7535	inventarios	venta	hash	V	33411	0	0		uraWER92HbpsbN7tODinrv1+RvI=	2018-04-14 12:00:27.935458	4758	SULLVENTA2	1	0
7536	inventarios	venta	hash	V	33412	0	0		vBybx4gq1IuMJQnGlOC/PNWAcQ8=	2018-04-14 12:00:45.833711	6266	CHEPEN-PC	1	0
7537	inventarios	venta	hash	V	33413	0	0		Neoi5g5sGRjPGVAITOn9lcV1Frk=	2018-04-14 12:02:03.724216	4758	SULLVENTA2	1	0
7538	inventarios	venta	hash	V	33414	0	0		107V2aTjUB6fr2l7TGPZsEvgiJw=	2018-04-14 12:03:02.345185	9991	CHONGOYAPE-PC	1	0
7539	inventarios	venta	hash	V	33415	0	0		g48Twf6h3psUaPi8LtJ+2TJfpbg=	2018-04-14 12:03:55.270863	4758	SULLVENTA2	1	0
7540	inventarios	venta	hash	V	33416	0	0		nqupZYAB9FpDvrdv+QAwvk3Tlso=	2018-04-14 12:07:50.408193	4758	SULLVENTA2	1	0
7541	inventarios	venta	hash	V	33417	0	0		CN9ohwa0NehQ2hGfym3QsKPO/ec=	2018-04-14 12:09:43.769025	8404	CHOTA-PC	1	0
7542	inventarios	venta	hash	V	33418	0	0		0HEKZ20nrCklXy6DGdZ64CHKo4M=	2018-04-14 12:16:00.266615	4758	SULLVENTA2	1	0
7543	inventarios	venta	hash	V	33419	0	0		u4fAv9J+hq2BA5A/ZwXyyCb9jzM=	2018-04-14 12:16:20.716933	6266	CHEPEN-PC	1	0
7544	inventarios	venta	hash	V	33420	0	0		6ViJsRuHBoKMey1f1UWNhiC+WpI=	2018-04-14 12:26:10.804265	8404	CHOTA-PC	1	0
7545	inventarios	venta	hash	V	33421	0	0		t40l4dUxQuSfpDQAFyDt60+2AHo=	2018-04-14 12:27:15.718625	4758	SULLVENTA2	1	0
7546	inventarios	venta	hash	V	33422	0	0		4izvASHi/IF01xomFjGTfFaRSjw=	2018-04-14 12:34:27.94447	4758	SULLVENTA2	1	0
7547	inventarios	venta	hash	V	33423	0	0		r3jo7R15rrNwqw12tGoru74P0ks=	2018-04-14 12:35:52.569563	4758	SULLVENTA2	1	0
7548	inventarios	venta	hash	V	33424	0	0		oWxSAxJqiQyu6b+kTVDagi2s2q4=	2018-04-14 12:38:45.440248	4758	SULLVENTA2	1	0
7549	inventarios	venta	hash	V	33425	0	0		WNfZoyFDHpDbVTJ6YXk7/2QesvU=	2018-04-14 12:41:59.812267	4758	SULLVENTA2	1	0
7550	inventarios	venta	hash	V	33426	0	0		ewozEJ2rMX8xkKJN+PT5EcFOjDg=	2018-04-14 12:45:08.125525	4758	SULLVENTA2	1	0
7551	inventarios	venta	hash	V	33427	0	0		Okie1CJleGTM8vahsyobNarVNW8=	2018-04-14 12:52:40.700702	4758	SULLVENTA2	1	0
7552	inventarios	venta	hash	V	33428	0	0		2sebNpyTmjjuAvbbN+e9NdDi6nE=	2018-04-14 12:55:57.133462	4758	SULLVENTA2	1	0
7553	inventarios	venta	hash	V	33429	0	0		1CPEfkSP18+Ge+jNl5zJsYqn9cQ=	2018-04-14 12:57:22.156756	73	ADMIN-PC	1	0
7554	inventarios	venta	hash	V	33430	0	0		ppiWko+YLyVn7HV1qDIHJAviX/c=	2018-04-16 06:40:44.074519	87	PACANGUILLA-PC	1	0
7555	inventarios	venta	hash	V	33431	0	0		mCco7+IZQL/uYKa+B5NUmXlG+q0=	2018-04-16 06:41:11.855871	9991	CHONGOYAPE-PC	1	0
7557	basic	persona	estado	B	70	0	0	true	false	2018-04-16 06:46:59.87667	1	LAPTOP-71O3RE7I	1	0
7558	inventarios	venta	hash	V	33432	0	0		4GviKb6KWajSjgUrMu+f8ZsUcrM=	2018-04-16 06:53:34.979623	73	ADMIN-PC	1	0
7559	inventarios	venta	hash	V	33433	0	0		Q1/0sM9kxAQ2GPGtoNCume1na64=	2018-04-16 07:08:59.815724	87	PACANGUILLA-PC	1	0
7560	inventarios	venta	hash	V	33434	0	0		fUjhycmvy81s9BgxCDqkk1ezH1s=	2018-04-16 07:10:10.784799	9244	TUCUME-PC	1	0
7561	inventarios	venta	hash	V	33435	0	0		zQBx3I36nDGFz+Yf52L3CvlEjVA=	2018-04-16 07:11:37.089696	66	CONTASTAANA-PC	1	0
7562	inventarios	venta	hash	V	33436	0	0		84fo67LQCZPSsrn9AUDSlWMDg6I=	2018-04-16 07:33:15.522269	69	CHEPEN-PC	1	0
7563	inventarios	venta	hash	V	33437	0	0		GpgAXD0BwwT142aJy2Xh/13iKxs=	2018-04-16 07:33:27.815656	9991	CHONGOYAPE-PC	1	0
7564	inventarios	venta	hash	V	33438	0	0		VtaXxm6h7DDz7mHU7X+UslkHL24=	2018-04-16 07:34:13.722683	69	CHEPEN-PC	1	0
7565	inventarios	venta	hash	V	33439	0	0		sLAuPF6A7y992OBBfSDop95CcRw=	2018-04-16 07:43:11.435365	9244	TUCUME-PC	1	0
7566	inventarios	venta	hash	V	33440	0	0		AMezn+VfqocpBpQxYPiLN6H0GfQ=	2018-04-16 07:45:36.346729	633	CPU-FSA-L05-051	1	0
7567	inventarios	venta	hash	V	33441	0	0		9EP0hH385VvrVpTs9VugnSpK2NM=	2018-04-16 07:53:43.245528	9244	TUCUME-PC	1	0
7568	inventarios	venta	hash	V	33442	0	0		xP+k9fDeqHBw45U0w6jnY6cjFII=	2018-04-16 08:13:27.463188	87	PACANGUILLA-PC	1	0
7569	inventarios	venta	hash	V	33443	0	0		LjMNzvHM1oYfvcD7rj4M6L6mvIM=	2018-04-16 08:19:28.697795	4758	SULLVENTA2	1	0
7570	inventarios	venta	hash	V	33444	0	0		ecWL7Kqb1Q78VyBMMUrsp2ZxS5Q=	2018-04-16 08:31:25.426458	4758	SULLVENTA2	1	0
7571	inventarios	venta	hash	V	33445	0	0		rlLeq2SyeTlLE+keyL0wwMGzKvk=	2018-04-16 08:34:59.829313	4758	SULLVENTA2	1	0
7572	inventarios	venta	hash	V	33446	0	0		TqPv9LkQmzNZLwtwp9TUb0hS0HA=	2018-04-16 08:36:39.175117	9991	CHONGOYAPE-PC	1	0
7573	inventarios	venta	hash	V	33447	0	0		DyQgBvYXF3icauPpkhMm9x2O9d4=	2018-04-16 08:39:24.380077	69	CHEPEN-PC	1	0
7574	inventarios	venta	hash	V	33448	0	0		VA2XLayrzlhF6Hx3xDdwYs73WT4=	2018-04-16 08:44:08.072939	4758	SULLVENTA2	1	0
7575	inventarios	venta	hash	V	33449	0	0		IaaracROg9SJhrgrXwQu98mTtbQ=	2018-04-16 08:46:55.444065	4758	SULLVENTA2	1	0
7576	inventarios	venta	hash	V	33450	0	0		k5n4WS/sGONV4FT2t2CpV6I/op4=	2018-04-16 08:57:59.93225	4758	SULLVENTA2	1	0
7577	inventarios	venta	hash	V	33451	0	0		rerm6sGY8RbfznKT5kzscrsl1Go=	2018-04-16 09:06:32.984755	87	PACANGUILLA-PC	1	0
7578	inventarios	venta	hash	V	33452	0	0		vl7mp9HpTs90JQXFY1QCXZyxYP8=	2018-04-16 09:10:07.912979	9244	TUCUME-PC	1	0
7579	inventarios	venta	hash	V	33453	0	0		zulLI1DyPgL8TDtomBrB67d8myw=	2018-04-16 09:10:16.352828	9991	CHONGOYAPE-PC	1	0
7580	inventarios	venta	hash	V	33454	0	0		oNXuRq1Ze5Uh6A+DZG/BSUalD4Q=	2018-04-16 09:11:41.229792	205	SLAMBAYEQUE	1	0
7581	inventarios	venta	hash	V	33455	0	0		9oEcJyUSnPVR/7XfZDqWT1slGow=	2018-04-16 09:13:15.16864	205	SLAMBAYEQUE	1	0
7582	inventarios	venta	hash	V	33456	0	0		Mw/gt0KL36DxgimeGTOpQrVyNrg=	2018-04-16 09:13:34.987957	4758	SULLVENTA2	1	0
7583	inventarios	venta	hash	V	33457	0	0		VkFyqqAJJoqFKO14WQPfrODsyoQ=	2018-04-16 09:15:52.839914	66	CONTASTAANA-PC	1	0
7584	inventarios	venta	hash	V	33458	0	0		FW+Mt5pE/BSZFzEePg/zdsnRG5g=	2018-04-16 09:20:49.881525	66	CONTASTAANA-PC	1	0
7585	inventarios	venta	hash	V	33459	0	0		qz7A7r+a+/clLLmL0S+F3rr0xXU=	2018-04-16 09:26:21.012091	8404	CHOTA-PC	1	0
7586	inventarios	venta	hash	V	33460	0	0		6JvlQWS2g2QBZHI8u+fSqYwDd2g=	2018-04-16 09:34:46.236955	4758	SULLVENTA2	1	0
7587	inventarios	venta	hash	V	33461	0	0		F/odJX1666WYZOzrO+xcfE2WcRg=	2018-04-16 09:37:29.56536	3561	JDCORNEJO-PC	1	0
7588	inventarios	venta	hash	V	33462	0	0		ui3NYrsvW57KD+8qA1GgE00bofk=	2018-04-16 09:39:40.128026	9244	TUCUME-PC	1	0
7589	inventarios	venta	hash	V	33463	0	0		JWxdh9c6KNG1EFkx0qE/Gd8dRK4=	2018-04-16 09:48:01.928987	9244	TUCUME-PC	1	0
7590	inventarios	venta	hash	V	33464	0	0		905G2ih5nGoreFg0rp4hl6T25Hs=	2018-04-16 09:53:03.908116	4758	SULLVENTA2	1	0
7591	inventarios	venta	hash	V	33465	0	0		Iif/fVeXqSrV/scrjqqM90V9tTs=	2018-04-16 09:57:11.038743	9244	TUCUME-PC	1	0
7592	inventarios	venta	hash	V	33466	0	0		SALcGxnD3F/51pwytOO7mdUuKe4=	2018-04-16 09:58:41.98824	3561	JDCORNEJO-PC	1	0
7593	inventarios	venta	hash	V	33467	0	0		Cdnijr+aIJwUSGLYo2hsAaMmRo0=	2018-04-16 10:02:31.134975	66	CONTASTAANA-PC	1	0
7594	inventarios	venta	hash	V	33468	0	0		7tuklj2hToC+i0fcJs3eL+86+10=	2018-04-16 10:11:00.924022	66	CONTASTAANA-PC	1	0
7595	inventarios	venta	hash	V	33469	0	0		XE3jj8dBhAcSlyBJ2LtGQV1yViw=	2018-04-16 10:18:03.935002	4758	SULLVENTA2	1	0
7596	inventarios	venta	hash	V	33470	0	0		o6e1WmCiyiVQcCw/XDkMWgcjyxo=	2018-04-16 10:24:40.592083	9244	TUCUME-PC	1	0
7597	inventarios	venta	hash	V	33471	0	0		ispg3LKF6K81OTauGsvdfEIsnsg=	2018-04-16 10:41:23.835363	4758	SULLVENTA2	1	0
7598	inventarios	venta	hash	V	33472	0	0		F/CwLM5vpmaem2Ue1sWmCHOouFg=	2018-04-16 10:47:30.143488	69	CHEPEN-PC	1	0
7599	inventarios	venta	hash	V	33473	0	0		7tIAioR2hzPGFwKczwJafDJbS44=	2018-04-16 10:57:41.019247	4758	SULLVENTA2	1	0
7600	inventarios	venta	hash	V	33474	0	0		VybdUnyeInB6Mo9BzMpFCRqGY4Y=	2018-04-16 11:00:36.209523	9244	TUCUME-PC	1	0
7601	inventarios	venta	hash	V	33475	0	0		lYOqEV0x5l7Lrrm47OKx/hwQZ2E=	2018-04-16 11:09:18.67853	66	CONTASTAANA-PC	1	0
7602	inventarios	venta	hash	V	33476	0	0		vwLzurcHKrikCBFPtVt0M6OZtmc=	2018-04-16 11:14:08.366727	9244	TUCUME-PC	1	0
7603	inventarios	venta	hash	V	33477	0	0		mS9zfBh/PbBuCPAXFmbdgE3c1Jw=	2018-04-16 11:23:55.024908	4758	SULLVENTA2	1	0
7604	inventarios	venta	hash	V	33478	0	0		7YWVt5n1KR5qeDZQx2A7IiQJDic=	2018-04-16 11:36:09.445567	205	SLAMBAYEQUE	1	0
7605	inventarios	venta	hash	V	33479	0	0		XSdryxIYHBH8rBsG0lUGDwLOAG4=	2018-04-16 11:41:46.198835	9991	CHONGOYAPE-PC	1	0
7606	inventarios	venta	hash	V	33480	0	0		m4oaWV5dlySounJIbcfz3ip8TX4=	2018-04-16 11:43:49.076164	66	CONTASTAANA-PC	1	0
7607	inventarios	venta	hash	V	33481	0	0		6bySA5zeKH9MF/qaEjEINvjSDrQ=	2018-04-16 11:47:27.336753	69	CHEPEN-PC	1	0
7608	inventarios	venta	hash	V	33482	0	0		3S4zweFJTcOVDwR5NLWBQgrG9K4=	2018-04-16 11:55:28.992962	9991	CHONGOYAPE-PC	1	0
7609	inventarios	venta	hash	V	33483	0	0		IfPrBjnYNvH9r9LSgT/6GZQlrAA=	2018-04-16 12:10:27.151446	633	CPU-FSA-L05-051	1	0
7610	inventarios	venta	hash	V	33484	0	0		3flcU/LZBqD3KVBRYvO4EvHgkZ4=	2018-04-16 12:11:36.62499	3491	CONTABILIDAD15	1	0
7611	inventarios	venta	hash	V	33485	0	0		I5ytwqcaax850cdAhqKWi5BadDI=	2018-04-16 12:12:27.28981	3491	CONTABILIDAD15	1	0
7612	inventarios	venta	hash	V	33486	0	0		DYy52buPl4mYycrj3rjrnAbkIMg=	2018-04-16 12:14:16.017633	4758	SULLVENTA2	1	0
7613	inventarios	venta	hash	V	33487	0	0		8Jlmff+urLb0KJEXs9fhirknbgo=	2018-04-16 12:19:31.20513	9244	TUCUME-PC	1	0
7614	inventarios	venta	hash	V	33488	0	0		TJcPqql6GN8N67OHegB9Pw1CME4=	2018-04-16 12:19:51.276809	633	CPU-FSA-L05-051	1	0
7615	inventarios	venta	hash	V	33489	0	0		iQtfCc+FxnQlO0xONa5PzEZsE+8=	2018-04-16 12:20:41.232803	4758	SULLVENTA2	1	0
7616	inventarios	venta	hash	V	33490	0	0		beTs7WlbRRMZ/5Q2Vrr98xaSqPA=	2018-04-16 12:22:04.563396	633	CPU-FSA-L05-051	1	0
7617	inventarios	venta	hash	V	33491	0	0		TtFYCdFW2skNPWJiCWmT0XNxHms=	2018-04-16 12:23:30.022546	4758	SULLVENTA2	1	0
7618	inventarios	venta	hash	V	33492	0	0		U+udzTVrvXEFb5nCHDVl5D6c++0=	2018-04-16 12:25:49.241019	4758	SULLVENTA2	1	0
7619	inventarios	venta	hash	V	33493	0	0		kyc6MEXbp+zznQtqeXJPXBap3Os=	2018-04-16 12:36:07.058996	4758	SULLVENTA2	1	0
7620	inventarios	venta	hash	V	33494	0	0		ZECzo4LHko6KfURGr1bS3j+a+gw=	2018-04-16 12:54:25.657883	9244	TUCUME-PC	1	0
7621	inventarios	venta	hash	V	33495	0	0		Rst3M2vngIhMiioSw24AU8EdfPE=	2018-04-16 13:05:13.219969	9244	TUCUME-PC	1	0
7622	inventarios	venta	hash	V	33496	0	0		rjpwdKU06C90wY84YL3TgYWMfak=	2018-04-16 13:45:23.355608	9244	TUCUME-PC	1	0
7623	inventarios	venta	hash	V	33497	0	0		gHujmOKydBKAH9pN/JN9WiIYzwI=	2018-04-16 15:12:05.251631	73	ADMIN-PC	1	0
7624	inventarios	venta	hash	V	33498	0	0		QxmwIANxVC4g2kwyFR7RSIKMGrg=	2018-04-16 15:13:09.700772	633	CPU-FSA-L05-051	1	0
7625	inventarios	venta	hash	V	33499	0	0		dxvEVlzLjXPwJosx0xwE1QjoWZs=	2018-04-16 15:16:26.746203	633	CPU-FSA-L05-051	1	0
7626	inventarios	venta	hash	V	33500	0	0		9rpedBReT5kqB5W8vQCLHAEvquo=	2018-04-16 15:24:49.598311	4758	SULLVENTA2	1	0
7627	inventarios	venta	hash	V	33501	0	0		TeRHaOSTPnNxlgmfeIQV3BUekuo=	2018-04-16 15:28:41.637922	73	ADMIN-PC	1	0
7628	inventarios	venta	hash	V	33502	0	0		9WgQh4lrfQXTXgF4zAF7wvTHWp0=	2018-04-16 15:44:30.175315	633	CPU-FSA-L05-051	1	0
7629	inventarios	venta	hash	V	33503	0	0		yQgxKoqeKfNVZi3rFP3K+0MtQoc=	2018-04-16 15:45:56.607293	87	PACANGUILLA-PC	1	0
7630	inventarios	venta	hash	V	33504	0	0		UIbF/jUjuu1/SO4I40N+S89uw7c=	2018-04-16 15:53:37.057758	6266	PC-PUEBLONUEVO	1	0
7631	inventarios	venta	hash	V	33505	0	0		Pqy5r80NcrvevZUNDmfrT/ENCRo=	2018-04-16 15:54:48.765961	69	CHEPEN-PC	1	0
7632	inventarios	venta	hash	V	33506	0	0		x2fU29vtLNe1lxXQo1pUUjtKS1M=	2018-04-16 16:01:14.079145	4758	SULLVENTA2	1	0
7633	inventarios	venta	hash	V	33507	0	0		7vBt+1UT/UrunOamod7wMIaP6WI=	2018-04-16 16:05:02.379394	4758	SULLVENTA2	1	0
7634	inventarios	venta	hash	V	33508	0	0		0Fo28kT7aRKL5ws45RkItxXg65k=	2018-04-16 16:10:18.31281	9244	TUCUME-PC	1	0
7635	inventarios	venta	hash	V	33509	0	0		omWwuNxkWW7yu/UbgXYU3+5CEho=	2018-04-16 16:33:08.965098	3673	CAJAMARCA-PC	1	0
7636	inventarios	venta	hash	V	33510	0	0		jODYHj7NEjzPd/ELEnmqSJNaLc8=	2018-04-16 16:48:17.240494	66	CONTASTAANA-PC	1	0
7637	inventarios	venta	hash	V	33511	0	0		TuLVm4LY6ADBGDTVZW2gu50JEnI=	2018-04-16 16:58:50.084601	73	ADMIN-PC	1	0
7638	inventarios	venta	hash	V	33512	0	0		fcQ2XT4XP6JycMqL81L4iZ5n26Q=	2018-04-16 16:59:14.129	4758	SULLVENTA2	1	0
7639	inventarios	venta	hash	V	33513	0	0		z56CUm4cpEJilam/eXi2/ekHOaQ=	2018-04-16 17:06:27.017175	9991	CHONGOYAPE-PC	1	0
7640	inventarios	venta	hash	V	33514	0	0		qWYmcae6tu1PQ/yNuCZ9zTbkNko=	2018-04-16 17:07:08.703783	4758	SULLVENTA2	1	0
7641	inventarios	venta	hash	V	33515	0	0		F0WESVcPw9JTtFR26ODUuoXfN0Q=	2018-04-16 17:12:48.034903	4758	SULLVENTA2	1	0
7642	inventarios	venta	hash	V	33516	0	0		Wr4Zu9p5IeAsHUnEoEWnRtSXo/E=	2018-04-16 17:30:45.569956	4758	SULLVENTA2	1	0
7643	inventarios	venta	hash	V	33517	0	0		F2WrOrJA44jxm3qC3h4PniloIlo=	2018-04-16 17:34:39.974568	3673	CAJAMARCA-PC	1	0
7644	inventarios	venta	hash	V	33518	0	0		B6hPbGPGe5844B5HL0kA3pYJIq8=	2018-04-16 17:34:46.555371	8404	CHOTA-PC	1	0
7645	inventarios	venta	hash	V	33519	0	0		SYefyalbfeGvF0ZkvnFTazi9oa8=	2018-04-16 17:44:04.707617	9991	CHONGOYAPE-PC	1	0
7646	inventarios	venta	hash	V	33520	0	0		XGd5kQCiy9NbjoUH1/mmkj8jaME=	2018-04-16 17:51:14.840002	9991	CHONGOYAPE-PC	1	0
7647	inventarios	venta	hash	V	33521	0	0		Kyx82aaKHRwMwEeH3UFhIZUbt6c=	2018-04-16 17:53:48.67518	3561	JDCORNEJO-PC	1	0
7648	inventarios	venta	hash	V	33522	0	0		92/+yrJVYJiCfUF058k3UBy6qN4=	2018-04-16 18:01:20.947395	4758	SULLVENTA2	1	0
7649	inventarios	venta	hash	V	33523	0	0		OF3asnTdizoIqKL4uHhZHxD1DDw=	2018-04-17 06:21:23.832701	9991	CHONGOYAPE-PC	1	0
7650	inventarios	venta	hash	V	33524	0	0		kQDB5PpdqAMBHSwV0PMsGlEwWDI=	2018-04-17 06:37:30.257169	87	PACANGUILLA-PC	1	0
7651	inventarios	venta	hash	V	33525	0	0		8oyQIJ4hWAw/VhFbV1T/Dj62QMk=	2018-04-17 06:40:04.775739	66	CONTASTAANA-PC	1	0
7652	inventarios	venta	hash	V	33526	0	0		koo2I64zfKzoV4x48CPzsjTUt78=	2018-04-17 07:32:02.434454	73	ADMIN-PC	1	0
7653	inventarios	venta	hash	V	33527	0	0		E7Tzfi8YzXVhsCHp9x5jz3CdFk4=	2018-04-17 07:43:30.812544	66	CONTASTAANA-PC	1	0
7654	inventarios	venta	hash	V	33528	0	0		2a5nbgG8r9gpISwstAjo7ILjzG0=	2018-04-17 07:43:31.413806	6266	PC-PUEBLONUEVO	1	0
7655	inventarios	venta	hash	V	33529	0	0		o7gYqPkqzJRTbpfmaQpU9qDx9OE=	2018-04-17 07:46:46.607472	6266	PC-PUEBLONUEVO	1	0
7656	inventarios	venta	hash	V	33530	0	0		Ki9dZ1zgq1qqqbGwhxWdphc8XVo=	2018-04-17 07:54:01.93591	9244	TUCUME-PC	1	0
7657	inventarios	venta	hash	V	33531	0	0		lgzoDPL6jlxICJ9OMdrXvVrsNeE=	2018-04-17 08:10:32.135158	4758	SULLVENTA2	1	0
7658	inventarios	venta	hash	V	33532	0	0		pybqyxTYmEp861upjlrU+GUjPdM=	2018-04-17 08:12:10.245986	9244	TUCUME-PC	1	0
7659	inventarios	venta	hash	V	33533	0	0		tLT1hiZM6g9Jdey3R7fBBLoCULQ=	2018-04-17 08:17:53.691366	4758	SULLVENTA2	1	0
7660	inventarios	venta	hash	V	33534	0	0		kFgB2BUbpjmo5RLDjCKclqx8CCA=	2018-04-17 08:22:08.174371	9244	TUCUME-PC	1	0
7661	inventarios	venta	hash	V	33535	0	0		dkl1wPpEMRPPHCkID+XfLSbEiJ0=	2018-04-17 08:23:51.361248	66	CONTASTAANA-PC	1	0
7662	inventarios	venta	hash	V	33536	0	0		JxL0AmZQ3lGxDhAspBNj8NZ+8g4=	2018-04-17 08:32:20.683743	3561	JDCORNEJO-PC	1	0
7663	inventarios	venta	hash	V	33537	0	0		R6AVkWAHuEXkAE6NTix5CfmIP3w=	2018-04-17 08:38:43.439361	87	PACANGUILLA-PC	1	0
7664	inventarios	venta	hash	V	33538	0	0		/KtEr4uVnWa/1xDPqDADvh4Jg4A=	2018-04-17 08:43:16.244563	3673	CAJAMARCA-PC	1	0
7665	inventarios	venta	hash	V	33539	0	0		sS4c99oXTFiGFc12BZiEB3DH/eE=	2018-04-17 08:44:07.601404	4758	SULLVENTA2	1	0
7666	inventarios	venta	hash	V	33540	0	0		q/lUPwyibtiIl+F8Gys69IvOO2w=	2018-04-17 08:54:12.471946	4758	SULLVENTA2	1	0
7667	inventarios	venta	hash	V	33541	0	0		iiv3nQtq8Ytv1y4iI162GeeEHgA=	2018-04-17 08:54:23.916233	9244	TUCUME-PC	1	0
7668	inventarios	venta	hash	V	33542	0	0		a1an2B97lXfnahJb6TCCaAMxcSs=	2018-04-17 09:03:27.037648	66	CONTASTAANA-PC	1	0
7669	inventarios	venta	hash	V	33543	0	0		6WVKGE4njLn+CV9LWYdWtemDaqw=	2018-04-17 09:05:39.385921	69	CHEPEN-PC	1	0
7670	inventarios	venta	hash	V	33544	0	0		BY3B8thn8Ic7NMyYRFhHmkYJIcA=	2018-04-17 09:21:22.64558	66	CONTASTAANA-PC	1	0
7671	inventarios	venta	hash	V	33545	0	0		xq44+H/NU2waQnzPj+Tqp8sQsY8=	2018-04-17 09:37:40.886221	633	CPU-FSA-L05-051	1	0
7672	inventarios	venta	hash	V	33546	0	0		S+jgv4awtjUXIaFuzVe6e/8ClmM=	2018-04-17 09:42:57.513287	66	CONTASTAANA-PC	1	0
7673	inventarios	venta	hash	V	33547	0	0		0jXBNwHLqhAnREey9/Lpx+H6bKQ=	2018-04-17 09:46:04.94442	9244	TUCUME-PC	1	0
7674	inventarios	venta	hash	V	33548	0	0		dK4oR+Eqv/YVQvOWRjTeuesc4y4=	2018-04-17 09:56:40.775398	9244	TUCUME-PC	1	0
7675	inventarios	venta	hash	V	33549	0	0		28HCskL6gI/fKWIzWWcjEYJOqJ0=	2018-04-17 09:58:42.707687	66	CONTASTAANA-PC	1	0
7676	inventarios	venta	hash	V	33550	0	0		fkHBfhaAb36z12X0DrkkhzV8vjo=	2018-04-17 10:10:04.677278	4758	SULLVENTA2	1	0
7677	inventarios	venta	hash	V	33551	0	0		Dzxe6hr9veTbH4qPf9Bb6gIe3pY=	2018-04-17 10:15:09.163478	66	CONTASTAANA-PC	1	0
7678	inventarios	venta	hash	V	33552	0	0		xhqdztIIvFteeglI6lYQhKBSR9c=	2018-04-17 10:16:35.485198	69	CHEPEN-PC	1	0
7679	inventarios	venta	hash	V	33553	0	0		JM5xo4fSulonZ/+T22ovGECswmE=	2018-04-17 10:26:42.605201	9244	TUCUME-PC	1	0
7680	inventarios	venta	hash	V	33554	0	0		BPmvzT8G7Msf3ERouzPyssmhaGA=	2018-04-17 10:30:02.12576	66	CONTASTAANA-PC	1	0
7681	inventarios	venta	hash	V	33556	0	0		R39hHHoqJ92/aHpdlz/7srMXhH0=	2018-04-17 10:37:36.148818	3561	JDCORNEJO-PC	1	0
7682	inventarios	venta	hash	V	33557	0	0		KFp1XIQxTy+WyKs0+j027KlL4XI=	2018-04-17 10:40:38.407296	9244	TUCUME-PC	1	0
7683	inventarios	venta	hash	V	33558	0	0		llJDZ7eI1n/Jwge2x5KbzKv1Tao=	2018-04-17 11:01:04.329555	66	CONTASTAANA-PC	1	0
7684	inventarios	venta	hash	V	33559	0	0		OP1F9izSVgqNbkWKXp09QQbmQX0=	2018-04-17 11:05:06.783075	205	SLAMBAYEQUE	1	0
7685	inventarios	venta	hash	V	33560	0	0		m6BAlUEe3jPN4T9WihQ4xvk4E2o=	2018-04-17 11:05:24.065594	3561	JDCORNEJO-PC	1	0
7686	inventarios	venta	hash	V	33561	0	0		PJTb20fdln0ynUbtUKmrnrsKd2k=	2018-04-17 11:18:44.396835	4758	SULLVENTA2	1	0
7687	inventarios	venta	hash	V	33562	0	0		OhT/DDCv8sxx0mGMlPaT3Tuj75k=	2018-04-17 11:20:36.531861	4758	SULLVENTA2	1	0
7688	inventarios	venta	hash	V	33563	0	0		glHeWT322FmsWxFf/IKSEDwao6A=	2018-04-17 11:27:35.86224	4758	SULLVENTA2	1	0
7689	inventarios	venta	hash	V	33564	0	0		cErUfMEsLt7Bs8y4ZFdnUQ2pah4=	2018-04-17 11:36:06.810758	633	CPU-FSA-L05-051	1	0
7690	inventarios	venta	hash	V	33565	0	0		SP101R/t8XoyJ+O8uz8ubGLHcj8=	2018-04-17 11:41:34.306184	4758	SULLVENTA2	1	0
7691	inventarios	venta	hash	V	33566	0	0		u6XM+baDuSyc0jZXYCqZcmyhzEU=	2018-04-17 11:43:03.521224	4758	SULLVENTA2	1	0
7692	inventarios	venta	hash	V	33567	0	0		exXeRMbm5Xf/fqfW1iuqbWnSlyQ=	2018-04-17 11:58:53.307129	9244	TUCUME-PC	1	0
7693	inventarios	venta	hash	V	33568	0	0		F/JFdGge0h5DC+auQ+Wr9hWZfYU=	2018-04-17 12:13:25.611848	69	CHEPEN-PC	1	0
7694	inventarios	venta	hash	V	33569	0	0		ZWMrrOu5aV7VYBQnptglorhqF7Y=	2018-04-17 12:30:11.25798	4758	SULLVENTA2	1	0
7695	inventarios	venta	hash	V	33570	0	0		MEPR3q/eff1MbKSXwI/nTSwJy3E=	2018-04-17 14:22:20.189774	66	CONTASTAANA-PC	1	0
7696	inventarios	venta	hash	V	33571	0	0		LX+RBtUKRe60iNbgSBV5ZOJfuGo=	2018-04-17 14:23:33.678888	66	CONTASTAANA-PC	1	0
7697	inventarios	venta	hash	V	33572	0	0		qIsD4eR++3EW5vfNJDu237r1DOE=	2018-04-17 14:49:26.944909	9244	TUCUME-PC	1	0
7698	inventarios	venta	hash	V	33573	0	0		7eyHFBpLao/MZDh/lsoxZu15jaM=	2018-04-17 15:35:58.142235	4758	SULLVENTA2	1	0
7699	inventarios	venta	hash	V	33574	0	0		GdgPuLsJIDSUTGmz1KaYr3IYnh4=	2018-04-17 15:51:22.918952	6266	PC-PUEBLONUEVO	1	0
7700	inventarios	venta	hash	V	33575	0	0		6RR76owmTziofsZqU8JU0hIWO3I=	2018-04-17 16:10:09.834974	3491	CONTABILIDAD15	1	0
7701	inventarios	venta	hash	V	33576	0	0		Y+hbCPtkb7CcSTAfd0AEbR24moo=	2018-04-17 16:14:15.762007	3491	CONTABILIDAD15	1	0
7702	inventarios	venta	hash	V	33577	0	0		CMwRXRJ1bjz7omMakK1wSgsOP3M=	2018-04-17 16:18:55.774934	205	SLAMBAYEQUE	1	0
7703	inventarios	venta	hash	V	33578	0	0		0ll7dmTOgMZzax02kUG4WyupKAg=	2018-04-17 16:25:48.511078	4508	CPU-L01-64	1	0
7704	inventarios	venta	hash	V	33580	0	0		r0brUYCAdwy/Q3vpImoDPQSuI4M=	2018-04-17 16:46:15.113285	4758	SULLVENTA2	1	0
7705	inventarios	venta	hash	V	33581	0	0		vcpe+Gr5vO+d64wo89Izc1UFyJ0=	2018-04-17 16:56:33.629946	8404	CHOTA-PC	1	0
7706	inventarios	venta	hash	V	33582	0	0		MefCJDa+lrlyCCyVUJNFkKmZlws=	2018-04-17 17:01:57.353119	4758	SULLVENTA2	1	0
7707	inventarios	venta	hash	V	33583	0	0		uyucChrSKDA5QL+pxovJN2dwoHA=	2018-04-17 17:02:38.276935	4758	SULLVENTA2	1	0
7708	inventarios	venta	hash	V	33584	0	0		M7lX/WV2L6YjWUj4n9WmGlPoYQ4=	2018-04-17 17:26:17.671746	9991	CHONGOYAPE-PC	1	0
7709	inventarios	venta	hash	V	33585	0	0		cgGP09mCdS6GrhX89u+2d10f+Mw=	2018-04-17 17:36:11.670757	4758	SULLVENTA2	1	0
7710	inventarios	venta	hash	V	33586	0	0		wmE30418yQjvtGBxTdjTdxuIIAQ=	2018-04-17 17:40:39.184122	4758	SULLVENTA2	1	0
7711	inventarios	venta	hash	V	33587	0	0		sXRizM2R4HmMKpUkrHKKTxxFndI=	2018-04-17 17:48:27.798947	4758	SULLVENTA2	1	0
7712	inventarios	venta	hash	V	33555	0	0		2MuiabCcnbMUIzS6eEt37fzBiVw=	2018-04-17 18:34:15.272051	1	SISTEMAS2-PC	1	0
7713	inventarios	venta	hash	V	33579	0	0		OREwyIYLfDp1FkiZRhqZgl0hzZ8=	2018-04-17 18:34:20.870956	1	SISTEMAS2-PC	1	0
7714	inventarios	venta	hash	V	33588	0	0		26cYO37WS8QkaDWtg6arc4Yq0ds=	2018-04-18 07:14:14.07973	9244	TUCUME-PC	1	0
7715	inventarios	venta	hash	V	33589	0	0		P7D8NysF/W4cig90QP6bfUfBf6c=	2018-04-18 07:15:19.725053	9244	TUCUME-PC	1	0
7716	inventarios	venta	hash	V	33590	0	0		z+hfTkLGROVDSeF7L25Idw+dDV4=	2018-04-18 07:19:11.855	66	CONTASTAANA-PC	1	0
7717	inventarios	venta	hash	V	33591	0	0		wK1M4DnmxQFxfcbOFxAAUA9zQR0=	2018-04-18 07:20:27.757257	9244	TUCUME-PC	1	0
7718	inventarios	venta	hash	V	33592	0	0		rflMuyJms4VksMgCRCdXHFlRvQw=	2018-04-18 07:24:45.959485	9244	TUCUME-PC	1	0
7719	inventarios	venta	hash	V	33593	0	0		pEwa/jrSwbGf5RWB9hbiKHHvWr8=	2018-04-18 07:44:20.306976	66	CONTASTAANA-PC	1	0
7720	inventarios	venta	hash	V	33594	0	0		tS8Xwc8lsU7b8chK51Hzg/u4v8I=	2018-04-18 07:54:41.408745	73	ADMIN-PC	1	0
7721	inventarios	venta	hash	V	33595	0	0		x7ow64aDOqIGR8ss7F3I/UHGBa0=	2018-04-18 08:00:46.041087	73	ADMIN-PC	1	0
7722	inventarios	venta	hash	V	33596	0	0		9tl6lHVEPjW4q9mzH6MTdP09dgg=	2018-04-18 08:01:11.361642	633	CPU-FSA-L05-051	1	0
7723	inventarios	venta	hash	V	33597	0	0		xFrYl7+4D+S3YZGHUjoYDtWsS6M=	2018-04-18 08:01:26.005742	205	SLAMBAYEQUE	1	0
7724	inventarios	venta	hash	V	33598	0	0		152Hbdh0A9rdDl/LZGczp7GVIGI=	2018-04-18 08:02:04.619413	9244	TUCUME-PC	1	0
7725	inventarios	venta	hash	V	33599	0	0		Gz2gDKdy2P88KPiNgy6qrAoxwJM=	2018-04-18 08:02:41.176916	205	SLAMBAYEQUE	1	0
7726	inventarios	venta	hash	V	33600	0	0		gHhiTl468eJddej66iaEWzLjrNs=	2018-04-18 08:11:25.436341	633	CPU-FSA-L05-051	1	0
7727	inventarios	venta	hash	V	33601	0	0		FEWoF4oeF9dYpJnv9WaNA7iVR6o=	2018-04-18 08:17:19.525414	4758	SULLVENTA2	1	0
7728	inventarios	venta	hash	V	33602	0	0		LfH2oAF2ImGL1mlNXe1IOWftp2Q=	2018-04-18 08:23:30.842751	4758	SULLVENTA2	1	0
7729	inventarios	venta	hash	V	33603	0	0		AKOZN4/G2IqTa2i72UMS9yv6/Uw=	2018-04-18 08:24:45.524366	66	CONTASTAANA-PC	1	0
7730	inventarios	venta	hash	V	33604	0	0		Zv082ddvaPgnX8FPMqBpJHU4zaA=	2018-04-18 08:40:35.882254	4758	SULLVENTA2	1	0
7731	inventarios	venta	hash	V	33605	0	0		RcxFw0XknjBxSZoV7DMTcjBoV24=	2018-04-18 08:45:58.270577	9244	TUCUME-PC	1	0
7732	inventarios	venta	hash	V	33606	0	0		AByTI/wqusjxSjwWUf9t7AMmNwM=	2018-04-18 08:55:11.206763	87	PACANGUILLA-PC	1	0
7733	inventarios	venta	hash	V	33607	0	0		EQsPFLYws3l0d52A6xi4FFkpIG8=	2018-04-18 08:58:44.048966	3561	JDCORNEJO-PC	1	0
7734	inventarios	venta	hash	V	33608	0	0		hKrK8PJ44SoIySVV4xGlGVG48SY=	2018-04-18 09:00:19.217825	3561	JDCORNEJO-PC	1	0
7735	inventarios	venta	hash	V	33609	0	0		SCDLrv4OL3UxFdGDRj68foqAoQc=	2018-04-18 09:03:27.130086	4758	SULLVENTA2	1	0
7736	inventarios	venta	hash	V	33610	0	0		PtxORdPoPmhZCPlfjtzmrIEabxE=	2018-04-18 09:04:25.454612	4758	SULLVENTA2	1	0
7737	inventarios	venta	hash	V	33611	0	0		i7EaJQA78NUjCCI68kl9oaXQPYY=	2018-04-18 09:14:09.719019	205	SLAMBAYEQUE	1	0
7738	inventarios	venta	hash	V	33612	0	0		Fde1TgC8f/DRa71AXpj6B3YvYTk=	2018-04-18 09:19:01.649629	205	SLAMBAYEQUE	1	0
7739	inventarios	venta	hash	V	33613	0	0		2+Kpqkg12TopGgp4vqCltk09b60=	2018-04-18 09:20:05.47631	4758	SULLVENTA2	1	0
7740	inventarios	venta	hash	V	33614	0	0		y9cD6hDp6MkWIvqdZPw2nVFrd4k=	2018-04-18 09:25:09.15181	9244	TUCUME-PC	1	0
7741	inventarios	venta	hash	V	33615	0	0		IILuwGB6MwKYOxXRxMZwsKmSb4o=	2018-04-18 09:29:20.604198	9244	TUCUME-PC	1	0
7742	inventarios	venta	hash	V	33616	0	0		9ICrtTJSoRl+/C2HDRklwp19Sxw=	2018-04-18 09:40:09.828037	4758	SULLVENTA2	1	0
7743	inventarios	venta	hash	V	33617	0	0		HE3jfTyY0YE/+9V0zXfrzqKTo50=	2018-04-18 09:43:09.896053	3491	CONTABILIDAD15	1	0
7744	inventarios	venta	hash	V	33618	0	0		fWJAunoQKVQz+RNYioA0mMLuLlo=	2018-04-18 09:44:51.098999	87	PACANGUILLA-PC	1	0
7745	inventarios	venta	hash	V	33619	0	0		gOu/tKGx01n6eH+Jc1r0gNLweuM=	2018-04-18 09:46:48.449391	4758	SULLVENTA2	1	0
7746	inventarios	venta	hash	V	33620	0	0		UcmF7kMi4PUbzdh4Pxlme8GJ1KM=	2018-04-18 09:52:25.095786	8404	CHOTA-PC	1	0
7747	inventarios	venta	hash	V	33621	0	0		BY0e6Tf1ldt6jIFbTquJ5mx3GI0=	2018-04-18 09:53:31.692641	73	ADMIN-PC	1	0
7748	inventarios	venta	hash	V	33622	0	0		KVxkuq76OBgJLRnpCukkD0OHtMk=	2018-04-18 09:59:31.861063	4758	SULLVENTA2	1	0
7749	inventarios	venta	hash	V	33623	0	0		Omst6D30P8JubKb+U9GAVKDeUsQ=	2018-04-18 09:59:56.590762	9244	TUCUME-PC	1	0
7750	inventarios	venta	hash	V	33624	0	0		xq+QyZjrTSEESUrodO8X2ocMWZk=	2018-04-18 10:21:27.631412	4758	SULLVENTA2	1	0
7751	inventarios	venta	hash	V	33625	0	0		V1VkJNO3l4XSNUo8O6dE6oOzm0A=	2018-04-18 10:29:41.546458	69	CHEPEN-PC	1	0
7752	inventarios	venta	hash	V	33626	0	0		hsMCPGo/qgkNH9jPPzENW2SLqMk=	2018-04-18 10:30:18.3172	4758	SULLVENTA2	1	0
7753	inventarios	venta	hash	V	33627	0	0		XUtPKqai2wL9r1prCGNt5kJyeRA=	2018-04-18 10:34:57.556488	3561	JDCORNEJO-PC	1	0
7754	inventarios	venta	hash	V	33628	0	0		GXZka7U6rLAIgwUX/QDhmQXVySM=	2018-04-18 10:38:39.80775	4758	SULLVENTA2	1	0
7755	inventarios	venta	hash	V	33629	0	0		OxxL534DxksioZSARYZg1dzxW3U=	2018-04-18 10:41:17.991684	8404	CHOTA-PC	1	0
7756	inventarios	venta	hash	V	33630	0	0		UeNwH+vjODqBl3DeYnaeA6AOT94=	2018-04-18 10:44:11.686964	8404	CHOTA-PC	1	0
7757	inventarios	venta	hash	V	33631	0	0		hEjANzcS+/6QIxEUzODUsLWzVHQ=	2018-04-18 11:05:21.830609	205	SLAMBAYEQUE	1	0
7758	inventarios	venta	hash	V	33632	0	0		JnNP9D8FegGML4VwPg64+mic040=	2018-04-18 11:05:37.151666	4758	SULLVENTA2	1	0
7759	inventarios	venta	hash	V	33633	0	0		KqO0zJTBZt3fsEtij+BJkxXueVQ=	2018-04-18 11:40:43.044819	9244	TUCUME-PC	1	0
7760	inventarios	venta	hash	V	33634	0	0		3118QIurBGJb3HuSwd2aOk3laaQ=	2018-04-18 11:50:42.704573	87	PACANGUILLA-PC	1	0
7761	inventarios	venta	hash	V	33635	0	0		o9wcHT0rj8fFYUkgRsUgXz0vDEg=	2018-04-18 11:52:03.163237	87	PACANGUILLA-PC	1	0
7762	inventarios	venta	hash	V	33636	0	0		GjQ5RxoCS5z343A7DEukaXDqCSQ=	2018-04-18 11:53:00.358238	4758	SULLVENTA2	1	0
7763	inventarios	venta	hash	V	33637	0	0		Imo/kFtHN00CjN3YFcRmEC/+22g=	2018-04-18 12:00:49.964479	3561	JDCORNEJO-PC	1	0
7764	inventarios	venta	hash	V	33638	0	0		vOocpsB6c+bwKPoE4GrBDpWl/gc=	2018-04-18 12:06:41.827376	87	PACANGUILLA-PC	1	0
7765	inventarios	venta	hash	V	33639	0	0		vnolt+oFGmAwIZfbIoDW/m9b8i8=	2018-04-18 12:18:04.272795	9244	TUCUME-PC	1	0
7766	inventarios	venta	hash	V	33640	0	0		sjtTMEDnsq2PxPTQQsoo8ypaCFw=	2018-04-18 12:35:56.369952	4758	SULLVENTA2	1	0
7767	inventarios	venta	hash	V	33641	0	0		RfBtXEXNMQWYhAJotCAg+uityw4=	2018-04-18 12:48:37.366811	205	SLAMBAYEQUE	1	0
7768	inventarios	venta	hash	V	33642	0	0		5U83dlCnKJOmKDUymAzoCqixXmU=	2018-04-18 12:56:26.163192	3561	JDCORNEJO-PC	1	0
7769	inventarios	venta	hash	V	33643	0	0		HixeSvI2mNNs8fX2XA9Drae//0o=	2018-04-18 12:57:20.528197	69	CHEPEN-PC	1	0
7770	inventarios	venta	hash	V	33644	0	0		EEhO5NnmRipJzIUUsXWcU5I4faQ=	2018-04-18 13:47:53.60039	9244	TUCUME-PC	1	0
7771	inventarios	venta	hash	V	33645	0	0		BbTZpL+634Bw591OKRLW3p8CsqY=	2018-04-18 13:56:14.990412	9244	TUCUME-PC	1	0
7772	inventarios	venta	hash	V	33646	0	0		yHrWEnrn9axspLvebRdHN+0MXvY=	2018-04-18 14:00:26.355097	205	SLAMBAYEQUE	1	0
7773	inventarios	venta	hash	V	33647	0	0		HSEwVjMTc6crfpVaj+Y0DqKV2/4=	2018-04-18 15:10:23.706408	9244	TUCUME-PC	1	0
7774	inventarios	venta	hash	V	33648	0	0		gypjthLO/YIaPgKTVkJcVIsUydc=	2018-04-18 15:20:14.667869	4758	SULLVENTA2	1	0
7775	inventarios	venta	hash	V	33649	0	0		4afmD7896J1RKWDM4H9RwgTnqgs=	2018-04-18 15:34:16.572684	9244	TUCUME-PC	1	0
7776	inventarios	venta	hash	V	33650	0	0		CUXNkACkFJfnF4SiYmkpzyyBBdQ=	2018-04-18 15:35:36.365549	87	PACANGUILLA-PC	1	0
7777	inventarios	venta	hash	V	33651	0	0		pzYvvo39iIeOQfPAaoE13Vsd8Oc=	2018-04-18 15:54:14.789678	633	CPU-FSA-L05-051	1	0
7778	inventarios	venta	hash	V	33652	0	0		lpmaSS5vm3ega7fk/ypYdFdoB2U=	2018-04-18 16:31:24.939182	4758	SULLVENTA2	1	0
7779	inventarios	venta	hash	V	33653	0	0		MvqTQ2PZNcJSJmP7071L8zWIA0Q=	2018-04-18 16:35:00.076283	9244	TUCUME-PC	1	0
7780	inventarios	venta	hash	V	33654	0	0		T29ooicX2Ckc9RLtzct4iNZKq5I=	2018-04-18 16:35:31.140096	66	CONTASTAANA-PC	1	0
7781	inventarios	venta	hash	V	33655	0	0		BJ2BcyneXC+/Z/gz8nkJdCXrnRw=	2018-04-18 16:35:51.867088	4758	SULLVENTA2	1	0
7782	inventarios	venta	hash	V	33656	0	0		JXKWgvrI7r3i81sp32IGQKi4e50=	2018-04-18 16:46:58.20839	4758	SULLVENTA2	1	0
7783	inventarios	venta	hash	V	33657	0	0		zYw1EZM1FcgUYYer35lhpZhPPlQ=	2018-04-18 16:50:02.059593	633	CPU-FSA-L05-051	1	0
7784	inventarios	venta	hash	V	33658	0	0		yFKkt/JL44rJuohD3obmymHwRK8=	2018-04-18 17:00:09.232546	4758	SULLVENTA2	1	0
7785	inventarios	venta	hash	V	33659	0	0		iH5R3zuzaZs7mPXHX4+d4WPyzVs=	2018-04-18 17:13:37.33875	4758	SULLVENTA2	1	0
7786	inventarios	venta	hash	V	33660	0	0		x0Lm/0NEapJQ8YThbK74qr1HyO0=	2018-04-18 17:18:13.524772	8404	CHOTA-PC	1	0
7787	inventarios	venta	hash	V	33661	0	0		MwzJwwhYgn74jg0f/6nYkhxV43w=	2018-04-18 17:31:39.835969	9991	CHONGOYAPE-PC	1	0
7788	inventarios	venta	hash	V	33662	0	0		ayqAyw8tH16IoX4tkwlUMvgvqrg=	2018-04-18 17:36:33.10221	4758	SULLVENTA2	1	0
7789	inventarios	venta	hash	V	33663	0	0		LI+S3X1MnknhSir17AdRkTTqO84=	2018-04-18 17:41:10.684191	4758	SULLVENTA2	1	0
7790	inventarios	venta	hash	V	33664	0	0		fFvlsgsbFR4XZsrC883his28mBk=	2018-04-18 17:53:31.186647	73	ADMIN-PC	1	0
7791	inventarios	venta	hash	V	33665	0	0		mVwkbP1DLRWjU5y4mqOXnJS8boI=	2018-04-19 06:20:21.93942	87	PACANGUILLA-PC	1	0
7792	inventarios	venta	hash	V	33666	0	0		s7sPRxOGuCMBUgbKO8LfPtROOB8=	2018-04-19 07:23:39.444729	9244	TUCUME-PC	1	0
7793	inventarios	venta	hash	V	33667	0	0		f1Rp4IOYRQyvRG8NIoJyg7KvTGI=	2018-04-19 07:38:52.167889	66	CONTASTAANA-PC	1	0
7794	inventarios	venta	hash	V	33668	0	0		nIKABLyQ9ZaFrI1ajjAroriD+8E=	2018-04-19 07:39:20.910602	9244	TUCUME-PC	1	0
7795	inventarios	venta	hash	V	33669	0	0		qsrts7v87DpZoAdUj9HN1R81Sxk=	2018-04-19 07:40:40.507095	9244	TUCUME-PC	1	0
7796	inventarios	venta	hash	V	33670	0	0		1Q7cA8zh288XBPX+kolnh2/uiwo=	2018-04-19 07:41:51.239266	9244	TUCUME-PC	1	0
7797	inventarios	venta	hash	V	33671	0	0		Ufw0AE3BTRcc6mFJkZkyUOsa2tU=	2018-04-19 07:43:34.865905	9244	TUCUME-PC	1	0
7798	inventarios	venta	hash	V	33672	0	0		UiwwyIluGfSpO5Q4nHon/9VCboM=	2018-04-19 07:44:31.897212	9244	TUCUME-PC	1	0
7799	inventarios	venta	hash	V	33673	0	0		47PKJ3BxSdF8Gwk7f+eDnETKzNg=	2018-04-19 07:47:43.202162	4758	SULLVENTA2	1	0
7800	inventarios	venta	hash	V	33674	0	0		smqrNLWQDii2i3nyvie/+2M19sE=	2018-04-19 07:51:43.911352	9991	CHONGOYAPE-PC	1	0
7801	inventarios	venta	hash	V	33675	0	0		N8Hn6gd9WtNLCwVw1+5uGt1qQYc=	2018-04-19 08:12:55.27902	4758	SULLVENTA2	1	0
7802	inventarios	venta	hash	V	33676	0	0		kqBG8TJvDG2R+XmUP8UZdQd2mcg=	2018-04-19 08:25:27.676948	4758	SULLVENTA2	1	0
7803	inventarios	venta	hash	V	33677	0	0		5IbzFds9iTCtoqubet/gt4+fri8=	2018-04-19 08:27:41.61123	66	CONTASTAANA-PC	1	0
7804	inventarios	venta	hash	V	33678	0	0		MqIVXPaOCKcNekPmT9gG0XF+KXs=	2018-04-19 08:31:21.894866	66	CONTASTAANA-PC	1	0
7805	inventarios	venta	hash	V	33679	0	0		0Op4RpzMQm+gT78eHYv3Pl6Eiso=	2018-04-19 08:32:02.974796	205	SLAMBAYEQUE	1	0
7806	inventarios	venta	hash	V	33680	0	0		Z3MAU8lEjhx6nME0+ZcMYnFMlWI=	2018-04-19 08:34:58.782608	9244	TUCUME-PC	1	0
7807	inventarios	venta	hash	V	33681	0	0		J/TtTRkOCHqyKqH51PpeMKLRyOk=	2018-04-19 08:35:09.102023	8404	CHOTA-PC	1	0
7808	inventarios	venta	hash	V	33682	0	0		Z5jmBMGWhOfLWlmCQ2mkfDawZL4=	2018-04-19 08:39:57.40916	66	CONTASTAANA-PC	1	0
7809	inventarios	venta	hash	V	33683	0	0		o+jlfreCKbjzcpkBdtUet3IXdU0=	2018-04-19 08:41:05.019244	205	SLAMBAYEQUE	1	0
7810	inventarios	venta	hash	V	33684	0	0		vISMNEZceS3YqbxObvMHb5+KuYY=	2018-04-19 08:49:27.876469	9991	CHONGOYAPE-PC	1	0
7811	inventarios	venta	hash	V	33685	0	0		+QAx5CWem8akjiGt/Fi9GSEx5kU=	2018-04-19 09:12:21.150227	6266	PC-PUEBLONUEVO	1	0
7812	inventarios	venta	hash	V	33686	0	0		a7uXvZnBarkptVCBcV/ajF+YUDY=	2018-04-19 09:14:59.802045	205	SLAMBAYEQUE	1	0
7813	inventarios	venta	hash	V	33687	0	0		JN/VvrjhqY6562eujVOnCfiAeb0=	2018-04-19 09:33:21.662032	3561	JDCORNEJO-PC	1	0
7814	inventarios	venta	hash	V	33688	0	0		n0pcJEhEmbw9RgmJiC+ryVRzIKg=	2018-04-19 09:36:30.189413	3561	JDCORNEJO-PC	1	0
7815	inventarios	venta	hash	V	33689	0	0		tyh4nQeYnUBY4dHd5ei6Cvyt/pI=	2018-04-19 09:41:09.760131	8404	CHOTA-PC	1	0
7816	inventarios	venta	hash	V	33690	0	0		dCIHOFOU45Lo0FHk0sbsP5FtBAQ=	2018-04-19 09:44:00.746892	3673	CAJAMARCA-PC	1	0
7817	inventarios	venta	hash	V	33691	0	0		sLZtDV9V0Vp0cXDt02lO7HZS9z4=	2018-04-19 10:00:45.878464	9244	TUCUME-PC	1	0
7818	inventarios	venta	hash	V	33692	0	0		xNBkJnYq9InW0wGxxgK9375gh/I=	2018-04-19 10:07:15.013335	4758	SULLVENTA2	1	0
7819	inventarios	venta	hash	V	33693	0	0		hBUxZzOEIMqKMDZ51NS7AuixVsU=	2018-04-19 10:10:07.64713	8404	CHOTA-PC	1	0
7820	inventarios	venta	hash	V	33694	0	0		F4NGsZl4ORd0PtCOZCG1BxWYz9o=	2018-04-19 10:13:16.649343	9244	TUCUME-PC	1	0
7821	inventarios	venta	hash	V	33695	0	0		DnZuxkBWi+SBI7sZhJW+aYre2ns=	2018-04-19 10:15:23.147482	8404	CHOTA-PC	1	0
7822	inventarios	venta	hash	V	33696	0	0		whSxuuAQsCYSThKsMV90FRzU540=	2018-04-19 10:16:24.260879	9244	TUCUME-PC	1	0
7823	inventarios	venta	hash	V	33697	0	0		usS0Oy6u4IXePsUiJNRtWcXBpG8=	2018-04-19 10:19:28.816781	8404	CHOTA-PC	1	0
7824	inventarios	venta	hash	V	33698	0	0		9Hr4H6uyV7F6MlRuUwNEMIM7Ubk=	2018-04-19 10:47:44.617262	3561	JDCORNEJO-PC	1	0
7825	inventarios	venta	hash	V	33699	0	0		uZdJkBtMGPoT8TqXvR2Opeg52f4=	2018-04-19 10:51:00.785912	4758	SULLVENTA2	1	0
7826	inventarios	venta	hash	V	33700	0	0		BbDSHelH5EzngZOvQ3SQJMwmZsA=	2018-04-19 11:05:32.905253	4758	SULLVENTA2	1	0
7827	inventarios	venta	hash	V	33701	0	0		tz6ssY1WZmTbq/u1fR5Tcmogz5M=	2018-04-19 11:14:26.299218	9244	TUCUME-PC	1	0
7828	inventarios	venta	hash	V	33702	0	0		I1izGWRsqAZkm5wqgcpcOWQ8qqI=	2018-04-19 11:19:07.269146	9244	TUCUME-PC	1	0
7829	inventarios	venta	hash	V	33703	0	0		bHIFOExh3YWqJYK9dJkrfvmFTA0=	2018-04-19 11:24:37.381971	9244	TUCUME-PC	1	0
7830	inventarios	venta	hash	V	33704	0	0		6v3wa1rrNapJehcoQ/CW7RN3nbY=	2018-04-19 11:27:11.689013	4758	SULLVENTA2	1	0
7831	inventarios	venta	hash	V	33705	0	0		0HIFLmNoWrwSGKSidfeygA6pgGA=	2018-04-19 11:27:39.687036	69	CHEPEN-PC	1	0
7832	inventarios	venta	hash	V	33706	0	0		aERVWXNvDGvfq+cNHCzOepTxCFQ=	2018-04-19 11:40:15.656214	9244	TUCUME-PC	1	0
7833	inventarios	venta	hash	V	33707	0	0		zz8caFMgD4kluHoVPNXHus6gCcM=	2018-04-19 12:08:52.935647	9244	TUCUME-PC	1	0
7834	inventarios	venta	hash	V	33708	0	0		IGfOoyzpujXqZFTsu/JgCUaxmus=	2018-04-19 12:32:58.940305	3561	JDCORNEJO-PC	1	0
7835	inventarios	venta	hash	V	33709	0	0		CtCslv2cCIciOU1KTO7dQLKEg3s=	2018-04-19 12:40:48.129185	6266	PC-PUEBLONUEVO	1	0
7836	inventarios	venta	hash	V	33710	0	0		TAhXvKHiTDo8QBF7CLa5Bj0T1E8=	2018-04-19 12:41:08.979508	633	CPU-FSA-L05-051	1	0
7837	inventarios	venta	hash	V	33711	0	0		f3153CSuU+WQ3OrTF4KUT6ofe+Q=	2018-04-19 12:45:45.06074	4758	SULLVENTA2	1	0
7838	inventarios	venta	hash	V	33712	0	0		z5nEy69kxMg9zZXUB1C8Dpex1GU=	2018-04-19 12:46:52.52081	4758	SULLVENTA2	1	0
7839	inventarios	venta	hash	V	33713	0	0		BiM5KTUmIbqAm65tOmM59ubDWtk=	2018-04-19 12:47:06.207592	9244	TUCUME-PC	1	0
7840	inventarios	venta	hash	V	33714	0	0		iX+LzGAw2YdNj5vtDVDBVbFMILM=	2018-04-19 12:48:32.316254	4758	SULLVENTA2	1	0
7841	inventarios	venta	hash	V	33715	0	0		4sXA5jDFdtZCPTm5nJTayQM9jx0=	2018-04-19 13:54:11.61758	205	SLAMBAYEQUE	1	0
7842	inventarios	venta	hash	V	33716	0	0		O0/1tcWA8IEGc/DhmQ8XIw8Vm3A=	2018-04-19 14:33:14.159826	9244	TUCUME-PC	1	0
7843	inventarios	venta	hash	V	33717	0	0		d/hTX05EEddcxbyUA2c+l27HPd0=	2018-04-19 14:52:06.125011	9244	TUCUME-PC	1	0
7844	inventarios	venta	hash	V	33718	0	0		4A9JLQB7LLLPFAGdIF00UtdRqTc=	2018-04-19 15:02:42.133951	205	SLAMBAYEQUE	1	0
7845	inventarios	venta	hash	V	33719	0	0		FQMHIuaQkJFnaU+PYwbEEHPy8fU=	2018-04-19 15:06:07.890413	73	ADMIN-PC	1	0
7846	inventarios	venta	hash	V	33720	0	0		AlCSozjvdJhgElUhjY76dqBACYs=	2018-04-19 15:18:22.325755	3561	JDCORNEJO-PC	1	0
7847	inventarios	venta	hash	V	33721	0	0		r8/ffUymMOlosHkXu/av+m0hDTo=	2018-04-19 15:23:23.296764	633	CPU-FSA-L05-051	1	0
7848	inventarios	venta	hash	V	33722	0	0		h/17V1WZdMLR7qAehcoxcinftwM=	2018-04-19 15:28:08.296501	205	SLAMBAYEQUE	1	0
7849	inventarios	venta	hash	V	33723	0	0		CPRVmIS1dGjDF2wG75XgZF40uec=	2018-04-19 16:01:59.532946	7849	CPU-L01-108	1	0
7850	inventarios	venta	hash	V	33724	0	0		yi0jB5oS/SiDibJiWhM2OJmDiAg=	2018-04-19 16:10:32.078439	7849	CPU-L01-108	1	0
7851	inventarios	venta	hash	V	33725	0	0		yi0jB5oS/SiDibJiWhM2OJmDiAg=	2018-04-19 16:19:38.127967	7849	CPU-L01-108	1	0
7852	inventarios	venta	hash	V	33726	0	0		hzTpfNzR+nng0SFE2xkVTRiGhgU=	2018-04-19 16:19:54.224972	4758	SULLVENTA2	1	0
7853	inventarios	venta	hash	V	33727	0	0		IzvI6pRNVXd6Eb3Zoc1c/Yaq5wo=	2018-04-19 16:20:47.80997	4758	SULLVENTA2	1	0
7854	inventarios	venta	hash	V	33728	0	0		yi0jB5oS/SiDibJiWhM2OJmDiAg=	2018-04-19 16:29:39.734854	7849	CPU-L01-108	1	0
7855	inventarios	venta	hash	V	33729	0	0		Yegp0rz16vkCmxWBkXJvbvYd1SU=	2018-04-19 16:31:52.960543	205	SLAMBAYEQUE	1	0
7856	inventarios	venta	hash	V	33730	0	0		Pjh101r2ZejnF8QOJngAqUu/UEc=	2018-04-19 16:50:33.705791	73	ADMIN-PC	1	0
7857	inventarios	venta	hash	V	33731	0	0		FDHGpSdnNnhfHwxNvJnZZWNvPx0=	2018-04-19 16:50:59.484579	73	ADMIN-PC	1	0
7858	inventarios	venta	hash	V	33732	0	0		FiXZM5T4FJO7EFnqsngEJd2gkKQ=	2018-04-19 17:00:37.7771	8404	CHOTA-PC	1	0
7859	inventarios	venta	hash	V	33733	0	0		7T0FxlKL3j8zFHc2BEZdON52Ixs=	2018-04-19 17:08:02.93384	4758	SULLVENTA2	1	0
7860	inventarios	venta	hash	V	33734	0	0		9o1/HdMbtjAMk1NWLwl1JeM56y0=	2018-04-19 17:46:15.617858	3673	CAJAMARCA-PC	1	0
7861	inventarios	venta	hash	V	33735	0	0		YCpr5t+YmIvcvOkImv2tWC0YJlw=	2018-04-19 17:56:27.411724	69	CHEPEN-PC	1	0
7862	inventarios	venta	hash	V	33736	0	0		X863ubFCkSLbbqL2gGAezztX57g=	2018-04-20 06:57:52.327097	66	CONTASTAANA-PC	1	0
7863	inventarios	venta	hash	V	33737	0	0		pMEWVvoGKC+j3sv5mg3cgVxudJw=	2018-04-20 07:27:21.307205	9244	TUCUME-PC	1	0
7864	inventarios	venta	hash	V	33738	0	0		T0Lg6GSJtN4ONnjkhauBExC/hrM=	2018-04-20 07:28:21.452526	9244	TUCUME-PC	1	0
7865	inventarios	venta	hash	V	33739	0	0		EjovSFzUcI0sQYguXy3QDaaA9BI=	2018-04-20 07:30:22.303348	9244	TUCUME-PC	1	0
7866	inventarios	venta	hash	V	33740	0	0		k3jMw3EcMJ05rOHOXUsT3vYKyXI=	2018-04-20 07:33:03.204947	69	CHEPEN-PC	1	0
7867	inventarios	venta	hash	V	33741	0	0		/6fgh4lgQZ/6pM2vVcbheUuuFoE=	2018-04-20 07:45:56.71522	4758	SULLVENTA2	1	0
7868	inventarios	venta	hash	V	33742	0	0		Nzkt+IsfgPoGUd6rguI/3S4WYq0=	2018-04-20 08:08:06.623962	69	CHEPEN-PC	1	0
7869	inventarios	venta	hash	V	33743	0	0		DGEbXNpPmA6tYE/jr5kLyHODwZo=	2018-04-20 08:21:33.760691	8404	CHOTA-PC	1	0
7870	inventarios	venta	hash	V	33744	0	0		CGMWnnymC6UoVDsYp1Jl1DqmUJQ=	2018-04-20 08:24:20.012226	3561	JDCORNEJO-PC	1	0
7871	inventarios	venta	hash	V	33745	0	0		M42bTwT2xaRryvtougiqkMu3Od8=	2018-04-20 08:26:33.733184	4758	SULLVENTA2	1	0
7872	inventarios	venta	hash	V	33746	0	0		HoKBd0FCizf8F8fnbwDpyXFAaiI=	2018-04-20 08:26:39.258364	69	CHEPEN-PC	1	0
7873	inventarios	venta	hash	V	33747	0	0		z0jQyNjHPQNLAcDo/H0u5x0iBrM=	2018-04-20 08:29:59.130717	66	CONTASTAANA-PC	1	0
7874	inventarios	venta	hash	V	33748	0	0		egKL0b2j+GrMLNiALRyIm4yFeKQ=	2018-04-20 08:36:34.905044	3561	JDCORNEJO-PC	1	0
7875	inventarios	venta	hash	V	33749	0	0		MZup2IB4litcNIlO7moo2G31X7Y=	2018-04-20 08:41:27.739635	3561	JDCORNEJO-PC	1	0
7876	inventarios	venta	hash	V	33750	0	0		r0CYFdP6KbpzQOvybdS4WeeeP8E=	2018-04-20 08:50:25.027985	9244	TUCUME-PC	1	0
7877	inventarios	venta	hash	V	33751	0	0		yFEC4ENBvxdUJR4njB/qmJiNFHA=	2018-04-20 08:58:26.174414	9244	TUCUME-PC	1	0
7878	inventarios	venta	hash	V	33752	0	0		LVR1Tbpx0PGg09T9UEm62o/qzpI=	2018-04-20 09:04:28.381731	66	CONTASTAANA-PC	1	0
7879	inventarios	venta	hash	V	33753	0	0		OapHfI949M5moBO9ki1GJnqQJXY=	2018-04-20 09:06:08.869473	66	CONTASTAANA-PC	1	0
7880	inventarios	venta	hash	V	33754	0	0		HY/jDwn9v2qs6JxphDIpNhhZn5w=	2018-04-20 09:07:37.651384	9244	TUCUME-PC	1	0
7881	inventarios	venta	hash	V	33755	0	0		USNfDlL3G+Eq5Z2mdp5u6WIqDx0=	2018-04-20 09:12:43.028532	66	CONTASTAANA-PC	1	0
7882	inventarios	venta	hash	V	33756	0	0		weMWfPJxGYxHfr1iAIBJe1NTH28=	2018-04-20 09:18:42.061673	9244	TUCUME-PC	1	0
7883	inventarios	venta	hash	V	33757	0	0		uc+uWgFvUhChB82JJtdWRgNcCC4=	2018-04-20 09:22:27.598218	9244	TUCUME-PC	1	0
7884	inventarios	venta	hash	V	33759	0	0		zGWG9bbCeBdq5RvUMw/dnHFJZfA=	2018-04-20 09:37:54.505147	4758	SULLVENTA2	1	0
7885	inventarios	venta	hash	V	33760	0	0		PjaA6wammbaqdk+V2sTkVMdgs+4=	2018-04-20 09:39:59.113363	205	SLAMBAYEQUE	1	0
7886	inventarios	venta	hash	V	33761	0	0		5J6MkeOqkUw/+/wBkTrNSMu2rp8=	2018-04-20 10:01:45.525865	4758	SULLVENTA2	1	0
7887	inventarios	venta	hash	V	33762	0	0		fPKcM3wlSwGH8digK6CO3ol19sg=	2018-04-20 10:05:51.114321	9244	TUCUME-PC	1	0
7888	inventarios	venta	hash	V	33763	0	0		EsLlq4WT216GtfymFl4jSwK9hLk=	2018-04-20 10:08:27.113882	3561	JDCORNEJO-PC	1	0
7889	inventarios	venta	hash	V	33764	0	0		u1J4DGHsaEypHhfYldLuetwON2A=	2018-04-20 10:14:54.251287	9244	TUCUME-PC	1	0
7890	inventarios	venta	hash	V	33765	0	0		2/+hglRQlB4fT45T3nC7idUP47I=	2018-04-20 10:16:53.862194	4758	SULLVENTA2	1	0
7891	inventarios	venta	hash	V	33766	0	0		cFVvPoAY6dde42itzzqnzEIEM80=	2018-04-20 10:18:40.331758	4758	SULLVENTA2	1	0
7892	inventarios	venta	hash	V	33768	0	0		Jadky4LaY9bvE2pj7/aFoJaqNqI=	2018-04-20 10:19:10.745346	3491	CONTABILIDAD15	1	0
7893	inventarios	venta	hash	V	33767	0	0		VLeb5qg5+wVxRXydVfCa5Gqk8Xw=	2018-04-20 10:19:12.045916	69	CHEPEN-PC	1	0
7894	inventarios	venta	hash	V	33769	0	0		pOBgoOZvCjU7YQ5mP4HnWyFqJmo=	2018-04-20 10:21:29.236935	87	PACANGUILLA-PC	1	0
7895	inventarios	venta	hash	V	33770	0	0		8eF6h7XEe1fdsQOjPNyEePH0JHg=	2018-04-20 10:24:11.586805	9244	TUCUME-PC	1	0
7896	inventarios	venta	hash	V	33771	0	0		ZWQ09jyOlfyVaz6WNMlPY97B8Qk=	2018-04-20 10:29:05.082081	9244	TUCUME-PC	1	0
7897	inventarios	venta	hash	V	33772	0	0		P7AJu03G4U5yW2O3yxXDr7UKjso=	2018-04-20 10:30:15.12716	4758	SULLVENTA2	1	0
7898	inventarios	venta	hash	V	33773	0	0		ifna2Ib+76Dr/P/MWc4TG/WKuHk=	2018-04-20 10:33:34.963962	9244	TUCUME-PC	1	0
7899	inventarios	venta	hash	V	33774	0	0		BgDlupNFcIL429+aOSjjC5At1S4=	2018-04-20 10:42:56.366109	69	CHEPEN-PC	1	0
7900	inventarios	venta	hash	V	33775	0	0		4kLCyuRPABBK4Xf4hoocu8gV6tI=	2018-04-20 11:18:48.236762	4758	SULLVENTA2	1	0
7901	inventarios	venta	hash	V	33776	0	0		J4KU55rNhluA1QLp+IVyh90WoH4=	2018-04-20 11:26:37.809112	4758	SULLVENTA2	1	0
7902	inventarios	venta	hash	V	33777	0	0		/AHWs6ZTpGrject6bRLi/OK/I7g=	2018-04-20 11:41:19.987251	9244	TUCUME-PC	1	0
7903	inventarios	venta	hash	V	33778	0	0		nQJ+jqimrAl8qFHghwNNPO1NvhY=	2018-04-20 12:00:25.033082	4758	SULLVENTA2	1	0
7904	inventarios	venta	hash	V	33779	0	0		qIa3FFc6feuccocDOuzjDI7cpPY=	2018-04-20 12:03:18.470536	3561	JDCORNEJO-PC	1	0
7905	inventarios	venta	hash	V	33780	0	0		It22PxD8NwAjGGe3bpqAI9dkhb4=	2018-04-20 12:35:22.374646	9991	CHONGOYAPE-PC	1	0
7906	inventarios	venta	hash	V	33781	0	0		DOGEbAGyigjBJKgbdp4BLcAZIJo=	2018-04-20 12:51:38.976339	205	SLAMBAYEQUE	1	0
7907	inventarios	venta	hash	V	33782	0	0		qCxgIzL+J2UN3qFJToHTDLuw/HQ=	2018-04-20 12:55:06.819951	4758	SULLVENTA2	1	0
7908	inventarios	venta	hash	V	33783	0	0		gIkvH2ihcmADLK8mubIzHp1UCLA=	2018-04-20 13:17:52.189045	9244	TUCUME-PC	1	0
7909	inventarios	venta	hash	V	33784	0	0		tZJIj8aa1P4du7qPrTWYr9p5sbo=	2018-04-20 14:51:52.493012	8404	CHOTA-PC	1	0
7910	inventarios	venta	hash	V	33785	0	0		id80Zbh4mF4Pb1N/DOqvPIHUfK0=	2018-04-20 15:41:47.581186	87	PACANGUILLA-PC	1	0
7911	inventarios	venta	hash	V	33786	0	0		kCc6nZwlhQ4IyFn6OTCSu+hdEQQ=	2018-04-20 15:47:55.660806	66	CONTASTAANA-PC	1	0
7912	inventarios	venta	hash	V	33787	0	0		Eh+/sD6SvphMnrumgsSPLm8A1rc=	2018-04-20 15:52:47.679553	4758	SULLVENTA2	1	0
7913	inventarios	venta	hash	V	33788	0	0		A6kgXM4EIl3+Aimgn4aW+Ccug8w=	2018-04-20 15:53:09.535164	73	ADMIN-PC	1	0
7914	inventarios	venta	hash	V	33789	0	0		j67cGZa+k3e+6NSx+wnEMDCEMdk=	2018-04-20 16:09:22.19068	8404	CHOTA-PC	1	0
7915	inventarios	venta	hash	V	33790	0	0		J2CrzcCEZDxL/FrRbwYW/4ed/lE=	2018-04-20 16:16:29.968059	9991	CHONGOYAPE-PC	1	0
7916	inventarios	venta	hash	V	33791	0	0		ElXLNBMWrWkbyG5eGrlp/31X2kw=	2018-04-20 16:36:07.629633	4758	SULLVENTA2	1	0
7917	inventarios	venta	hash	V	33792	0	0		P0KIfb+yLMJFMQwASOR/ANvv/9w=	2018-04-20 16:36:41.56304	4758	SULLVENTA2	1	0
7918	inventarios	venta	hash	V	33793	0	0		v8IT7gbBCKLq+4pPdsY5ywJWvhQ=	2018-04-20 16:41:12.879437	87	PACANGUILLA-PC	1	0
7919	inventarios	venta	hash	V	33794	0	0		yZ+6Hqp9vKFDSqkaBevVnFcWSt8=	2018-04-20 16:48:11.217337	4758	SULLVENTA2	1	0
7920	inventarios	venta	hash	V	33795	0	0		psIFUsFlrwLQrOhADHHqpkd+l3M=	2018-04-20 16:54:07.223144	9991	CHONGOYAPE-PC	1	0
7921	inventarios	venta	hash	V	33796	0	0		M4E8Fn7epBjnv/4Z/xou6R1LNm0=	2018-04-20 16:56:41.292066	4758	SULLVENTA2	1	0
7922	inventarios	venta	hash	V	33797	0	0		hqoswNdv5orJbncR7EcCN9IorZw=	2018-04-20 17:05:55.751564	4758	SULLVENTA2	1	0
7923	inventarios	venta	hash	V	33798	0	0		+Sri0uatS9nhrmTBsZumUvW2U6c=	2018-04-20 17:14:23.07384	8404	CHOTA-PC	1	0
7924	inventarios	venta	hash	V	33799	0	0		plBPWPhfKcJsEQjkB+McmYfRqb4=	2018-04-20 17:36:33.718422	4758	SULLVENTA2	1	0
7925	inventarios	venta	hash	V	33800	0	0		un9xoDHAxJLditNM7Cl/1BGjG+w=	2018-04-21 06:55:35.176732	66	CONTASTAANA-PC	1	0
7926	inventarios	venta	hash	V	33801	0	0		E/ffKzlUNvzvgfz5Ge4bNGCUiPA=	2018-04-21 06:56:12.063062	633	CPU-FSA-L05-051	1	0
7927	inventarios	venta	hash	V	33802	0	0		+df9mBpITx9FbUURAakhOcXVotY=	2018-04-21 06:59:51.617202	66	CONTASTAANA-PC	1	0
7928	inventarios	venta	hash	V	33803	0	0		B7u7BWYdYDeh2F3dB2Fn/ErUeo4=	2018-04-21 07:07:13.936921	9244	TUCUME-PC	1	0
7929	inventarios	venta	hash	V	33804	0	0		tpKvLZhltmk2dc/8A0wPEqI0mow=	2018-04-21 07:35:55.952368	9244	TUCUME-PC	1	0
7930	inventarios	venta	hash	V	33805	0	0		RKnD+evuZIIccc85I/+OS4DQUpc=	2018-04-21 07:39:17.584206	9244	TUCUME-PC	1	0
7931	inventarios	venta	hash	V	33806	0	0		HeHraixC5tZzwaFdpQE4/jHWS+Y=	2018-04-21 07:51:12.723892	69	CHEPEN-PC	1	0
7932	inventarios	venta	hash	V	33807	0	0		x7hh5RSzpKTnWwj+VhhclPeypO8=	2018-04-21 08:01:13.334069	9244	TUCUME-PC	1	0
7933	inventarios	venta	hash	V	33808	0	0		54K2ryDoOEhyBa570BhXMNaizP8=	2018-04-21 08:16:56.498695	73	ADMIN-PC	1	0
7934	inventarios	venta	hash	V	33809	0	0		mJ3PA2D6IjxDzlqbljYaTBYIizw=	2018-04-21 08:21:52.502824	9244	TUCUME-PC	1	0
7935	inventarios	venta	hash	V	33810	0	0		l5qN3zOtAtlIYfYdgnKdQH/oOEI=	2018-04-21 08:24:41.696765	3561	JDCORNEJO-PC	1	0
7936	inventarios	venta	hash	V	33811	0	0		LdNp+5hKwUT+WrOsyo6ct5wNeoA=	2018-04-21 08:40:30.605993	9244	TUCUME-PC	1	0
7937	inventarios	venta	hash	V	33812	0	0		92dLEHnY4oLckzWHUn6cQx7q8ws=	2018-04-21 08:48:33.64255	4758	SULLVENTA2	1	0
7938	inventarios	venta	hash	V	33813	0	0		LWlk3yey/dgG0sPlYSUWgRfqIJ4=	2018-04-21 08:57:13.20936	69	CHEPEN-PC	1	0
7939	inventarios	venta	hash	V	33814	0	0		H9op/wiCCURGV2KBvhXLWsj+WKo=	2018-04-21 09:08:42.32584	69	CHEPEN-PC	1	0
7940	inventarios	venta	hash	V	33815	0	0		fm1wToQTIYZ6CNsYfClbOjChhN4=	2018-04-21 09:14:39.859648	66	SISTEMAS2-PC	1	0
7941	inventarios	venta	hash	V	33816	0	0		5731M80OpXrXx2knbSiwxOVDVC0=	2018-04-21 09:30:34.447948	3491	CONTABILIDAD15	1	0
7942	inventarios	venta	hash	V	33817	0	0		bKL7vJHpf2/ZCbS3LiWGASWcvM0=	2018-04-21 09:33:55.490008	4758	SULLVENTA2	1	0
7943	inventarios	venta	hash	V	33818	0	0		2Ul80VPwSyCzAtzPYxR2465fe0g=	2018-04-21 09:42:59.029441	69	CHEPEN-PC	1	0
7944	inventarios	venta	hash	V	33819	0	0		hmoHi8j/BhQPHmpaDarWo7ny4JA=	2018-04-21 09:43:14.880898	9244	TUCUME-PC	1	0
7945	inventarios	venta	hash	V	33820	0	0		1MSgWKJGouIxBFzgSFevJq1rsEs=	2018-04-21 09:43:59.5987	205	SLAMBAYEQUE	1	0
7946	inventarios	venta	hash	V	33821	0	0		O0Ttsu7AGEru8nmoUn+31fcMD+A=	2018-04-21 09:49:30.125445	3561	JDCORNEJO-PC	1	0
7947	inventarios	venta	hash	V	33822	0	0		PoHbZMc0UfmEEs2JwVRWvcyfIxo=	2018-04-21 10:02:48.655529	9244	TUCUME-PC	1	0
7948	inventarios	venta	hash	V	33823	0	0		x7BEKOEZ6kxYsQ10+CxQ09pHbJ0=	2018-04-21 10:07:35.271184	3491	CONTABILIDAD15	1	0
7949	inventarios	venta	hash	V	33824	0	0		bX+ka7PIE1gtMfMb9ZcYq3dlaMg=	2018-04-21 10:10:16.098401	4758	SULLVENTA2	1	0
7950	inventarios	venta	hash	V	33825	0	0		3x8fXnYGfQuTYC+r367AOBZ2Aw8=	2018-04-21 10:11:21.63285	69	CHEPEN-PC	1	0
7951	inventarios	venta	hash	V	33826	0	0		i1+wRcDsGNFCpQatC40fZUG4aLc=	2018-04-21 10:19:33.335128	205	SLAMBAYEQUE	1	0
7952	inventarios	venta	hash	V	33827	0	0		eHqRbhgn1Dc7JqPDVeQ0e1fwXCo=	2018-04-21 10:23:00.84348	3491	CONTABILIDAD15	1	0
7953	inventarios	venta	hash	V	33828	0	0		6Z+PhcZ0tAOwQEDqtw5wyrPr9sA=	2018-04-21 10:43:45.312856	205	SLAMBAYEQUE	1	0
7954	inventarios	venta	hash	V	33829	0	0		iUnJiNJSkv+eQdffGCgVWnQ8HHo=	2018-04-21 10:50:00.957332	3561	JDCORNEJO-PC	1	0
7955	inventarios	venta	hash	V	33830	0	0		seQp4W7FwBF5oVBLI+RZCeErPXc=	2018-04-21 10:54:19.341881	4758	SULLVENTA2	1	0
7956	inventarios	venta	hash	V	33831	0	0		/j9AqIFfVUFunCSNZXIGnSbePIE=	2018-04-21 11:04:58.918286	9244	TUCUME-PC	1	0
7957	inventarios	venta	hash	V	33832	0	0		NexWZr1ZrXdYmoYMNKna0DjNqeU=	2018-04-21 11:06:18.441987	3561	JDCORNEJO-PC	1	0
7958	inventarios	venta	hash	V	33833	0	0		0mDQcFeFfEhLCSVuVrTRoWPz2t8=	2018-04-21 11:19:16.475571	3561	JDCORNEJO-PC	1	0
7959	inventarios	venta	hash	V	33834	0	0		ITPp1vHGbs5Y2iu07JIXliu6k08=	2018-04-21 11:22:04.354851	8404	CHOTA-PC	1	0
7960	inventarios	venta	hash	V	33835	0	0		hiqaqhVjR+8k3Ezvxd0PAyWLbdc=	2018-04-21 11:24:20.344351	8404	CHOTA-PC	1	0
7961	inventarios	venta	hash	V	33836	0	0		V23TAd/0qWuYlAL+KBqiAypDKGA=	2018-04-21 11:25:28.258664	9991	CHONGOYAPE-PC	1	0
7962	inventarios	venta	hash	V	33837	0	0		6sjK9L89blcmEUWIRVMn/EArbnM=	2018-04-21 11:26:18.148676	8404	CHOTA-PC	1	0
7963	inventarios	venta	hash	V	33838	0	0		7GfzOGE1zASgAbFo+p1LwLPXCQU=	2018-04-21 11:29:14.730746	3561	JDCORNEJO-PC	1	0
7964	inventarios	venta	hash	V	33839	0	0		KuGGT1gwuvB6n1RO4BZgxwYn4h4=	2018-04-21 11:46:18.425973	3561	JDCORNEJO-PC	1	0
7965	inventarios	venta	hash	V	33840	0	0		wR6UCg8A2GZAcMsg3JsqXBH+lzk=	2018-04-21 12:00:12.885336	9991	CHONGOYAPE-PC	1	0
7966	inventarios	venta	hash	V	33841	0	0		3RvBn3aiM5y4TT9Cf6NM7q7Eypw=	2018-04-21 12:05:55.39417	4758	SULLVENTA2	1	0
7967	inventarios	venta	hash	V	33842	0	0		CJx44yWEC48isfPgIv4F0lpl3x4=	2018-04-21 12:14:34.70798	4758	SULLVENTA2	1	0
7968	inventarios	venta	hash	V	33843	0	0		AkNOD3UwgTtO+q+1ZEUk62f3HD4=	2018-04-21 12:16:21.976399	4758	SULLVENTA2	1	0
7969	inventarios	venta	hash	V	33844	0	0		KoguajxceVRvlQtj0SH76Oy+ex0=	2018-04-21 12:17:27.393375	4758	SULLVENTA2	1	0
7970	inventarios	venta	hash	V	33845	0	0		tn12dDIoiZOrajD5zz649fnAwJ0=	2018-04-21 12:20:05.40297	3491	CONTABILIDAD15	1	0
7971	inventarios	venta	hash	V	33846	0	0		OhG/llceUkf32BX0zW+CvFq/BCU=	2018-04-21 12:32:03.139659	4758	SULLVENTA2	1	0
7972	inventarios	venta	hash	V	33847	0	0		iBa70WjzyI5mnTQSHno+rIFd+8s=	2018-04-21 12:47:46.429726	73	ADMIN-PC	1	0
7973	inventarios	venta	hash	V	33848	0	0		c37GXe5QcOe4DKDnXqZ+cISgSRk=	2018-04-21 12:48:32.148396	73	ADMIN-PC	1	0
7974	inventarios	venta	hash	V	33849	0	0		kMALyWySkSTvdkQ4C65EWMtwfiw=	2018-04-21 12:49:49.666422	73	ADMIN-PC	1	0
7975	inventarios	venta	hash	V	33850	0	0		Urg37V999/AVBdyFM2swiigXCgQ=	2018-04-21 12:51:00.143247	4758	SULLVENTA2	1	0
7976	inventarios	venta	hash	V	33851	0	0		DEEMod5TMMxvwFJekj0XRbT4f7E=	2018-04-21 12:51:56.737527	4758	SULLVENTA2	1	0
7977	inventarios	venta	hash	V	33852	0	0		WCIrzMzP0PoxxZRDVwUzrq35B6U=	2018-04-21 12:53:42.99792	4758	SULLVENTA2	1	0
7978	inventarios	venta	hash	V	33853	0	0		bdnT+E+feTQ+HoPb+70Pznk3Qf4=	2018-04-21 12:56:36.437349	4758	SULLVENTA2	1	0
7979	inventarios	venta	hash	V	33854	0	0		WMFSyfT7N2XAmHqWc7L6BgRYxR8=	2018-04-21 12:59:13.363226	4758	SULLVENTA2	1	0
7980	inventarios	venta	hash	V	33855	0	0		bRmiZ433jjuJEVMON8ikRmi5lHI=	2018-04-21 13:06:01.979146	4758	SULLVENTA2	1	0
7981	inventarios	venta	hash	V	33856	0	0		sMT70h5tt7BtVoulAwvSI+x1qeg=	2018-04-21 13:12:00.423048	3673	CAJAMARCA-PC	1	0
7982	inventarios	venta	hash	V	33857	0	0		xcZLiQYxvZ4vH5Z03g/oMm9VyJA=	2018-04-21 17:02:38.378708	313	NBK-L01-72	1	0
7983	inventarios	venta	hash	V	33858	0	0		z6umDd5qnL/BVa9id1UTTN8K3og=	2018-04-23 06:26:53.488323	66	CONTASTAANA-PC	1	0
7984	inventarios	venta	hash	V	33859	0	0		om5VnwvDVLEwifceW6kkNgK/ILU=	2018-04-23 06:28:44.969341	66	CONTASTAANA-PC	1	0
7985	inventarios	venta	hash	V	33860	0	0		wBaU4MNxzt/bZ+yYtfCiPQWmsa8=	2018-04-23 06:47:16.698535	9991	CHONGOYAPE-PC	1	0
7986	inventarios	venta	hash	V	33861	0	0		Iwzcx0VWziAQrBIERWIu6mU2Nak=	2018-04-23 07:30:12.147394	4758	SULLVENTA2	1	0
7987	inventarios	venta	hash	V	33862	0	0		p/1nHcwhD9jMvPy1KoMfwhMid6g=	2018-04-23 07:41:09.827003	9244	TUCUME-PC	1	0
7988	inventarios	venta	hash	V	33863	0	0		Ha5Oe1Rb48XxYyL7ZysN6EwgYP8=	2018-04-23 07:50:06.544204	4758	SULLVENTA2	1	0
7989	inventarios	venta	hash	V	33864	0	0		3XHopc51ZSTs8ptMBc3edHl8O4Y=	2018-04-23 08:13:15.522936	9244	TUCUME-PC	1	0
7990	inventarios	venta	hash	V	33865	0	0		lyurfz/8yci+a8VI/yubnl1OLis=	2018-04-23 08:14:27.053149	4758	SULLVENTA2	1	0
7991	inventarios	venta	hash	V	33866	0	0		5O7haQWqXmatKb+ZRc1KTTv/MVY=	2018-04-23 08:16:14.730583	205	SLAMBAYEQUE	1	0
7992	inventarios	venta	hash	V	33867	0	0		G7owFNaabE3sOcNx8LcfbzVz97Y=	2018-04-23 08:27:55.975935	9991	CHONGOYAPE-PC	1	0
7993	inventarios	venta	hash	V	33868	0	0		dK7innrRRkL4dHjl4gIGBqsqVZ8=	2018-04-23 08:33:42.653365	66	CONTASTAANA-PC	1	0
7994	inventarios	venta	hash	V	33869	0	0		G+vIMoZ69L0VmP/editf1Ru7oKk=	2018-04-23 08:36:26.663663	9244	TUCUME-PC	1	0
7995	inventarios	venta	hash	V	33870	0	0		S5mBW9hQBOpfyoNrIYxPdLCS4Nc=	2018-04-23 08:42:15.157089	69	CHEPEN-PC	1	0
7996	inventarios	venta	hash	V	33871	0	0		k9r5vBBeuktfwP51fmlCG4h6MO8=	2018-04-23 08:53:32.570063	9244	TUCUME-PC	1	0
7997	inventarios	venta	hash	V	33872	0	0		0iVMreQmMSu864MFz97+qJI2FNg=	2018-04-23 09:03:23.035451	4758	SULLVENTA2	1	0
7998	inventarios	venta	hash	V	33873	0	0		Y/ksZp+CW9VCmjNCBrAxLqawOko=	2018-04-23 09:05:01.847075	4758	SULLVENTA2	1	0
7999	inventarios	venta	hash	V	33874	0	0		iSOBJrCudyUL9lb5PN1LlhdKdwE=	2018-04-23 09:06:17.910252	633	CPU-FSA-L05-051	1	0
8000	inventarios	venta	hash	V	33875	0	0		FsO/eRgEYozQVOHm//kw7ijaoHM=	2018-04-23 09:10:44.869301	9244	TUCUME-PC	1	0
8001	inventarios	venta	hash	V	33876	0	0		a1rIv5WMZCtapyjRZfuZ0AAZDx4=	2018-04-23 09:15:32.612693	8404	CHOTA-PC	1	0
8002	inventarios	venta	hash	V	33877	0	0		8Jxqo1+ZFfa2b+ngLHqdGlRz0s8=	2018-04-23 09:17:03.155589	4758	SULLVENTA2	1	0
8003	inventarios	venta	hash	V	33878	0	0		lNvrqhcoJaGnvBLA7PTG6uUytZc=	2018-04-23 09:25:14.325429	4758	SULLVENTA2	1	0
8004	inventarios	venta	hash	V	33879	0	0		N5O//7vwk4nnEs2JWI5JIVnneWw=	2018-04-23 09:31:32.204695	66	CONTASTAANA-PC	1	0
8005	inventarios	venta	hash	V	33880	0	0		LGj3llwPBvY9jWryJ/kBU5WJ8Ek=	2018-04-23 09:36:01.701185	9244	TUCUME-PC	1	0
8006	inventarios	venta	hash	V	33881	0	0		SwU1AaSAlm0h4MpvaN94r5wj7oU=	2018-04-23 09:36:36.55759	9991	CHONGOYAPE-PC	1	0
8007	inventarios	venta	hash	V	33882	0	0		oZcb4knzZuimv1bZzb30kmReYfE=	2018-04-23 09:39:33.757757	205	SLAMBAYEQUE	1	0
8008	inventarios	venta	hash	V	33883	0	0		c8WJbgrUaW5tSd7TC4R7dJS3bQ0=	2018-04-23 09:40:41.208574	3673	CAJAMARCA-PC	1	0
8009	inventarios	venta	hash	V	33884	0	0		boZK3u1gCM6ivhXkt2L2542bDA8=	2018-04-23 09:46:40.222334	66	CONTASTAANA-PC	1	0
8010	inventarios	venta	hash	V	33885	0	0		NndLSzArHIB3afEIDG/BHaKNS1w=	2018-04-23 10:03:32.784083	205	SLAMBAYEQUE	1	0
8011	inventarios	venta	hash	V	33886	0	0		DgSMHnjiR/PdjiwcrarUo44ZlQo=	2018-04-23 10:13:15.131288	3561	JDCORNEJO-PC	1	0
8012	inventarios	venta	hash	V	33887	0	0		PyKY8upSAKNhl+PL+hP2QJef/dc=	2018-04-23 10:23:33.062285	4758	SULLVENTA2	1	0
8129	inventarios	venta	hash	V	34004	0	0		4xYUs8Tt5zPlR+eGqgzIsYvFOmA=	2018-04-25 10:35:53.995363	4758	EC-PC	1	0
8013	inventarios	venta	hash	V	33888	0	0		G9/m1fSs1p4hHeTnTlC+5KEdyYU=	2018-04-23 10:25:16.947135	4758	SULLVENTA2	1	0
8014	inventarios	venta	hash	V	33889	0	0		VouKV2wpfOzfn6tb1J63GvgPJ+w=	2018-04-23 10:42:28.539386	1	SISTEMAS2-PC	1	0
8015	inventarios	venta	hash	V	33890	0	0		VN/CppwMpAYkl5VB2+nDoszDS4w=	2018-04-23 10:45:56.279722	66	CONTASTAANA-PC	1	0
8016	inventarios	venta	hash	V	33891	0	0		hLqgC4Js1/1MHdN5HX+jdq3qVjE=	2018-04-23 10:48:01.215715	69	CHEPEN-PC	1	0
8017	inventarios	venta	hash	V	33893	0	0		Q/Fp8w6I61NQ0VtrlkmNahPgB/I=	2018-04-23 11:03:27.049462	4758	SULLVENTA2	1	0
8018	inventarios	venta	hash	V	33894	0	0		oSQ+/lH7fygeP13j2L+QhRunQW8=	2018-04-23 11:06:15.786788	9991	CHONGOYAPE-PC	1	0
8019	inventarios	venta	hash	V	33895	0	0		sCqI0GqglSf4x3san3DmLhegaks=	2018-04-23 11:16:45.133451	9244	TUCUME-PC	1	0
8020	inventarios	venta	hash	V	33896	0	0		6KGiDbukqoy/kmz45qB8dZ/auAU=	2018-04-23 11:18:52.44573	3561	JDCORNEJO-PC	1	0
8021	inventarios	venta	hash	V	33897	0	0		hoE0u2qmqeS1spyNFunCzFASLf8=	2018-04-23 11:38:17.006588	66	CONTASTAANA-PC	1	0
8022	inventarios	venta	hash	V	33898	0	0		ZPWvh9h9ECqpTjsazcmT0LALb7k=	2018-04-23 11:40:56.625384	66	CONTASTAANA-PC	1	0
8023	inventarios	venta	hash	V	33899	0	0		EVJs7kRamuWkHr3dyIPwwhJ13f4=	2018-04-23 11:46:23.704767	6266	PC-PUEBLONUEVO	1	0
8024	inventarios	venta	hash	V	33900	0	0		u7FrDwZpCKQaztGn87AYW1a9FDc=	2018-04-23 11:51:35.858623	69	CHEPEN-PC	1	0
8025	inventarios	venta	hash	V	33901	0	0		a85f4+H9hScyjsAdm/IEIMYMDQ4=	2018-04-23 12:12:32.369088	313	NBK-L01-72	1	0
8026	inventarios	venta	hash	V	33902	0	0		f9dJ2ob7pixpLazEuqgvjWgXDtc=	2018-04-23 12:17:56.560336	87	PACANGUILLA-PC	1	0
8027	inventarios	venta	hash	V	33903	0	0		Sdl2iXNAg9Bi3gqo7EnbuyCkwQo=	2018-04-23 12:20:28.859104	87	PACANGUILLA-PC	1	0
8028	inventarios	venta	hash	V	33904	0	0		QlD7mq0KTR/ZcrvGPw62gGXrH5k=	2018-04-23 12:34:21.60942	4758	SULLVENTA2	1	0
8029	inventarios	venta	hash	V	33905	0	0		l3pBmgGaZRTmxwie+ScP2C2zQZA=	2018-04-23 12:40:44.728413	4758	SULLVENTA2	1	0
8030	inventarios	venta	hash	V	33906	0	0		CInPgVmOGJu+CffCSOuyxfbHIJQ=	2018-04-23 12:41:30.848488	4758	SULLVENTA2	1	0
8031	inventarios	venta	hash	V	33907	0	0		evV7Ogylqkc5ssJwXJhw/4m5DfQ=	2018-04-23 13:06:30.632869	205	SLAMBAYEQUE	1	0
8032	inventarios	venta	hash	V	33908	0	0		FK+ld6c6igkPLiinHwyDLT3JTj0=	2018-04-23 13:08:36.897831	205	SLAMBAYEQUE	1	0
8033	inventarios	venta	hash	V	33909	0	0		dHrRTuBslbf5EInKmFTAW5tFR74=	2018-04-23 15:25:40.650668	4758	SULLVENTA2	1	0
8034	inventarios	venta	hash	V	33910	0	0		h9WaZeKwqQo1Q9aWKCQgqt+vZKU=	2018-04-23 15:38:17.411837	4758	SULLVENTA2	1	0
8035	inventarios	venta	hash	V	33911	0	0		bYbCgweeEuo6Yf5AgrwSVvHnDug=	2018-04-23 15:46:55.261696	9244	TUCUME-PC	1	0
8036	inventarios	venta	hash	V	33912	0	0		C61rMhjw6Kymk6vGqRWFLQ2EVfk=	2018-04-23 15:51:57.781717	9244	TUCUME-PC	1	0
8037	inventarios	venta	hash	V	33913	0	0		6R1VUziLNgRa+1LLGW5Xib/OGXs=	2018-04-23 15:53:59.97741	8404	CHOTA-PC	1	0
8038	inventarios	venta	hash	V	33914	0	0		4pJm+UEJAL0AuQsAkxNgUHSv/dY=	2018-04-23 16:01:38.077633	4758	SULLVENTA2	1	0
8039	inventarios	venta	hash	V	33915	0	0		wS9EuW1JnASDVqxM4VGbzN7/xSQ=	2018-04-23 16:14:49.444723	66	CONTASTAANA-PC	1	0
8040	inventarios	venta	hash	V	33916	0	0		eqCNOuyhN8Z7zpQy3h+o9MFatO0=	2018-04-23 16:24:43.732817	8404	CHOTA-PC	1	0
8041	inventarios	venta	hash	V	33892	0	0		XVzSLBs0RcFCv23YqF2oAhZVkTU=	2018-04-23 16:33:25.494468	1	SISTEMAS2-PC	1	0
8042	inventarios	venta	hash	V	33918	0	0		Z0TC1CL4a39ZTOxDOELVhY4Mg1w=	2018-04-23 16:39:43.108572	9244	TUCUME-PC	1	0
8043	inventarios	venta	hash	V	33917	0	0		q2MY/UmnTmVcJaXvSyX+HzZhFyc=	2018-04-23 16:39:47.395043	4758	SULLVENTA2	1	0
8044	inventarios	venta	hash	V	33919	0	0		VFZ/61fAOjcg81Aay9wWOuhZu9A=	2018-04-23 16:40:54.852469	9991	CHONGOYAPE-PC	1	0
8045	inventarios	venta	hash	V	33920	0	0		EOZfzCfLNewLpwvToCV6VflUnVo=	2018-04-23 16:45:23.156465	3673	CAJAMARCA-PC	1	0
8046	inventarios	venta	hash	V	33921	0	0		DYRSwFlnVt48zLl82GOjEI79ANs=	2018-04-23 16:47:59.048754	4758	SULLVENTA2	1	0
8047	inventarios	venta	hash	V	33922	0	0		ojcTSXCQi/dCWdn95vtgZapCLgo=	2018-04-23 17:03:01.276518	9991	CHONGOYAPE-PC	1	0
8048	inventarios	venta	hash	V	33923	0	0		9c0HSBHRmFQVxONiC/aBcMSSIis=	2018-04-23 17:12:15.763684	4758	EC-PC	1	0
8049	inventarios	venta	hash	V	33924	0	0		XvACrTWM9JCtYCrizmfGWbmbtNI=	2018-04-23 17:33:14.803492	69	CHEPEN-PC	1	0
8050	inventarios	venta	hash	V	33925	0	0		NcONDGsawO3ZdIGdMBXHfXQ/wQc=	2018-04-23 17:35:55.504984	73	ADMIN-PC	1	0
8051	inventarios	venta	hash	V	33926	0	0		5yTHFHlGz68KoQj/Mek/eQjHfnE=	2018-04-23 17:41:45.574506	69	CHEPEN-PC	1	0
8052	inventarios	venta	hash	V	33927	0	0		26D6eEJzxg4JrWrtpnhWDTNlnio=	2018-04-23 17:56:43.098052	9991	CHONGOYAPE-PC	1	0
8053	inventarios	venta	hash	V	33928	0	0		c5vRzO1NN8UrHir5U5nYcvxfQCM=	2018-04-24 06:28:22.218378	87	PACANGUILLA-PC	1	0
8054	inventarios	venta	hash	V	33929	0	0		xPfpI0PWVXPye9SjYuxgTzkycdU=	2018-04-24 06:29:38.606807	87	PACANGUILLA-PC	1	0
8055	inventarios	venta	hash	V	33930	0	0		f2XY6m8BkgtXvneKDAQ5xv6EJK4=	2018-04-24 08:01:45.537305	9244	TUCUME-PC	1	0
8056	inventarios	venta	hash	V	33931	0	0		d0SSmURiMP8fx2mZLsrOgam2VMQ=	2018-04-24 08:13:58.278051	9244	TUCUME-PC	1	0
8057	inventarios	venta	hash	V	33932	0	0		jBd3Q0eWjrjLHur7u0RHNgGGX0w=	2018-04-24 08:38:04.863173	66	CONTASTAANA-PC	1	0
8058	inventarios	venta	hash	V	33933	0	0		nn1HOhbbVp03y/pbx8bFZmS6WiA=	2018-04-24 08:57:53.443024	9244	TUCUME-PC	1	0
8059	inventarios	venta	hash	V	33934	0	0		wUC8VJdBK2syxhEc9b17xMdTVEs=	2018-04-24 09:18:57.19566	9244	TUCUME-PC	1	0
8060	inventarios	venta	hash	V	33935	0	0		EYLFWKElbZTy+Hy6YkFzBm+J5Tw=	2018-04-24 09:34:30.561704	4758	EC-PC	1	0
8061	inventarios	venta	hash	V	33936	0	0		vbN3daBOe9gwX0E3rHPXW4LU7Dc=	2018-04-24 09:36:35.209671	4758	EC-PC	1	0
8062	inventarios	venta	hash	V	33937	0	0		z8Pjz/wy/xrU+80pIPjAL8Ycy7s=	2018-04-24 09:40:06.440852	4758	EC-PC	1	0
8063	inventarios	venta	hash	V	33938	0	0		4k/1eqArA63B8Lv4Kx+E1Abdcqg=	2018-04-24 09:46:41.242343	73	ADMIN-PC	1	0
8064	inventarios	venta	hash	V	33939	0	0		iyoJdFwuZ/bX9QkUk80KaZbQCcs=	2018-04-24 09:53:01.405843	4758	EC-PC	1	0
8065	inventarios	venta	hash	V	33940	0	0		NSRPtDaR8kv+YibOfuFxLMOt4G4=	2018-04-24 10:04:44.454059	3561	JDCORNEJO-PC	1	0
8066	inventarios	venta	hash	V	33941	0	0		fEtu9jfxzpCU2R8gWEpI6s7zeOQ=	2018-04-24 10:32:58.592436	4758	EC-PC	1	0
8067	inventarios	venta	hash	V	33942	0	0		9EIqcXjNS+36UMMMQAGTfSjwrKg=	2018-04-24 11:06:13.328777	9244	TUCUME-PC	1	0
8068	inventarios	venta	hash	V	33943	0	0		AISJkT9l730YwZioSTZX4ICqG9I=	2018-04-24 11:11:54.121066	4758	EC-PC	1	0
8069	inventarios	venta	hash	V	33944	0	0		LDFhttFd+jwn8v4nTJTfcErS54E=	2018-04-24 11:11:54.204532	3561	JDCORNEJO-PC	1	0
8070	inventarios	venta	hash	V	33945	0	0		hOMiqfNiGvkvEw4RQTScY4uGplw=	2018-04-24 11:14:04.58073	4758	EC-PC	1	0
8071	inventarios	venta	hash	V	33946	0	0		76YGVLRl0DZifwJKRZot/c/pnf8=	2018-04-24 11:37:39.453904	9244	TUCUME-PC	1	0
8072	inventarios	venta	hash	V	33947	0	0		q9I0apYjBjPt3BE/R8x43hHTcQs=	2018-04-24 11:55:56.204776	4758	EC-PC	1	0
8073	inventarios	venta	hash	V	33948	0	0		IV/sQQxde1xrzdyVNwxnbGmKxh0=	2018-04-24 12:04:23.074211	205	SLAMBAYEQUE	1	0
8074	inventarios	venta	hash	V	33949	0	0		rwYhPy1FZoRnRnoFk6SdcXl5CzU=	2018-04-24 12:11:21.658693	9244	TUCUME-PC	1	0
8075	inventarios	venta	hash	V	33950	0	0		/hiN9+THemxbWSK+eXTbNKqDSgg=	2018-04-24 12:12:25.050509	3561	JDCORNEJO-PC	1	0
8076	inventarios	venta	hash	V	33951	0	0		OjHo4VwCBwN/SR2DEsSiQ2sSaYc=	2018-04-24 12:12:38.482408	9244	TUCUME-PC	1	0
8077	inventarios	venta	hash	V	33952	0	0		eS3X6Vaw96urf1W5NvhgmptqA2w=	2018-04-24 12:19:44.955696	205	SLAMBAYEQUE	1	0
8078	inventarios	venta	hash	V	33953	0	0		8JefZDn//inqtTdA9H6ahhYM7oU=	2018-04-24 12:21:17.528353	205	SLAMBAYEQUE	1	0
8079	inventarios	venta	hash	V	33954	0	0		d9IX5IZwkEtH2JFS2xuqBroFQkA=	2018-04-24 12:38:35.502119	66	CONTASTAANA-PC	1	0
8080	inventarios	venta	hash	V	33955	0	0		oSwOD0yv1jvHbOsNOKnBzLTGVPI=	2018-04-24 12:54:40.530724	69	CHEPEN-PC	1	0
8081	inventarios	venta	hash	V	33956	0	0		n1hH1nBG/Q7tEWX5XwlqngovdTk=	2018-04-24 13:10:36.502585	4758	EC-PC	1	0
8082	inventarios	venta	hash	V	33957	0	0		nPc9YdctWl4LAkc1/Os0ZTYX5NA=	2018-04-24 14:24:26.469095	9244	TUCUME-PC	1	0
8083	inventarios	venta	hash	V	33958	0	0		a8M4DXCzfBTm4BR57slm6d6YG3Q=	2018-04-24 15:00:46.382802	9244	TUCUME-PC	1	0
8084	inventarios	venta	hash	V	33959	0	0		MLrT6S6pJgBSawYYTQ4nlocF9Xk=	2018-04-24 15:09:36.47573	9991	CHONGOYAPE-PC	1	0
8085	inventarios	venta	hash	V	33960	0	0		T38TAAECLC7+2dtWAiwKo7dFE6c=	2018-04-24 15:11:25.284464	9244	TUCUME-PC	1	0
8086	inventarios	venta	hash	V	33961	0	0		nWNRxtsepbr86KXsTTSh/SrjSkY=	2018-04-24 15:17:36.882957	3491	CONTABILIDAD15	1	0
8087	inventarios	venta	hash	V	33962	0	0		LLKiaSLCLTCTTSUwwo1wVjgO1jw=	2018-04-24 15:22:59.295385	3491	CONTABILIDAD15	1	0
8088	inventarios	venta	hash	V	33963	0	0		OfwYCmw27ccYvvRCRzd2ODbX5O8=	2018-04-24 15:31:24.237748	9991	CHONGOYAPE-PC	1	0
8089	inventarios	venta	hash	V	33964	0	0		oJwgzL8ODQI+/EoZhJB9DK+zbZA=	2018-04-24 15:44:17.965642	8404	CHOTA-PC	1	0
8090	inventarios	venta	hash	V	33965	0	0		qUkzWWi0kgrclS0/tmN1JGOljIA=	2018-04-24 15:46:09.280571	9991	CHONGOYAPE-PC	1	0
8091	inventarios	venta	hash	V	33966	0	0		BbDJSaYakyt5g+ObBiepgBR0pJw=	2018-04-24 15:46:49.465088	8404	CHOTA-PC	1	0
8092	inventarios	venta	hash	V	33967	0	0		NcoDiQ8CeoMwR3odwYMsBNsPjOc=	2018-04-24 15:49:23.971625	8404	CHOTA-PC	1	0
8093	inventarios	venta	hash	V	33968	0	0		UJzea//sLonKrJkLYJoGDJYcnf8=	2018-04-24 15:52:57.1073	9991	CHONGOYAPE-PC	1	0
8094	inventarios	venta	hash	V	33969	0	0		Gipn9QDRz2NuhdB4XwX22p4fETg=	2018-04-24 15:55:11.137326	8404	CHOTA-PC	1	0
8095	inventarios	venta	hash	V	33970	0	0		ValY1DTy564sEFuaW0co56cuPL0=	2018-04-24 16:18:42.051933	4758	EC-PC	1	0
8096	inventarios	venta	hash	V	33971	0	0		Fo9BBjnAvpSObNLQTLezp+pYkCo=	2018-04-24 16:20:16.136059	3491	CONTABILIDAD15	1	0
8097	inventarios	venta	hash	V	33972	0	0		Bk5NQFQtD66MtgVgqqRGr7dokMM=	2018-04-24 16:22:14.161794	3491	CONTABILIDAD15	1	0
8098	inventarios	venta	hash	V	33973	0	0		hd/gS7rwyDdm1pi2ivqdijLKbho=	2018-04-24 16:27:39.187612	4758	EC-PC	1	0
8099	inventarios	venta	hash	V	33974	0	0		ncnCfEB3uc//7ZwdrN/nINtYCis=	2018-04-24 16:28:49.508482	9244	TUCUME-PC	1	0
8100	inventarios	venta	hash	V	33975	0	0		oWk1S8Klxa9fWfqlHYZcI/z3Q+c=	2018-04-24 16:29:46.66849	66	CONTASTAANA-PC	1	0
8101	inventarios	venta	hash	V	33976	0	0		4ls7jzF4/3chFRLSIgcWsPV51Bc=	2018-04-24 16:40:59.795693	4758	EC-PC	1	0
8102	inventarios	venta	hash	V	33977	0	0		I0Lg4Xcj/kXxcm/Bv3ZF5vGc//0=	2018-04-24 17:18:21.86835	69	CHEPEN-PC	1	0
8103	inventarios	venta	hash	V	33978	0	0		zCpm/OTtGiyG8wtisZUTRiGN/LE=	2018-04-24 17:31:37.092242	4758	EC-PC	1	0
8104	inventarios	venta	hash	V	33979	0	0		cXf9ypr7bEiase6wTrtm4Bw8WMk=	2018-04-24 17:38:09.303641	3673	CAJAMARCA-PC	1	0
8105	inventarios	venta	hash	V	33980	0	0		JxRK1S6XU86pqjgzytBxmfigR84=	2018-04-25 07:07:59.126705	6266	PC-PUEBLONUEVO	1	0
8106	inventarios	venta	hash	V	33981	0	0		rwCbtszOnH31bpeL+wUEx4NIlDE=	2018-04-25 07:11:41.097648	9991	CHONGOYAPE-PC	1	0
8107	inventarios	venta	hash	V	33982	0	0		sbRTuU0RJG6qUn25azXHIjWcE+w=	2018-04-25 07:32:36.559685	66	CONTASTAANA-PC	1	0
8108	inventarios	venta	hash	V	33983	0	0		Vlm+d66ezEdch2ef7GPXsm+GOVs=	2018-04-25 07:40:56.374003	66	CONTASTAANA-PC	1	0
8109	inventarios	venta	hash	V	33984	0	0		rBW0MiFiCPscbmPpo37nFqAw31c=	2018-04-25 08:13:30.722434	9244	TUCUME-PC	1	0
8110	inventarios	venta	hash	V	33985	0	0		6W+dIz+DiZRvS6Es4d/+6QJ1EHU=	2018-04-25 08:29:06.11928	9244	TUCUME-PC	1	0
8111	inventarios	venta	hash	V	33986	0	0		g+tMQRspkIOvlw++0XOvACMoG/U=	2018-04-25 08:35:48.818646	4758	EC-PC	1	0
8112	inventarios	venta	hash	V	33987	0	0		0hHmZPGhq3wbUiJAtNiJw3u+D48=	2018-04-25 08:48:29.278656	6266	PC-PUEBLONUEVO	1	0
8113	inventarios	venta	hash	V	33988	0	0		WMfjtopPo1oMzJ805jaWH9htnOY=	2018-04-25 08:49:09.497893	9244	TUCUME-PC	1	0
8114	inventarios	venta	hash	V	33989	0	0		CPKYvHz6W4BzMuKCHnS5NCAWVAM=	2018-04-25 09:21:14.631647	4758	EC-PC	1	0
8115	inventarios	venta	hash	V	33990	0	0		giPdTXsxc7TOvV/G6F2/rJ9Ka8Q=	2018-04-25 09:25:37.550749	9244	TUCUME-PC	1	0
8116	inventarios	venta	hash	V	33991	0	0		Ek09rw0fDCfjbTEqFs/OZM6LJIA=	2018-04-25 09:33:44.266671	4758	EC-PC	1	0
8117	inventarios	venta	hash	V	33992	0	0		L8QyqQeRR8saUQYKEa09ODb1j1c=	2018-04-25 09:45:17.588013	66	CONTASTAANA-PC	1	0
8118	inventarios	venta	hash	V	33993	0	0		rS9+FVxkF4LCloQSgmjHaa2DGJ4=	2018-04-25 09:45:38.456209	4758	EC-PC	1	0
8119	inventarios	venta	hash	V	33994	0	0		oUAhwbN7vtxWqSYwQb1qJpg8650=	2018-04-25 09:45:38.959481	9244	TUCUME-PC	1	0
8120	inventarios	venta	hash	V	33995	0	0		F8mT1NURYIXhM6/wIz3HqbmcSQ8=	2018-04-25 10:00:16.399838	9244	TUCUME-PC	1	0
8121	inventarios	venta	hash	V	33996	0	0		yYrfUyjIc7LVlnOqvaXEd2kEnxc=	2018-04-25 10:03:15.045606	4758	EC-PC	1	0
8122	inventarios	venta	hash	V	33997	0	0		zL0DYm2WcvEV46PnX/3YGkgwl+g=	2018-04-25 10:03:27.198273	66	CONTASTAANA-PC	1	0
8123	inventarios	venta	hash	V	33998	0	0		W0NFepdbew3owUoOrWflT0N2MS4=	2018-04-25 10:09:11.386987	9244	TUCUME-PC	1	0
8124	inventarios	venta	hash	V	33999	0	0		S3paDYHn1oxltpr1I1uT3HQShvc=	2018-04-25 10:09:37.181035	4758	EC-PC	1	0
8125	inventarios	venta	hash	V	34000	0	0		M9OMfMc7IXRJmIiB6S809wq2cS0=	2018-04-25 10:11:04.294575	4758	EC-PC	1	0
8126	inventarios	venta	hash	V	34001	0	0		84ylgRuYo6NStW8SuhhVOmuPaPg=	2018-04-25 10:11:17.221684	9991	CHONGOYAPE-PC	1	0
8127	inventarios	venta	hash	V	34002	0	0		VP6/GoZKGuek3aa584e68vwT6PI=	2018-04-25 10:22:42.486586	8404	CHOTA-PC	1	0
8128	inventarios	venta	hash	V	34003	0	0		O13nhCuARcOCSG70/6TG+TMDG3c=	2018-04-25 10:27:32.056937	3561	JDCORNEJO-PC	1	0
8130	inventarios	venta	hash	V	34005	0	0		PCAXINnGCN7I1wG/RVEGt1N7aQE=	2018-04-25 10:37:24.399391	4758	EC-PC	1	0
8131	inventarios	venta	hash	V	34006	0	0		jgExG2aZ8BVyXwe1mV5GWMoycsI=	2018-04-25 11:02:15.448477	69	CHEPEN-PC	1	0
8132	inventarios	venta	hash	V	34007	0	0		9NefRJ3LbDr3oJ6TozzEoTHn5mU=	2018-04-25 11:15:52.143181	9991	CHONGOYAPE-PC	1	0
8133	inventarios	venta	hash	V	34008	0	0		WjTlBfY1pZ501HiKi/ngaBXnFn8=	2018-04-25 11:15:57.100998	6266	PC-PUEBLONUEVO	1	0
8134	inventarios	venta	hash	V	33909	0	0	dHrRTuBslbf5EInKmFTAW5tFR74=	VJHhU1HmLjvaCBvNe6fTF1oXHks=	2018-04-25 11:21:50.006424	1	SISTEMAS2-PC	1	0
8135	inventarios	venta	hash	V	34009	0	0		atMBlenpz1hNvk2mdegYRkNICG0=	2018-04-25 11:23:48.417244	3673	CAJAMARCA-PC	1	0
8136	inventarios	venta	hash	V	34010	0	0		/p4oU2XaC9WFpvbShhq4BLa9bIE=	2018-04-25 11:26:47.450886	9991	CHONGOYAPE-PC	1	0
8137	inventarios	venta	hash	V	34011	0	0		Onpl6W2c6NOtPVt7q/IK3e/oM3U=	2018-04-25 11:44:47.832911	205	SLAMBAYEQUE	1	0
8138	inventarios	venta	hash	V	34012	0	0		R5JQUDQfZSzNPannOoWO6WQxIHA=	2018-04-25 11:45:54.973732	3561	JDCORNEJO-PC	1	0
8139	inventarios	venta	hash	V	34013	0	0		RE0w+ZeJAgjCnbYvlurXoasXBzw=	2018-04-25 11:51:37.514868	3561	JDCORNEJO-PC	1	0
8140	inventarios	venta	hash	V	34014	0	0		rVOfsxKPNxDGpJsIoPaWMAJnGgQ=	2018-04-25 11:51:50.270056	4758	EC-PC	1	0
8141	inventarios	venta	hash	V	34015	0	0		jCQ9u13rbSnR1hff3V6UvGspPeQ=	2018-04-25 12:22:15.07257	9244	TUCUME-PC	1	0
8142	inventarios	venta	hash	V	34016	0	0		p14RikFiQ6VgGc+UEiBm1YDWZ0c=	2018-04-25 12:32:31.991803	3561	JDCORNEJO-PC	1	0
8143	inventarios	venta	hash	V	34017	0	0		esAkiq50+YbMRztEy9ge5fxf6pg=	2018-04-25 12:36:03.728091	3673	CAJAMARCA-PC	1	0
8144	inventarios	venta	hash	V	34018	0	0		sZiHz6oRaBL+fOJzJhRDdwdS/3k=	2018-04-25 12:41:27.825074	3491	CONTABILIDAD15	1	0
8145	inventarios	venta	hash	V	34019	0	0		/YqNJUBuFmHxBu6Ym73OApSUuFM=	2018-04-25 12:43:28.018222	9244	TUCUME-PC	1	0
8146	inventarios	venta	hash	V	34020	0	0		nh2+duAYgF9cR/Mfw+y/a8Xh5pE=	2018-04-25 12:53:41.68192	4758	EC-PC	1	0
8147	inventarios	venta	hash	V	34021	0	0		w0Jv4WnZ+0UHNvS9erfBB4jwMtk=	2018-04-25 13:05:11.145588	66	CONTASTAANA-PC	1	0
8148	inventarios	venta	hash	V	34022	0	0		xgla9MHhhd4F5VFiM5fca7uK4dg=	2018-04-25 13:15:57.56059	9244	TUCUME-PC	1	0
8149	inventarios	venta	hash	V	34023	0	0		ivLJ5DqTNORWZ7L4mWxXrpIjP/g=	2018-04-25 13:35:41.392492	9244	TUCUME-PC	1	0
8150	inventarios	venta	hash	V	34024	0	0		XxVH62n/svjK6WN7R/XPS0WCQiY=	2018-04-25 14:15:34.811072	9244	TUCUME-PC	1	0
8151	inventarios	venta	hash	V	34025	0	0		ZBu2wJTaDlZwCLsaGL2p8FUJ/Ao=	2018-04-25 14:20:09.893709	9244	TUCUME-PC	1	0
8152	inventarios	venta	hash	V	34026	0	0		q76j9F42IGVQpJLwfjORQB8Fwek=	2018-04-25 14:41:59.460956	9244	TUCUME-PC	1	0
8153	inventarios	venta	hash	V	34027	0	0		0wNBi9dqO5v3QmGxwAhCpoNXhak=	2018-04-25 14:47:35.368487	205	SLAMBAYEQUE	1	0
8154	inventarios	venta	hash	V	34028	0	0		pWl/C6JHR1cTY7gfYuGoJPavnuc=	2018-04-25 14:52:57.889474	66	CONTASTAANA-PC	1	0
8155	inventarios	venta	hash	V	34029	0	0		rBljCrV148n1TnrsFyxEg9KCjIA=	2018-04-25 15:18:26.196122	3491	CONTABILIDAD15	1	0
8156	inventarios	venta	hash	V	34030	0	0		iZH+x1oilrSmoJRujbDZqMnn2TQ=	2018-04-25 15:22:47.898365	87	PACANGUILLA-PC	1	0
8157	inventarios	venta	hash	V	34031	0	0		/PwAhtxoO9jidc4Kb+Kf/5SiK5c=	2018-04-25 15:32:58.105792	9991	CHONGOYAPE-PC	1	0
8158	inventarios	venta	hash	V	34032	0	0		GX3WiottGgaTM0xe+kgJezCXvb0=	2018-04-25 15:33:50.652159	9244	TUCUME-PC	1	0
8159	inventarios	venta	hash	V	34033	0	0		6Lz1xt8RUKBkX/R1U1BM8VSWwWI=	2018-04-25 15:49:20.852542	4758	EC-PC	1	0
8160	inventarios	venta	hash	V	34034	0	0		Rf/Hd3gmxU+cVEEoC3SzOIZaYSM=	2018-04-25 15:50:51.907723	4758	EC-PC	1	0
8161	inventarios	venta	hash	V	34035	0	0		WFQLLSkqINPEnZKV8qSlonoLvxw=	2018-04-25 16:01:53.344452	66	CONTASTAANA-PC	1	0
8162	inventarios	venta	hash	V	34036	0	0		q+9y2oDxfJIHJcN6UueT3d2knLI=	2018-04-25 16:03:52.872224	4758	EC-PC	1	0
8163	inventarios	venta	hash	V	34037	0	0		SWfv1GzhT0mJb8pNl3XbgfxC0sU=	2018-04-25 16:06:48.458888	66	CONTASTAANA-PC	1	0
8164	inventarios	venta	hash	V	34038	0	0		ydyevl8n0W6MpRGQk/mtxhC8IwI=	2018-04-25 16:22:39.039296	9991	CHONGOYAPE-PC	1	0
8165	inventarios	venta	hash	V	34039	0	0		b+cN6+F487mMbdlzZEKcE4K9tA0=	2018-04-25 16:25:57.867891	9991	CHONGOYAPE-PC	1	0
8166	inventarios	venta	hash	V	34040	0	0		qiwUapVfLnqpEtY52B4PFSejVt0=	2018-04-25 16:27:49.82391	9244	TUCUME-PC	1	0
8167	inventarios	venta	hash	V	34041	0	0		jTl8zsg37fqtHI80d1o4twlW5a8=	2018-04-25 16:38:34.860104	4758	EC-PC	1	0
8168	inventarios	venta	hash	V	34043	0	0		5AznQ5RVhLvloxzKz7L4kYHqc+o=	2018-04-25 16:44:52.347008	4758	EC-PC	1	0
8169	inventarios	venta	hash	V	34044	0	0		TvL+gQQs1BNBzYhhytr6MxrfAtU=	2018-04-25 17:06:26.341354	4758	EC-PC	1	0
8170	inventarios	venta	hash	V	34045	0	0		19rV11F+sSr4DVvD6poYfZryFxk=	2018-04-25 17:30:12.419346	3673	CAJAMARCA-PC	1	0
8171	inventarios	venta	hash	V	34046	0	0		2gdbdGJGT8cEGGkcjBHDAWesJ2E=	2018-04-25 17:35:58.788832	3561	JDCORNEJO-PC	1	0
8172	inventarios	venta	hash	V	34047	0	0		uqaVREmFYvuJZhg1fJbCTltYXAo=	2018-04-25 17:42:29.489581	8404	CHOTA-PC	1	0
8173	inventarios	venta	hash	V	34042	0	0		n1hH1nBG/Q7tEWX5XwlqngovdTk=	2018-04-25 17:45:06.622675	1	SISTEMAS2-PC	1	0
8174	inventarios	venta	hash	V	34048	0	0		xL1OReUdDqAAZLCxo2kj6a8fYSI=	2018-04-25 17:51:46.936782	4758	EC-PC	1	0
8175	inventarios	venta	hash	V	34049	0	0		qzWx8ONuC6xwqQhMY5Ku5eBis/g=	2018-04-25 17:57:45.077791	4758	EC-PC	1	0
8176	inventarios	venta	hash	V	34050	0	0		f5suC65okYjQJk3je4fwcpWwYoE=	2018-04-26 06:39:46.087768	9244	TUCUME-PC	1	0
8177	inventarios	venta	hash	V	34051	0	0		0rGSGPm+q0Wea6J2g3AH62Nst4k=	2018-04-26 06:50:01.84919	9244	TUCUME-PC	1	0
8178	inventarios	venta	hash	V	34052	0	0		samndmlc5HgSuTRDIIB9VTfnh/4=	2018-04-26 07:13:18.462202	73	ADMIN-PC	1	0
8179	inventarios	venta	hash	V	34053	0	0		HLuBxqM7oo1iMaMhmwAv1XsoziM=	2018-04-26 07:18:19.154892	9244	TUCUME-PC	1	0
8180	inventarios	venta	hash	V	34054	0	0		Sfiwl4yjv1YjJFPA4ktTyFECGA4=	2018-04-26 07:22:56.599821	9244	TUCUME-PC	1	0
8181	inventarios	venta	hash	V	34055	0	0		AKKp0OFvEu3enwa8b+k8eQe556Q=	2018-04-26 07:24:34.93334	633	CPU-FSA-L05-051	1	0
8182	inventarios	venta	hash	V	34056	0	0		Z86b6uj0hmj6OyMdk3lBcDGeszE=	2018-04-26 07:39:05.4571	66	CONTASTAANA-PC	1	0
8183	inventarios	venta	hash	V	34057	0	0		UqTrDiqGEI0VCBx5AGjDo3BDlOo=	2018-04-26 07:44:25.559049	9991	CHONGOYAPE-PC	1	0
8184	inventarios	venta	hash	V	34058	0	0		cSqr+2qKgHAwt3M+bEdkJm99OCc=	2018-04-26 07:52:50.436999	66	CONTASTAANA-PC	1	0
8185	inventarios	venta	hash	V	34059	0	0		sLX57zWFEThrNdPY1C6Gb4cHn8Y=	2018-04-26 08:01:56.073249	6266	PC-PUEBLONUEVO	1	0
8186	inventarios	venta	hash	V	34060	0	0		8ZQJx7uBwu4SKBIWaahQQ3Bgw+I=	2018-04-26 08:06:49.343542	9991	CHONGOYAPE-PC	1	0
8187	inventarios	venta	hash	V	34061	0	0		1HBuGMSCknu/Q553S3phqwivTPE=	2018-04-26 08:27:16.284524	3561	JDCORNEJO-PC	1	0
8188	inventarios	venta	hash	V	34062	0	0		ufTAGbF+xQ8xWdHur+sl32zjOxk=	2018-04-26 08:35:27.460864	9991	CHONGOYAPE-PC	1	0
8189	inventarios	venta	hash	V	34063	0	0		XWUR7Bf6f5LvrDusq8A+ETbML8A=	2018-04-26 08:36:56.664361	69	CHEPEN-PC	1	0
8190	inventarios	venta	hash	V	34064	0	0		j4CdXE2DJPicaA0bHyq6kXdbqpY=	2018-04-26 08:47:23.218578	66	CONTASTAANA-PC	1	0
8191	inventarios	venta	hash	V	34065	0	0		lRarmHwNE3+FkQs7lUoL+L6/kZ0=	2018-04-26 08:56:57.026999	4758	EC-PC	1	0
8192	inventarios	venta	hash	V	34066	0	0		t9nQKfaoHCzOO/AKJ+JeM0RoWMs=	2018-04-26 09:00:08.664885	4758	EC-PC	1	0
8193	inventarios	venta	hash	V	34067	0	0		n6/+GQia84uKBBEaspCYdGlPiS0=	2018-04-26 09:07:21.5641	4758	EC-PC	1	0
8194	inventarios	venta	hash	V	34068	0	0		1pYtvj6BfE/WFb7HrH+RIOuaix0=	2018-04-26 09:16:13.130361	9244	TUCUME-PC	1	0
8195	inventarios	venta	hash	V	34069	0	0		f5Ao3TtyofXgqxDCwr5aDYJyWEo=	2018-04-26 09:18:51.779229	9244	TUCUME-PC	1	0
8196	inventarios	venta	hash	V	34070	0	0		/ZZNeic80kWowCs0e7b5xPuh5OA=	2018-04-26 09:21:33.895948	66	CONTASTAANA-PC	1	0
8197	inventarios	venta	hash	V	34071	0	0		SJs0kwewvXHEdPwuk77nAj/impo=	2018-04-26 09:26:43.099709	8404	CHOTA-PC	1	0
8198	inventarios	venta	hash	V	34072	0	0		3YULZhBchHjeT4VNdnaqQL1JYRw=	2018-04-26 09:34:15.146174	4758	EC-PC	1	0
8199	inventarios	venta	hash	V	34073	0	0		8TCkoTVBZwcuF/T3T7rKyqvcbOs=	2018-04-26 09:36:50.629347	4758	EC-PC	1	0
8200	inventarios	venta	hash	V	34074	0	0		ejBIqBwLheF/o82Yw2xTZduMXHs=	2018-04-26 09:39:24.143766	9991	CHONGOYAPE-PC	1	0
8201	inventarios	venta	hash	V	34075	0	0		bE1d7QxbD1AxgJi15pyOfjOaVgs=	2018-04-26 09:50:41.159505	4758	EC-PC	1	0
8202	inventarios	venta	hash	V	34076	0	0		f5Rt3BuJz8jC9MsUii4yAO8txoI=	2018-04-26 09:52:10.199579	3561	JDCORNEJO-PC	1	0
8203	inventarios	venta	hash	V	34077	0	0		bMSmu91H3OWWgdvEeJpYrPcUchQ=	2018-04-26 09:59:26.620528	4758	EC-PC	1	0
8204	inventarios	venta	hash	V	34078	0	0		sYe0RojqdXSeN0fyHPCFC1xvEXY=	2018-04-26 10:02:12.624108	4758	EC-PC	1	0
8205	inventarios	venta	hash	V	34079	0	0		b8ZpawljLL66X+ASQoMfEFdzJyc=	2018-04-26 10:06:55.525403	6266	PC-PUEBLONUEVO	1	0
8206	inventarios	venta	hash	V	34080	0	0		LWToOvGyWfc1XKx86vwT7Uat+IQ=	2018-04-26 10:12:42.784006	4758	EC-PC	1	0
8207	inventarios	venta	hash	V	34081	0	0		nvVvVPNG3spr3DavXA6YAl0ZO60=	2018-04-26 10:19:16.83446	3561	JDCORNEJO-PC	1	0
8208	inventarios	venta	hash	V	34082	0	0		7BW5Vh/EGyClsU1JRAuAzXw+u2A=	2018-04-26 10:23:47.247383	66	CONTASTAANA-PC	1	0
8209	inventarios	venta	hash	V	34083	0	0		Ky/2swimOV09c8JrUmoVbzLuIYI=	2018-04-26 10:32:00.2017	3491	CONTABILIDAD15	1	0
8210	inventarios	venta	hash	V	34084	0	0		B1pWYLJ2rZj2bdlx2NtDGlk7yMk=	2018-04-26 10:34:46.97076	4758	EC-PC	1	0
8211	inventarios	venta	hash	V	34085	0	0		c6yO68N40wOGbzrx7yvU7/5+i2g=	2018-04-26 10:48:06.824811	8404	CHOTA-PC	1	0
8212	inventarios	venta	hash	V	34086	0	0		EfFPc9vPD1NTYB0X/UcGGJQb1r8=	2018-04-26 10:59:59.189904	9244	TUCUME-PC	1	0
8213	inventarios	venta	hash	V	34087	0	0		FeONf8RdZnGU9p6/MYZqRnWGArI=	2018-04-26 11:14:48.767263	9244	TUCUME-PC	1	0
8214	inventarios	venta	hash	V	34088	0	0		OSTRQBQw6um3ES4UR/C2m0xgM34=	2018-04-26 11:27:40.246771	69	CHEPEN-PC	1	0
8215	inventarios	venta	hash	V	34089	0	0		/UMZbx3n6k1ZRfaZue9Y2Vg49KY=	2018-04-26 11:35:55.820647	8404	CHOTA-PC	1	0
8216	inventarios	venta	hash	V	34090	0	0		S38gGC2YFTkobQP9TsBHZSu3u84=	2018-04-26 11:36:02.249786	4758	EC-PC	1	0
8217	inventarios	venta	hash	V	34091	0	0		Q3YmdOseyrsLbRZxLMkU4y3iHlI=	2018-04-26 11:43:30.96627	3561	JDCORNEJO-PC	1	0
8218	inventarios	venta	hash	V	34092	0	0		yipfnlUP5gZK/T775RCD5sEgTzc=	2018-04-26 11:50:42.527563	4758	EC-PC	1	0
8219	inventarios	venta	hash	V	34093	0	0		RUWDm7lb4ZqTXI9A6hoAdsQjQyg=	2018-04-26 12:06:33.763473	9991	CHONGOYAPE-PC	1	0
8220	inventarios	venta	hash	V	34094	0	0		hc/GdJ5349RZme4xsGBWyUpn29M=	2018-04-26 12:09:40.422599	4758	EC-PC	1	0
8221	inventarios	venta	hash	V	34095	0	0		yMhC/GS+OhyrtB2Umx21ZnOLDQU=	2018-04-26 12:15:26.358207	3561	JDCORNEJO-PC	1	0
8222	inventarios	venta	hash	V	34096	0	0		OhtH8kF3YLz7Sehsqr3IL5dmhZA=	2018-04-26 12:15:38.612861	9244	TUCUME-PC	1	0
8223	inventarios	venta	hash	V	34097	0	0		5OKIQgTut0UuiJb/OFWE07w/r2w=	2018-04-26 12:20:00.882929	9991	CHONGOYAPE-PC	1	0
8224	inventarios	venta	hash	V	34098	0	0		+gz7OUhauW3jI58T7VW3V4uzBOw=	2018-04-26 12:20:37.049518	66	CONTASTAANA-PC	1	0
8225	inventarios	venta	hash	V	34099	0	0		EITye3NU5s2UdALdPdA6Iee7zF4=	2018-04-26 12:23:01.252123	3561	JDCORNEJO-PC	1	0
8226	inventarios	venta	hash	V	34100	0	0		lzK9E8TIkGDnIizh2mGBExD3rOU=	2018-04-26 12:29:00.287029	4758	EC-PC	1	0
8227	inventarios	venta	hash	V	34101	0	0		qtQD1QvP6ayCCjC9R6R/l+WC2m0=	2018-04-26 12:41:10.949294	4758	EC-PC	1	0
8228	inventarios	venta	hash	V	34102	0	0		Ggfo5961Cok/xX7ZDHICcXfCTS8=	2018-04-26 12:55:02.162746	66	CONTASTAANA-PC	1	0
8229	inventarios	venta	hash	V	34103	0	0		BTJieVzu50G+C3Vjryf6A/D2GLk=	2018-04-26 13:02:53.003084	9244	TUCUME-PC	1	0
8230	inventarios	venta	hash	V	34104	0	0		kJcXVGCb7OjM0Lc+CxGhFV/lE+E=	2018-04-26 14:47:02.031429	73	ADMIN-PC	1	0
8231	inventarios	venta	hash	V	34105	0	0		sg/Lmo7xQUXONjxwnlyHFIIBolA=	2018-04-26 14:50:36.416186	9244	TUCUME-PC	1	0
8232	inventarios	venta	hash	V	34106	0	0		Z8XgzPJubFGtk8cMcUJ3CkjYABk=	2018-04-26 15:15:34.610748	4758	EC-PC	1	0
8233	inventarios	venta	hash	V	34107	0	0		XXFkgZGrq4kNMB2aBVcBNVAVe8U=	2018-04-26 15:29:26.27309	4758	EC-PC	1	0
8234	inventarios	venta	hash	V	34108	0	0		vM4vTpC8FAghD0NSfuyU6rEKKF0=	2018-04-26 16:04:35.561844	87	PACANGUILLA-PC	1	0
8235	inventarios	venta	hash	V	34109	0	0		351bKlLjCz1CdtrHzqhlZ4Fu8HU=	2018-04-26 16:04:54.193592	66	CONTASTAANA-PC	1	0
8236	inventarios	venta	hash	V	34110	0	0		PKWuUFlldvgGGvR6drD1PZZZQDw=	2018-04-26 16:23:13.035988	3491	CONTABILIDAD15	1	0
8237	inventarios	venta	hash	V	34111	0	0		SFEtz+EjtfUf8PQTlsvdCQPXNSo=	2018-04-26 16:23:55.031112	3491	CONTABILIDAD15	1	0
8238	inventarios	venta	hash	V	34112	0	0		DZj6JbtPkXaJJl0jJZJMoCPyqwA=	2018-04-26 16:34:19.789315	9991	CHONGOYAPE-PC	1	0
8239	inventarios	venta	hash	V	34113	0	0		3bUSlUI4P0YymXmK7SNwfRzFXXE=	2018-04-26 16:39:25.657394	4758	EC-PC	1	0
8240	inventarios	venta	hash	V	34114	0	0		SDBWGSfujutImp5F/PoyY5yqjVw=	2018-04-26 17:16:19.405265	9991	CHONGOYAPE-PC	1	0
8241	inventarios	venta	hash	V	34115	0	0		dfSThy+nUCQIfWlS/W5HQMtmRyk=	2018-04-26 17:33:36.166716	8404	CHOTA-PC	1	0
8242	inventarios	venta	hash	V	34116	0	0		yh6X4/Yk2+/W/GHIoL/PQn54J8Q=	2018-04-26 17:44:56.640877	4758	EC-PC	1	0
8243	inventarios	venta	hash	V	34117	0	0		EN/SwGB5LQkxxE+9/zGErbotT7M=	2018-04-26 17:49:13.757151	313	NBK-L01-72	1	0
8244	inventarios	venta	hash	V	34117	0	0	EN/SwGB5LQkxxE+9/zGErbotT7M=	vakVlZL92G05QXiONRrestS1zw8=	2018-04-26 18:52:46.331359	1	SISTEMAS2-PC	1	0
8245	inventarios	venta	hash	V	34118	0	0		vvXzYEAOyp1+mJo0v4PwTC4rMIg=	2018-04-27 07:24:02.26447	9991	CHONGOYAPE-PC	1	0
8246	inventarios	venta	hash	V	34119	0	0		hcwQFTC9d/LyUKdgQffyPTsQDJA=	2018-04-27 07:34:45.930949	9244	TUCUME-PC	1	0
8247	inventarios	venta	hash	V	34120	0	0		pVviOZ5SPTBbb9LkT6lKJUCrTls=	2018-04-27 08:06:36.371305	69	CHEPEN-PC	1	0
8248	inventarios	venta	hash	V	34121	0	0		1PSy6eeexoibMUA3pkkOz6oHkJM=	2018-04-27 08:16:45.339631	9244	TUCUME-PC	1	0
8249	inventarios	venta	hash	V	34122	0	0		k5Lrm00pB/pxwrS7EQpcmcfkcQU=	2018-04-27 08:19:47.184673	4508	CPU-L01-64	1	0
8250	inventarios	venta	hash	V	34123	0	0		gal2grHuB6F/VUnu9nPwiV8u9T8=	2018-04-27 08:20:59.254676	4758	EC-PC	1	0
8251	inventarios	venta	hash	V	34124	0	0		HPMLCbtqWP6xd/BXEbLcpPGlVgI=	2018-04-27 08:21:07.603657	69	CHEPEN-PC	1	0
8252	inventarios	venta	hash	V	34125	0	0		9c1bl7D/kAfAgVVjwgTq8a2yjbA=	2018-04-27 08:22:24.924991	3561	JDCORNEJO-PC	1	0
8253	inventarios	venta	hash	V	34126	0	0		w2atcxAcQU7eOig9DvqnXjELNYg=	2018-04-27 08:23:11.33793	3561	JDCORNEJO-PC	1	0
8254	inventarios	venta	hash	V	34127	0	0		kZRoxZpJqvJsjR2UN3BHnAGoytk=	2018-04-27 08:26:00.887541	8404	CHOTA-PC	1	0
8255	inventarios	venta	hash	V	34128	0	0		Qz49aDdoGqQdnnN3TcGlnUdgjQM=	2018-04-27 08:26:25.506635	4758	EC-PC	1	0
8256	inventarios	venta	hash	V	34129	0	0		wMK/dMBUC1/dK36eaVk9nFFWZm4=	2018-04-27 08:26:39.327595	4508	CPU-L01-64	1	0
8257	inventarios	venta	hash	V	34130	0	0		eQvcEbyDJXMC3Zm5vvW+xFrqcgw=	2018-04-27 08:30:31.456617	4508	CPU-L01-64	1	0
8258	inventarios	venta	hash	V	34131	0	0		MJemW02gDh9SfAPl/h7Ga3wORdo=	2018-04-27 08:33:23.200418	4508	CPU-L01-64	1	0
8259	inventarios	venta	hash	V	34132	0	0		fNNTNkfSgXlp0mWLAf6JT1aQYKM=	2018-04-27 08:39:40.443849	8404	CHOTA-PC	1	0
8260	inventarios	venta	hash	V	34133	0	0		fu94To2kMyucTo7eFz87xP2QkvI=	2018-04-27 08:46:45.854509	3491	CONTABILIDAD15	1	0
8261	inventarios	venta	hash	V	34134	0	0		JzTA7dQmNvabgwPRo3mtT0Ja8U8=	2018-04-27 08:55:36.32715	9991	CHONGOYAPE-PC	1	0
8262	inventarios	venta	hash	V	34135	0	0		oS/7OIgJMnDQdPPyDodCYKT7oGM=	2018-04-27 08:59:33.807798	4758	EC-PC	1	0
8263	inventarios	venta	hash	V	34136	0	0		NzGOJpo4fSU7SsJaMYu32NZs5AM=	2018-04-27 09:05:03.458818	4758	EC-PC	1	0
8264	inventarios	venta	hash	V	34137	0	0		xnk6NWl+xfoFS9Y5zM4oPCWji9E=	2018-04-27 09:06:25.2011	66	CONTASTAANA-PC	1	0
8265	inventarios	venta	hash	V	34138	0	0		5W2mMceJIjaZVBb2dDk6xvsxGLc=	2018-04-27 09:06:39.916305	87	PACANGUILLA-PC	1	0
8266	inventarios	venta	hash	V	34139	0	0		2BSo77nKq90c+ijzo1zCHEz234A=	2018-04-27 09:15:19.873714	66	CONTASTAANA-PC	1	0
8267	inventarios	venta	hash	V	34140	0	0		jD1JjEvBoG37w0FS+dJCoMLBAj8=	2018-04-27 09:23:57.123146	3561	JDCORNEJO-PC	1	0
8268	inventarios	venta	hash	V	34141	0	0		9ZcA+/VYw2XSJ4wnhQH/Xw+36IE=	2018-04-27 09:24:16.748258	4758	EC-PC	1	0
8269	inventarios	venta	hash	V	34142	0	0		yY6e7tYKrnCLi6RCuqg5N+w+5HY=	2018-04-27 09:27:41.404044	4758	EC-PC	1	0
8270	inventarios	venta	hash	V	34143	0	0		hVbJLzYlui/CmzYd3+qno6yf5Z4=	2018-04-27 09:27:50.319173	87	PACANGUILLA-PC	1	0
8271	inventarios	venta	hash	V	34144	0	0		x1g3uegftznHmdFcz5sHIITw80c=	2018-04-27 09:33:22.362302	4758	EC-PC	1	0
8272	inventarios	venta	hash	V	34145	0	0		InSPpCpBgljmCW6efpddM/c4eZo=	2018-04-27 09:37:57.464715	69	CHEPEN-PC	1	0
8273	inventarios	venta	hash	V	34146	0	0		OiV9QG2TPxdcanUnZYgoFlQhNhQ=	2018-04-27 09:39:47.269006	9244	TUCUME-PC	1	0
8274	inventarios	venta	hash	V	34147	0	0		Vww4g3VQ8HpoOzKn7jzjOFXfvg8=	2018-04-27 09:45:18.51452	3561	JDCORNEJO-PC	1	0
8275	inventarios	venta	hash	V	34148	0	0		9zqadCzGwI8dfi3u9sEQ3QWFMMw=	2018-04-27 09:55:24.058874	9244	TUCUME-PC	1	0
8276	inventarios	venta	hash	V	34149	0	0		/6A68hp2EhaRPd87r6dEJNnXMBo=	2018-04-27 09:59:29.482573	9244	TUCUME-PC	1	0
8277	inventarios	venta	hash	V	34150	0	0		KlzbzV1SG44t9nAarE/3eAdyUUY=	2018-04-27 10:02:47.132952	9991	CHONGOYAPE-PC	1	0
8278	inventarios	venta	hash	V	34151	0	0		6FCSLdw5ThDN7bD6SeRp3Gi4DAo=	2018-04-27 10:16:38.975854	205	SLAMBAYEQUE	1	0
8279	inventarios	venta	hash	V	34152	0	0		fJm/xpLUq4vSoD/Z9T/iTBPV/ek=	2018-04-27 10:18:51.717882	9244	TUCUME-PC	1	0
8280	inventarios	venta	hash	V	34153	0	0		68LRrZEe1Wg5SAutUqrhqj1iYkg=	2018-04-27 10:27:26.427287	205	SLAMBAYEQUE	1	0
8281	inventarios	venta	hash	V	34154	0	0		dqiNz/l0ac77oX/ATfHRP1FvmyE=	2018-04-27 10:27:37.710369	66	CONTASTAANA-PC	1	0
8282	inventarios	venta	hash	V	34155	0	0		M9OLYnKh/wr8b7bgNKDDgOJtVLY=	2018-04-27 10:49:32.315421	4758	EC-PC	1	0
8283	inventarios	venta	hash	V	34156	0	0		KOwG90ni97FfbpYA7dvtqoB6Ljg=	2018-04-27 10:49:47.08951	9244	TUCUME-PC	1	0
8284	inventarios	venta	hash	V	34157	0	0		rCvm2HjFDAShwlf+4BVyyQQXRZY=	2018-04-27 10:58:01.234672	4758	EC-PC	1	0
8285	inventarios	venta	hash	V	34158	0	0		SLZYx5xGEhM2S2T2zDpchmfI7i8=	2018-04-27 11:10:26.407859	4758	EC-PC	1	0
8286	inventarios	venta	hash	V	34159	0	0		EVzSwdD7MSlzFusa2TzmlvHlZWQ=	2018-04-27 11:23:22.262825	4758	EC-PC	1	0
8287	inventarios	venta	hash	V	34160	0	0		bUuYbNYluxYkxEbufOPZX3HEkXo=	2018-04-27 11:35:43.392105	9244	TUCUME-PC	1	0
8288	inventarios	venta	hash	V	34161	0	0		Boat67IIB1Y8ixjLnFR6qfeV3LI=	2018-04-27 11:50:36.898037	9244	TUCUME-PC	1	0
8289	inventarios	venta	hash	V	34162	0	0		GORCej7tSybOeQgV1FNKrMTQeBQ=	2018-04-27 12:16:13.842053	9244	TUCUME-PC	1	0
8290	inventarios	venta	hash	V	34163	0	0		OKtHi8lCvtjtQ4sp/GC/5Odafhw=	2018-04-27 12:50:13.47526	4758	EC-PC	1	0
8291	inventarios	venta	hash	V	34164	0	0		vIFI5sGO5iMLQR6fXGkRP9+OMA4=	2018-04-27 12:54:57.050195	633	CPU-FSA-L05-051	1	0
8292	inventarios	venta	hash	V	34165	0	0		5ijQZV67DuVa1JWyi1UTuMWEngM=	2018-04-27 14:17:15.382517	9244	TUCUME-PC	1	0
8293	inventarios	venta	hash	V	34166	0	0		aBTXK4isnGxUWRnfV2mSBIfl0YA=	2018-04-27 14:29:22.933478	9244	TUCUME-PC	1	0
8294	inventarios	venta	hash	V	34167	0	0		8wClwuShDXBHTZVrIlyzCrBKSLM=	2018-04-27 14:57:11.98806	9244	TUCUME-PC	1	0
8295	inventarios	venta	hash	V	34168	0	0		QNRp9/xHAs7bJYqYKQVuc+l+s24=	2018-04-27 15:01:58.013514	9244	TUCUME-PC	1	0
8296	inventarios	venta	hash	V	34169	0	0		oz3moBdXqkJrZ2r3XHvSTNE72KY=	2018-04-27 15:15:35.904158	69	CHEPEN-PC	1	0
8297	inventarios	venta	hash	V	34170	0	0		nQVRdQAHg4DII9Q4tfzocLYNuro=	2018-04-27 15:21:40.17569	633	CPU-FSA-L05-051	1	0
8298	inventarios	venta	hash	V	34171	0	0		DrI5wmlmqXPFhcx4zTiQ37z8NPY=	2018-04-27 15:32:39.847448	87	PACANGUILLA-PC	1	0
8299	inventarios	venta	hash	V	34172	0	0		sCFkRLEOs0Ps0he+dN61Hk56HMs=	2018-04-27 15:44:46.927332	73	ADMIN-PC	1	0
8300	inventarios	venta	hash	V	34173	0	0		mcHXXbUntyzqWp3W0K7uCV/+e4Q=	2018-04-27 16:05:16.002467	9991	CHONGOYAPE-PC	1	0
8301	inventarios	venta	hash	V	34174	0	0		d03r14NJ0jo/QEG/PUomcPqFEJc=	2018-04-27 16:11:29.816242	9991	CHONGOYAPE-PC	1	0
8302	inventarios	venta	hash	V	34175	0	0		tFh6d4oWBp3RWKlH7x5N1NhdbR0=	2018-04-27 16:12:32.275519	4758	EC-PC	1	0
8303	inventarios	venta	hash	V	34176	0	0		jZkA/eN8LEYZUg1iPG7eOF77rRU=	2018-04-27 16:27:54.63149	9991	CHONGOYAPE-PC	1	0
8304	inventarios	venta	hash	V	34177	0	0		i/XZlI03rlx3kjoR7J9AhwEjBRs=	2018-04-27 16:37:44.16761	69	CHEPEN-PC	1	0
8305	inventarios	venta	hash	V	34178	0	0		RBkFG9+KYFiuu4O8CtyhcqX96uA=	2018-04-27 17:17:09.320963	9991	CHONGOYAPE-PC	1	0
8306	inventarios	venta	hash	V	34179	0	0		g/iLjwzTysrexX+DkeKMTfv7/os=	2018-04-27 18:07:06.107983	73	ADMIN-PC	1	0
8307	inventarios	venta	hash	V	34180	0	0		p1H4BjBUMpz0UfuFWE7eWiBRm24=	2018-04-28 06:04:02.638664	66	CONTASTAANA-PC	1	0
8308	inventarios	venta	hash	V	34181	0	0		OZMQoL6TNIc+sM+6pHnXrnXYM7c=	2018-04-28 06:33:13.116022	9991	CHONGOYAPE-PC	1	0
8309	inventarios	venta	hash	V	34182	0	0		HDG0LJLWUtcAddFoRhDInCaVklM=	2018-04-28 07:06:20.616384	9244	TUCUME-PC	1	0
8310	inventarios	venta	hash	V	34183	0	0		XpbCipwdIGlca50UysP/X9VXuO4=	2018-04-28 07:25:17.145007	9244	TUCUME-PC	1	0
8311	inventarios	venta	hash	V	34184	0	0		ujSTwGaN5xWdy4VHTgx1tj1kNd0=	2018-04-28 07:42:58.494949	9244	TUCUME-PC	1	0
8312	inventarios	venta	hash	V	34185	0	0		JUNOg0A3zXBmRMAVRpuViP072gY=	2018-04-28 08:06:22.538639	3673	CAJAMARCA-PC	1	0
8313	inventarios	venta	hash	V	34186	0	0		hEExiF5NNdjNPIaBvI6FRonuEz8=	2018-04-28 08:17:45.374759	9244	TUCUME-PC	1	0
8314	inventarios	venta	hash	V	34187	0	0		22QQLXbIOQsu4/krNcGhSlRpZKE=	2018-04-28 08:19:10.908979	3561	JDCORNEJO-PC	1	0
8315	inventarios	venta	hash	V	34189	0	0		L1/s3NczotCPrmmp3nFneMLRxiQ=	2018-04-28 08:37:59.180293	9244	TUCUME-PC	1	0
8316	inventarios	venta	hash	V	34190	0	0		vbzSlfsFux3Bm0ihZmsoz6ZgBKM=	2018-04-28 08:41:02.589534	8404	CHOTA-PC	1	0
8317	inventarios	venta	hash	V	34191	0	0		1TCkXYLophyQyUtDNO15NWcw7wE=	2018-04-28 08:44:26.288559	8404	CHOTA-PC	1	0
8318	inventarios	venta	hash	V	34192	0	0		TbvwsYkA5yyuKbWsRlwedBUQcA8=	2018-04-28 08:52:18.7825	9991	CHONGOYAPE-PC	1	0
8319	inventarios	venta	hash	V	34193	0	0		jmmJ4Dndr+JhypdRz/tUS+O0HCU=	2018-04-28 08:52:31.773848	3561	JDCORNEJO-PC	1	0
8320	inventarios	venta	hash	V	34194	0	0		QC3rC1cYimvA9Fu15ztcfc3s69o=	2018-04-28 08:56:06.727743	4758	EC-PC	1	0
8321	inventarios	venta	hash	V	34195	0	0		to8N/aUXwck5iTZ39XhdF6h0UOE=	2018-04-28 09:05:09.182193	9991	CHONGOYAPE-PC	1	0
8322	inventarios	venta	hash	V	34196	0	0		atqvbKyPBLUytH0GRM3PRxDgupA=	2018-04-28 09:12:02.16851	4758	EC-PC	1	0
8323	inventarios	venta	hash	V	34197	0	0		McaTVNhiTzCPGlEOpkCDp28k+ig=	2018-04-28 09:22:57.992155	4758	EC-PC	1	0
8324	inventarios	venta	hash	V	34198	0	0		tvOslU+njOrGujLgE7bL+mI5pUc=	2018-04-28 09:32:06.72839	66	CONTASTAANA-PC	1	0
8325	inventarios	venta	hash	V	34199	0	0		b6MrEDDost+uMCEncZD1urGUmSg=	2018-04-28 09:43:59.510968	69	CHEPEN-PC	1	0
8326	inventarios	venta	hash	V	34200	0	0		H25K/JbGucvgtM82yE4dGLsHLMo=	2018-04-28 09:49:48.228497	9244	TUCUME-PC	1	0
8327	inventarios	venta	hash	V	34201	0	0		63IjiJpmLLsDITdJG0BkqA6I59Q=	2018-04-28 09:51:08.325253	4758	EC-PC	1	0
8328	inventarios	venta	hash	V	34202	0	0		ThkJhS3ap8H0bRvOLNvc4ylqbSI=	2018-04-28 09:54:48.533523	4758	EC-PC	1	0
8329	inventarios	venta	hash	V	34203	0	0		H5RepjgEzL/ZWB/Q//LFFK/5RxU=	2018-04-28 10:01:37.99326	4758	EC-PC	1	0
8330	inventarios	venta	hash	V	34205	0	0		a6si8IK2XCb6iNICw4nxcoh+/mQ=	2018-04-28 10:08:13.516609	3561	JDCORNEJO-PC	1	0
8331	inventarios	venta	hash	V	34206	0	0		gzOdCaqlaSoNKkgc/vWRQbBVrT0=	2018-04-28 10:36:22.639375	66	CONTASTAANA-PC	1	0
8332	inventarios	venta	hash	V	34207	0	0		hY89xvNn6NJkkSDePzmiz/wTOb8=	2018-04-28 10:38:31.298548	8404	CHOTA-PC	1	0
8333	inventarios	venta	hash	V	34208	0	0		tcu1n/dtDsJ/ltSEH45B1wFYCeU=	2018-04-28 10:42:17.160022	4758	EC-PC	1	0
8334	inventarios	venta	hash	V	34209	0	0		8iTMKA+L5p2gYiOG8gqO/FSmg+s=	2018-04-28 10:49:14.896068	4758	EC-PC	1	0
8335	inventarios	venta	hash	V	34210	0	0		06Oj/+GVQ2lBeEXRXJn7nciMg6U=	2018-04-28 10:56:41.75723	87	PACANGUILLA-PC	1	0
8336	inventarios	venta	hash	V	34211	0	0		udFHFowY5s4PgCvI/ATsYATkAfU=	2018-04-28 11:06:35.818142	4758	EC-PC	1	0
8337	inventarios	venta	hash	V	34212	0	0		wsdL6ul6Ye88gxqGVfQpq04wRvw=	2018-04-28 11:08:43.235539	4758	EC-PC	1	0
8338	inventarios	venta	hash	V	34213	0	0		ehKFOUyp9tGnSDIpaRTxAJCVJnE=	2018-04-28 11:09:39.248464	205	SLAMBAYEQUE	1	0
8339	inventarios	venta	hash	V	34214	0	0		/x1SMj9rffE+zpDa8DrIcymlH5M=	2018-04-28 11:10:24.483981	4758	EC-PC	1	0
8340	inventarios	venta	hash	V	34215	0	0		ijUT8tEo9mPQj+ncLrMf4nc45FM=	2018-04-28 11:13:32.058611	9244	TUCUME-PC	1	0
8341	inventarios	venta	hash	V	34216	0	0		e44UUuqj2aeogQu3qnFeRxtf1As=	2018-04-28 11:15:46.639104	66	CONTASTAANA-PC	1	0
8342	inventarios	venta	hash	V	34217	0	0		f01bSCq0jMza8aTC869KqDD+jck=	2018-04-28 11:18:50.170677	69	CHEPEN-PC	1	0
8343	inventarios	venta	hash	V	34218	0	0		3CSrssd+0PpVCC5Uk5eXFXcIVjE=	2018-04-28 11:20:42.3158	69	CHEPEN-PC	1	0
8344	inventarios	venta	hash	V	34219	0	0		p2bN8DSOupe735pzYb9KJPsxjqA=	2018-04-28 11:22:19.91443	3561	JDCORNEJO-PC	1	0
8345	inventarios	venta	hash	V	34220	0	0		cWaQpHz8YDTMwu5eTu3h/3wyODU=	2018-04-28 11:26:14.859232	8404	CHOTA-PC	1	0
8346	inventarios	venta	hash	V	34221	0	0		uH6R/abJbSG0iHuaeK5/6fzAD+g=	2018-04-28 11:27:34.26954	4758	EC-PC	1	0
8347	inventarios	venta	hash	V	34222	0	0		a6DVxqu+DZb7R7RWCKhj1771Ot8=	2018-04-28 11:29:05.393722	8404	CHOTA-PC	1	0
8348	inventarios	venta	hash	V	34223	0	0		AiZiaYVim5XA5h6e6ejajRng/3Y=	2018-04-28 11:34:10.346511	4758	EC-PC	1	0
8349	inventarios	venta	hash	V	34224	0	0		Ic9iKK6rg2EyPVN6metVOmoazg8=	2018-04-28 11:37:15.606914	3491	CONTABILIDAD15	1	0
8350	inventarios	venta	hash	V	34225	0	0		MBwG0vtXnXSFKMSnJraVQaUE/6s=	2018-04-28 11:37:56.218983	73	ADMIN-PC	1	0
8351	inventarios	venta	hash	V	34226	0	0		/qmlzqwLFy0U9Rt5vLmYA/Oshaw=	2018-04-28 11:39:00.663952	73	ADMIN-PC	1	0
8352	inventarios	venta	hash	V	34227	0	0		gNx5cfMmGcJ2GEQxDXtdbegowY0=	2018-04-28 11:40:06.82698	3491	CONTABILIDAD15	1	0
8353	inventarios	venta	hash	V	34228	0	0		5CxnmEYS//Q/Bxmmt3C7millZkg=	2018-04-28 11:40:08.94824	73	ADMIN-PC	1	0
8354	inventarios	venta	hash	V	34229	0	0		k6mKP3H+jn7bnn/aVBHRY4GXmHo=	2018-04-28 11:40:43.229817	73	ADMIN-PC	1	0
8355	inventarios	venta	hash	V	34230	0	0		C6084OXn0gJFyVGtaakW6J6JtUI=	2018-04-28 11:41:16.180379	73	ADMIN-PC	1	0
8356	inventarios	venta	hash	V	34231	0	0		SPiPNHuMDVLFxfdPB2ot0Zuu1vc=	2018-04-28 11:44:48.114087	3491	CONTABILIDAD15	1	0
8357	inventarios	venta	hash	V	34232	0	0		zGowxJRvC3rSxTgPmdpQCSywLkw=	2018-04-28 11:44:50.536907	73	ADMIN-PC	1	0
8358	inventarios	venta	hash	V	34233	0	0		r5LdObKQn8d5uG+xhOYr11Xerhk=	2018-04-28 11:44:54.925999	3561	JDCORNEJO-PC	1	0
8359	inventarios	venta	hash	V	34234	0	0		eOnNQYf87UZWwhGce6DXbb2IOgA=	2018-04-28 11:45:27.021819	4758	EC-PC	1	0
8360	inventarios	venta	hash	V	34235	0	0		YWK63VZq7U4dyiimUm86AZcpe7Y=	2018-04-28 11:46:22.238403	3491	CONTABILIDAD15	1	0
8361	inventarios	venta	hash	V	34236	0	0		Anl1MVizB6jpgQxdAZcFLXjGGN4=	2018-04-28 11:51:47.06243	73	ADMIN-PC	1	0
8362	inventarios	venta	hash	V	34237	0	0		lSnqHtgywu3PDmP90GnTEcmeJ4A=	2018-04-28 11:56:05.606955	69	CHEPEN-PC	1	0
8363	inventarios	venta	hash	V	34238	0	0		ZkvvbLqEDVZE9DdSAyqLHN+lHrQ=	2018-04-28 11:56:12.801047	73	ADMIN-PC	1	0
8364	inventarios	venta	hash	V	34239	0	0		0f2ndZKzASwoq3pnm3xOF4aIfs4=	2018-04-28 12:00:53.196744	4758	EC-PC	1	0
8365	inventarios	venta	hash	V	34238	0	0	ZkvvbLqEDVZE9DdSAyqLHN+lHrQ=	+JRCBHTTI7KvgTvb8jIQNL/jFZA=	2018-04-28 12:03:41.699124	1	SISTEMAS2-PC	1	0
8366	inventarios	venta	hash	V	34240	0	0		TCll5WoRzUxtXHwuGLjBF0CZ9Ko=	2018-04-28 12:15:19.916219	8404	CHOTA-PC	1	0
8367	inventarios	venta	hash	V	34241	0	0		7scsRngxYvKwbANtEkmMxT+5EJw=	2018-04-28 12:17:44.460799	4758	EC-PC	1	0
8368	inventarios	venta	hash	V	34242	0	0		N+fzeyojdurJDcs7+uET7gbYsOU=	2018-04-28 12:18:37.815075	3561	JDCORNEJO-PC	1	0
8369	inventarios	venta	hash	V	34243	0	0		YAD34qYPW5Sst9Zk0r8wSJicsFw=	2018-04-28 12:26:17.015366	4758	EC-PC	1	0
8370	inventarios	venta	hash	V	34244	0	0		XfPR5nQE4BXJxAdlkaNdeeqywyk=	2018-04-28 12:35:46.610951	4758	EC-PC	1	0
8371	inventarios	venta	hash	V	34245	0	0		7IFVY7lDF+VEJt3CxSTgu7LiLv4=	2018-04-28 12:38:31.603897	4758	EC-PC	1	0
8372	inventarios	venta	hash	V	34246	0	0		mStscC6FrqJ/gl9bYoIhw3NcItY=	2018-04-28 12:39:39.994085	3673	CAJAMARCA-PC	1	0
8373	inventarios	venta	hash	V	34247	0	0		4i7daqWvp3+EKTcJA3RxwpxqNVU=	2018-04-28 12:41:15.887153	205	SLAMBAYEQUE	1	0
8374	inventarios	venta	hash	V	34248	0	0		VD64S/OU4AiHE+qUsZIoAnLUMN8=	2018-04-28 13:09:17.934196	4758	EC-PC	1	0
8375	inventarios	venta	hash	V	34249	0	0		7aPTwoqYqIzXiMZWc9BL/sMOIQc=	2018-04-30 06:22:56.526706	66	CONTASTAANA-PC	1	0
8376	inventarios	venta	hash	V	34250	0	0		wZm59f+0meN3evY4fkTUdTFE/pE=	2018-04-30 06:41:40.861651	9244	TUCUME-PC	1	0
8377	inventarios	venta	hash	V	34251	0	0		FHNTlCrxOcqNxc6rmGFswvtZBBY=	2018-04-30 06:48:33.165054	73	ADMIN-PC	1	0
8378	inventarios	venta	hash	V	34252	0	0		YukGYnazSIwBPpRuQEeDHZtXptE=	2018-04-30 06:59:11.270215	6266	PC-PUEBLONUEVO	1	0
8379	inventarios	venta	hash	V	34253	0	0		BhznSx+xWlP0E3NgYpniSzHVwZ4=	2018-04-30 07:01:38.104846	9244	TUCUME-PC	1	0
8380	inventarios	venta	hash	V	34254	0	0		oKTt0BD/kgZvx01KBgjy+w/Ccms=	2018-04-30 07:26:53.548148	9244	TUCUME-PC	1	0
8381	inventarios	venta	hash	V	34255	0	0		+ZhSfiWGWT3++ctJEVm7S49SaB4=	2018-04-30 07:27:14.875784	6266	PC-PUEBLONUEVO	1	0
8382	inventarios	venta	hash	V	34256	0	0		mcR+YuLg1D7XOs/Jzpy9sPtANis=	2018-04-30 07:28:41.38623	9991	CHONGOYAPE-PC	1	0
8383	inventarios	venta	hash	V	34257	0	0		Czs/5Q+Q/CcZUiYA0U2QSUdSjzE=	2018-04-30 07:33:09.719248	9244	TUCUME-PC	1	0
8384	inventarios	venta	hash	V	34258	0	0		pHeGKrtEImGt7BTlyUJBvAtx2yA=	2018-04-30 07:43:43.339863	9244	TUCUME-PC	1	0
8385	inventarios	venta	hash	V	34259	0	0		h7WqkPvP3pFaWjoUAOuW6J7o1Ts=	2018-04-30 07:49:44.753507	633	CPU-FSA-L05-051	1	0
8386	inventarios	venta	hash	V	34260	0	0		eNr0K+dchKgMc9ipPJw0IjM1Qio=	2018-04-30 07:53:39.60427	9244	TUCUME-PC	1	0
8387	inventarios	venta	hash	V	34261	0	0		wiQsmTUss8FRUj1KhR9KolzB1a4=	2018-04-30 07:57:40.18692	87	PACANGUILLA-PC	1	0
8388	inventarios	venta	hash	V	34262	0	0		Tib+aHaeprcaQ1Tbb37Qnr+9JyA=	2018-04-30 07:59:26.943909	4758	EC-PC	1	0
8389	inventarios	venta	hash	V	34263	0	0		8jaWTwqsmOZ4jyz09P8O3D1sGqo=	2018-04-30 08:17:31.267811	4758	EC-PC	1	0
8390	inventarios	venta	hash	V	34264	0	0		hpSd5gCPW/IC9tmplfQdcPXFgX4=	2018-04-30 08:17:33.750316	9244	TUCUME-PC	1	0
8391	inventarios	venta	hash	V	34265	0	0		vGC1AC7JaBe2L6l+fOHzcHQcSY0=	2018-04-30 08:21:09.439566	8404	CHOTA-PC	1	0
8392	inventarios	venta	hash	V	34266	0	0		bvQSqq2ERB1F6zSg5kjpRjc0vBE=	2018-04-30 08:23:45.645729	4758	EC-PC	1	0
8393	inventarios	venta	hash	V	34267	0	0		Nn3x6kKqicXSi2toliuzL1EMhYg=	2018-04-30 08:33:10.132777	8404	CHOTA-PC	1	0
8394	inventarios	venta	hash	V	34268	0	0		uv79lYK3Os9rDxBmPFZ7OkBb2b4=	2018-04-30 08:35:05.399068	4758	EC-PC	1	0
8395	inventarios	venta	hash	V	34269	0	0		5xYozwVo7BC3/3IOpGHv5hfOKOA=	2018-04-30 08:41:55.386027	9244	TUCUME-PC	1	0
8396	inventarios	venta	hash	V	34270	0	0		l7pTn/G6PMZ1gL6cfuBIAU2hZeA=	2018-04-30 08:50:33.216767	9244	TUCUME-PC	1	0
8397	inventarios	venta	hash	V	34271	0	0		2rvSDun3M4e7raQqq/BpOEGvnRo=	2018-04-30 08:57:15.237893	4758	EC-PC	1	0
8398	inventarios	venta	hash	V	34272	0	0		LCACTPPioxHkVFG3FrRKxFyOqcs=	2018-04-30 08:58:31.696151	4758	EC-PC	1	0
8399	inventarios	venta	hash	V	34273	0	0		YADBXQWM9nr6xdxMc6cVGLeeVuo=	2018-04-30 09:12:07.376904	4758	EC-PC	1	0
8400	inventarios	venta	hash	V	34274	0	0		Fu2YwiBiNiD1crp55tJGTPnK54M=	2018-04-30 09:21:27.034345	9244	TUCUME-PC	1	0
8401	inventarios	venta	hash	V	34275	0	0		12zhuz8J8iuv+l+T6SVEpMjUiH0=	2018-04-30 09:27:13.34177	9244	TUCUME-PC	1	0
8402	inventarios	venta	hash	V	34276	0	0		JCNNSfeybxFAhpijNozvGcpjBzY=	2018-04-30 09:36:18.76828	3561	JDCORNEJO-PC	1	0
8403	inventarios	venta	hash	V	34277	0	0		WaoG816xhePW3kdpCU+qAh1UmM0=	2018-04-30 09:38:51.488792	69	CHEPEN-PC	1	0
8404	inventarios	venta	hash	V	34278	0	0		glV5+ljPT3c0Vrr7uqY5q0uVyRQ=	2018-04-30 09:44:22.897677	4758	EC-PC	1	0
8405	inventarios	venta	hash	V	34279	0	0		PFnM6Kd+9OeR4STu9t65RCoXLwQ=	2018-04-30 09:51:23.793193	9991	CHONGOYAPE-PC	1	0
8406	inventarios	venta	hash	V	34280	0	0		J7vvxzMWBAvz6Tg9aHPs6jm6CoY=	2018-04-30 09:54:36.932742	69	CHEPEN-PC	1	0
8407	inventarios	venta	hash	V	34281	0	0		lS5ckgZ6zFMYwU4MSqOUlJ8MHxw=	2018-04-30 09:54:51.834762	3491	CONTABILIDAD15	1	0
8408	inventarios	venta	hash	V	34282	0	0		2yL2bUPi/4zhkSBnIBXKiZGa10g=	2018-04-30 10:01:14.763908	3561	JDCORNEJO-PC	1	0
8409	inventarios	venta	hash	V	34283	0	0		610vDSOl76Bl7ZFizrgJnlvClM0=	2018-04-30 10:03:12.980065	4758	EC-PC	1	0
8410	inventarios	venta	hash	V	34284	0	0		wuw47pq+XD0TTs17iPz8ZHCjf8U=	2018-04-30 10:04:04.106267	66	CONTASTAANA-PC	1	0
8411	inventarios	venta	hash	V	34285	0	0		tzsgLlhImTltwt0p7jTgwUkfIH4=	2018-04-30 10:06:26.43088	66	CONTASTAANA-PC	1	0
8412	inventarios	venta	hash	V	34286	0	0		1SaIkpIeZ21BmIwncIjYEne02Qg=	2018-04-30 10:08:38.208171	9991	CHONGOYAPE-PC	1	0
8413	inventarios	venta	hash	V	34287	0	0		VCtixNfhLcovCYSNBEl0koTvDlw=	2018-04-30 10:08:52.559246	87	PACANGUILLA-PC	1	0
8414	inventarios	venta	hash	V	34288	0	0		zGhUfSKiKBrKfiImplhBsaWkqCo=	2018-04-30 10:13:36.755566	8404	CHOTA-PC	1	0
8415	inventarios	venta	hash	V	34289	0	0		K6pa3zS9bLsiJw1RVO9DN5nDD7c=	2018-04-30 10:16:31.302664	3561	JDCORNEJO-PC	1	0
8416	inventarios	venta	hash	V	34290	0	0		ZJbFsktU50E4dmm7gKkiEdZKNNk=	2018-04-30 10:16:35.166712	4758	EC-PC	1	0
8417	inventarios	venta	hash	V	34291	0	0		LijORPBhfSyc65h9Wk1nL/rNddI=	2018-04-30 10:17:31.634806	9244	TUCUME-PC	1	0
8418	inventarios	venta	hash	V	34292	0	0		VWdtEOeOLOVQQzgxCKQWF+DvHjE=	2018-04-30 10:27:40.21211	87	PACANGUILLA-PC	1	0
8419	inventarios	venta	hash	V	34293	0	0		EUlfYNGwxwIXiX5+7q/GEOBu6M0=	2018-04-30 10:41:30.090331	3673	CAJAMARCA-PC	1	0
8420	inventarios	venta	hash	V	34294	0	0		cAh1yIhVLMhjAU+76c28E4htCBQ=	2018-04-30 10:42:09.000282	4758	EC-PC	1	0
8421	inventarios	venta	hash	V	34295	0	0		dzlMKPM5RxgSlHItwg6vzsSyXqg=	2018-04-30 10:43:07.473729	66	CONTASTAANA-PC	1	0
8422	inventarios	venta	hash	V	34296	0	0		k5uwhoSUJ9H5OBPaAKrVRvXBEIU=	2018-04-30 10:51:03.014163	4758	EC-PC	1	0
8423	inventarios	venta	hash	V	34297	0	0		+H9B2XypwYjGVWxrouBnQivFvBg=	2018-04-30 10:51:59.083659	4758	EC-PC	1	0
8424	inventarios	venta	hash	V	34298	0	0		D83jln3eKafH6Yen4NZy7WXihrY=	2018-04-30 10:55:16.009109	205	SLAMBAYEQUE	1	0
8425	inventarios	venta	hash	V	34299	0	0		8a8AMnV9fQbuMfnuZr2yyUuK63A=	2018-04-30 11:04:19.546381	1	SISTEMAS2-PC	1	0
8426	inventarios	venta	hash	V	34300	0	0		qQBe4tmzyN6Py0Mq3VFDVcthZwU=	2018-04-30 11:13:05.397625	4758	EC-PC	1	0
8427	inventarios	venta	hash	V	34301	0	0		54GMK3zB3zWmLkmPyxewWAqCzZE=	2018-04-30 11:29:11.996743	4758	EC-PC	1	0
8428	inventarios	venta	hash	V	34302	0	0		GjRZ8syfg4iYW81e95+tHjviYmI=	2018-04-30 11:33:51.693583	9244	TUCUME-PC	1	0
8429	inventarios	venta	hash	V	34303	0	0		Ka3bvidLaXVWFcmtDTyYe9j7uds=	2018-04-30 11:37:11.617932	8404	CHOTA-PC	1	0
8430	inventarios	venta	hash	V	34304	0	0		HwSrXuCVexN9BwP3Y9wwzB5Jw14=	2018-04-30 11:41:08.174918	4758	EC-PC	1	0
8431	inventarios	venta	hash	V	34305	0	0		OqT8pbHLVI/8etbQ27rsN0Mvw/Q=	2018-04-30 11:41:41.164219	4758	EC-PC	1	0
8432	inventarios	venta	hash	V	34306	0	0		CVnxgfn9jDUl1fSfUX3zU8bxeeQ=	2018-04-30 11:45:25.813252	3491	CONTABILIDAD15	1	0
8433	inventarios	venta	hash	V	34307	0	0		XGjS2UDvk9VLSx1eDPGl1y/2w70=	2018-04-30 11:50:38.837351	4758	EC-PC	1	0
8434	inventarios	venta	hash	V	34308	0	0		M5jdHiqRaUJLojejxkWaL5E0OIE=	2018-04-30 11:58:03.345999	3561	JDCORNEJO-PC	1	0
8435	inventarios	venta	hash	V	34309	0	0		Jx15WqUXo53RVwvOUw+wqJaAYbI=	2018-04-30 12:11:34.697568	4758	EC-PC	1	0
8436	inventarios	venta	hash	V	34310	0	0		o2nxqAaUSwhtSyFyYLMlnHym4xo=	2018-04-30 12:16:27.357964	4758	EC-PC	1	0
8437	inventarios	venta	hash	V	34311	0	0		4YJt/9FQFCh1fy3qarV19S19nig=	2018-04-30 12:19:59.273875	9244	TUCUME-PC	1	0
8438	inventarios	venta	hash	V	34312	0	0		ofDyaFE6e+0fdnE9+fHMuW06a/0=	2018-04-30 12:30:24.051248	9991	CHONGOYAPE-PC	1	0
8439	inventarios	venta	hash	V	34313	0	0		OY46EwcPL0U+DEXMZsTnR6FX074=	2018-04-30 12:31:35.855047	3561	JDCORNEJO-PC	1	0
8440	inventarios	venta	hash	V	34314	0	0		rGIN7kf3S0G0vHZ/CU7vHbZFO2o=	2018-04-30 12:34:13.951964	3561	JDCORNEJO-PC	1	0
8441	inventarios	venta	hash	V	34315	0	0		ZdR9cN4RWLImzPvzCGHz+dtx9+M=	2018-04-30 12:42:04.153611	9991	CHONGOYAPE-PC	1	0
8442	inventarios	venta	hash	V	34316	0	0		2LEGnaCzCocVDKBj5j2K6oL+5sY=	2018-04-30 13:46:55.508926	205	SLAMBAYEQUE	1	0
8443	inventarios	venta	hash	V	34317	0	0		68AAcL7LE1qTncuv7/QFYYBGOCk=	2018-04-30 14:18:48.061592	9244	TUCUME-PC	1	0
8444	inventarios	venta	hash	V	34318	0	0		wzlzbF5BAJNzLd6cTM81+qYBNLs=	2018-04-30 15:06:55.051635	205	SLAMBAYEQUE	1	0
8445	inventarios	venta	hash	V	34319	0	0		NdmA+DKWXGXEH0UrmNsCzqMCw6Q=	2018-04-30 15:09:21.866507	205	SLAMBAYEQUE	1	0
8446	inventarios	venta	hash	V	34320	0	0		4IhFbpSCWo/c28MRANZpda9AX3s=	2018-04-30 15:23:05.943687	73	ADMIN-PC	1	0
8447	inventarios	venta	hash	V	34321	0	0		xjCH5G8tXhA/uSgt3Aibc7ihTHQ=	2018-04-30 15:24:54.126527	205	SLAMBAYEQUE	1	0
8448	inventarios	venta	hash	V	34322	0	0		uEtihuQXKO7UAIBLo+L2E0+WbNw=	2018-04-30 15:29:00.581293	87	PACANGUILLA-PC	1	0
8449	inventarios	venta	hash	V	34323	0	0		pahso4eEnhUixHJ3FOzsECrZd7Y=	2018-04-30 15:56:47.323683	3491	CONTABILIDAD15	1	0
8450	inventarios	venta	hash	V	34324	0	0		BaN+uB658edgT7Y47/DgWB/F10w=	2018-04-30 15:58:41.122954	3491	CONTABILIDAD15	1	0
8451	inventarios	venta	hash	V	34325	0	0		3WdrP0z+EM+RF/OINePt6gUPnsY=	2018-04-30 16:00:02.219683	4758	EC-PC	1	0
8452	inventarios	venta	hash	V	34326	0	0		fnVK3cLxwbUuCT5XtgY1iBOq+pg=	2018-04-30 16:09:24.961809	9991	CHONGOYAPE-PC	1	0
8453	inventarios	venta	hash	V	34327	0	0		7pd283c8uFpGtnznaPI4CHOAHQ8=	2018-04-30 16:14:41.834101	3491	CONTABILIDAD15	1	0
8454	inventarios	venta	hash	V	34328	0	0		G7cyTnAAxjSmmGyTdhNQVK9o5sk=	2018-04-30 16:16:21.998993	69	CHEPEN-PC	1	0
8455	inventarios	venta	hash	V	34329	0	0		jpDkA+BsCsLUKGnKA8Sse77+QGM=	2018-04-30 16:28:08.805603	9991	CHONGOYAPE-PC	1	0
8456	inventarios	venta	hash	V	34330	0	0		RzKq1QhDz4fXNL6vgHct7ajhNbA=	2018-04-30 16:32:02.661357	6266	PC-PUEBLONUEVO	1	0
8457	inventarios	venta	hash	V	34331	0	0		lHTTVRsQWs51LXPBV+fxjzZeUkA=	2018-04-30 16:36:12.171669	4758	EC-PC	1	0
8458	inventarios	venta	hash	V	34332	0	0		Qm+6+6YHOTQLE6BQSY8xqJTXB1o=	2018-04-30 16:37:09.613526	9991	CHONGOYAPE-PC	1	0
8459	inventarios	venta	hash	V	34333	0	0		PoAsxpnV6/UB4zCT9PL/i4LTWWA=	2018-04-30 16:44:15.49335	8404	CHOTA-PC	1	0
8460	inventarios	venta	hash	V	34334	0	0		5W87EjIrDSe8EnpyB4n24rG/lZ4=	2018-04-30 16:50:54.372197	4758	EC-PC	1	0
8461	inventarios	venta	hash	V	34335	0	0		8YgENPuGoyCwgig4qVXwJyOV6pk=	2018-04-30 17:03:17.467857	8404	CHOTA-PC	1	0
8462	inventarios	venta	hash	V	34336	0	0		E9ur9CScwHGfSPRJurrXjew6dFM=	2018-04-30 17:07:23.057724	69	CHEPEN-PC	1	0
8463	inventarios	venta	hash	V	34337	0	0		4ccgJoNakBOu03rTzBm3LCuYeKY=	2018-04-30 17:22:43.141505	6266	PC-PUEBLONUEVO	1	0
8464	inventarios	venta	hash	V	34338	0	0		cFi8Ea6NJ++Wv09p3A8NCRrAIFk=	2018-04-30 17:25:50.139701	4758	EC-PC	1	0
8465	inventarios	venta	hash	V	34339	0	0		lNrDyx6oywLAge3A1Z8yZG1VRVU=	2018-04-30 17:29:10.487601	4758	EC-PC	1	0
8466	inventarios	venta	hash	V	34340	0	0		vBUleoedt8fe8FgT7HoWUv+d9ZA=	2018-04-30 17:34:29.525611	3673	CAJAMARCA-PC	1	0
8467	inventarios	venta	hash	V	34341	0	0		HqzLk430mFqNxrGR1VIIbVFo92Q=	2018-04-30 17:58:05.781326	4758	EC-PC	1	0
8468	inventarios	venta	hash	V	34342	0	0		/XK4+ldjSxauLropca7GWYMg40c=	2018-04-30 17:58:58.795402	3491	CONTABILIDAD15	1	0
8469	inventarios	venta	hash	V	34343	0	0		FsLvSDMVDXuqPtUCpM9RONqftRk=	2018-04-30 18:16:34.204033	73	ADMIN-PC	1	0
8470	basic	persona	estado	B	68	0	0	false	true	2018-05-02 06:46:35.951826	1	LAPTOP-71O3RE7I	1	0
8471	basic	persona	estado	B	9991	0	0	true	false	2018-05-02 06:46:45.031406	1	LAPTOP-71O3RE7I	1	0
8472	inventarios	venta	hash	V	34344	0	0		i9TLprDELSCc5Q/5Igk2T/Nn5zA=	2018-05-02 06:51:13.066183	87	PACANGUILLA-PC	1	0
8473	inventarios	venta	hash	V	34345	0	0		9Pu10UdBECUy9ESIh63uJy7WYME=	2018-05-02 06:55:48.37371	9244	TUCUME-PC	1	0
8474	inventarios	venta	hash	V	34346	0	0		3/AKAIfu6enp6AIkeNnpd2VaFns=	2018-05-02 07:10:55.397338	66	CONTASTAANA-PC	1	0
8475	inventarios	venta	hash	V	34347	0	0		tBt1s83W69Jl6svdF9HXomcn0Bo=	2018-05-02 07:13:14.280979	6266	PC-PUEBLONUEVO	1	0
8476	inventarios	venta	hash	V	34348	0	0		gj2ElNHN4nYw1L/hMdNXE+jb5uI=	2018-05-02 07:13:51.097019	87	PACANGUILLA-PC	1	0
8477	inventarios	venta	hash	V	34349	0	0		cKbIqANh1fzI8bmhW9FthQxIQ1o=	2018-05-02 07:15:38.312759	87	PACANGUILLA-PC	1	0
8478	inventarios	venta	hash	V	34350	0	0		8GsTLsZlhfFcdrgMEixU+5dfOs8=	2018-05-02 07:16:24.807571	6266	PC-PUEBLONUEVO	1	0
8479	inventarios	venta	hash	V	34351	0	0		grMdsDy62ig6eYxHxwS6axndWOI=	2018-05-02 07:22:12.21124	9244	TUCUME-PC	1	0
8480	inventarios	venta	hash	V	34352	0	0		rbGd2vHZjiuhOuAQP2ZdOtC+h74=	2018-05-02 07:36:57.71156	9244	TUCUME-PC	1	0
8481	inventarios	venta	hash	V	34353	0	0		s6LTUxFW3f2j//wcfHFI90zRrA8=	2018-05-02 07:43:07.789211	6266	PC-PUEBLONUEVO	1	0
8482	inventarios	venta	hash	V	34354	0	0		V6ROlSMks4xvcThPMX41fNGD1P4=	2018-05-02 07:51:51.819317	68	CHONGOYAPE-PC	1	0
8483	inventarios	venta	hash	V	34355	0	0		v6SRymAfEreUMs5Daw9TdrP66rQ=	2018-05-02 07:57:27.191606	68	CHONGOYAPE-PC	1	0
8484	inventarios	venta	hash	V	34356	0	0		1ipNCfuA1EVDQpAsVeHYNRqs1jg=	2018-05-02 07:59:17.159252	4758	EC-PC	1	0
8485	inventarios	venta	hash	V	34357	0	0		Z+TbR1WmEbcE/FWP9wwt58Hxcrs=	2018-05-02 08:10:04.224786	205	SLAMBAYEQUE	1	0
8486	inventarios	venta	hash	V	34358	0	0		7Pb3lyw3+PyQXbylU49/N0ZteIQ=	2018-05-02 08:16:30.215585	4758	EC-PC	1	0
8487	inventarios	venta	hash	V	34359	0	0		r4uvWEfKiMpVn9M7dEHVWS4xuaw=	2018-05-02 08:19:11.673363	9244	TUCUME-PC	1	0
8488	inventarios	venta	hash	V	34360	0	0		HRWMdGadHMWyXaZs4VbnO0oblqc=	2018-05-02 08:20:38.788664	4758	EC-PC	1	0
8489	inventarios	venta	hash	V	34361	0	0		ze3CvgfCsPSbWoj1yDYaDrbyz4E=	2018-05-02 08:41:59.805662	9244	TUCUME-PC	1	0
8490	inventarios	venta	hash	V	34362	0	0		ztz8/GAYtZNGVra67eM9vRfrbCA=	2018-05-02 08:46:00.678189	9244	TUCUME-PC	1	0
8491	inventarios	venta	hash	V	34188	0	0		RP7/f5QhERmRxVo3bXrM07h2u7w=	2018-05-02 08:47:35.984824	1	SISTEMAS2-PC	1	0
8492	inventarios	venta	hash	V	34363	0	0		fwyRVnys/rrob9DoXMRZ1FRKr60=	2018-05-02 08:49:08.877469	4758	EC-PC	1	0
8493	inventarios	venta	hash	V	34364	0	0		4aauBEkJDYg1O5Rlpe57vL1sOSc=	2018-05-02 08:53:38.258839	9244	TUCUME-PC	1	0
8494	inventarios	venta	hash	V	34365	0	0		P8jic8BBYQiBAvugX/PY/YRUNak=	2018-05-02 08:55:28.484342	68	CHONGOYAPE-PC	1	0
8495	inventarios	venta	hash	V	34366	0	0		T+Ja3TgouU4Vgxx1IcJNQm63UQQ=	2018-05-02 09:03:05.427962	4758	EC-PC	1	0
8496	inventarios	venta	hash	V	34367	0	0		GairHW4jClZ+7bE58UN1Fioz9II=	2018-05-02 09:12:00.423834	4758	EC-PC	1	0
8497	inventarios	venta	hash	V	34368	0	0		HV4SfWlJLI60KKY6pOLZqvFDXJU=	2018-05-02 09:12:34.293107	9244	TUCUME-PC	1	0
8498	inventarios	venta	hash	V	34369	0	0		W2+iiNn7XLJis93vfBGY0u8x6ZM=	2018-05-02 09:16:57.077655	8404	CHOTA-PC	1	0
8499	inventarios	venta	hash	V	34370	0	0		jXOahRRbjc40FqAWKgWDkvdhlGo=	2018-05-02 09:20:49.392312	3561	JDCORNEJO-PC	1	0
8500	inventarios	venta	hash	V	34371	0	0		2jWZLR3+ZGn1amuXmcak7baVsYM=	2018-05-02 09:20:51.376271	8404	CHOTA-PC	1	0
8501	inventarios	venta	hash	V	34372	0	0		EVdQ//ImAahqFN8YC1rlHIO74Mc=	2018-05-02 09:23:27.797125	3673	CAJAMARCA-PC	1	0
8502	inventarios	venta	hash	V	34373	0	0		LvC1h/RYQS47xXuKJlTwUaQFfgU=	2018-05-02 09:54:04.648858	9244	TUCUME-PC	1	0
8503	inventarios	venta	hash	V	34374	0	0		NFslWsfevx9ZpTJOMIPxDHID5Z0=	2018-05-02 10:03:27.140871	4758	EC-PC	1	0
8504	inventarios	venta	hash	V	34375	0	0		8NF6gwGwOlbVmEsCAUm1bzStIy4=	2018-05-02 10:15:34.0955	3561	JDCORNEJO-PC	1	0
8505	inventarios	venta	hash	V	34376	0	0		en5eGV0FZFpOpl5mhReczY6XjiU=	2018-05-02 10:21:11.695384	9244	TUCUME-PC	1	0
8506	inventarios	venta	hash	V	34377	0	0		LsF3TCj1rXloxeNAyqPr6P3pJQk=	2018-05-02 10:34:28.793417	68	CHONGOYAPE-PC	1	0
8507	inventarios	venta	hash	V	34378	0	0		L499K3KDv9AiTz6Bue373LZSq/w=	2018-05-02 10:36:55.719168	4758	EC-PC	1	0
8508	inventarios	venta	hash	V	34379	0	0		rKSzGOAKwoU/2ZR9mueaZ3gI4y0=	2018-05-02 10:42:49.167728	9244	TUCUME-PC	1	0
8509	inventarios	venta	hash	V	34380	0	0		c1yYJCQAa3miBhyQ+CugpkKWlF8=	2018-05-02 10:44:43.989733	4758	EC-PC	1	0
8510	inventarios	venta	hash	V	34381	0	0		Rfegm1mj2B6fgplE4tlrSWEcbxU=	2018-05-02 10:49:13.214976	68	CHONGOYAPE-PC	1	0
8511	inventarios	venta	hash	V	34382	0	0		mz51GUxNlz1H895JEs/1P9dvu40=	2018-05-02 10:56:42.758422	66	CONTASTAANA-PC	1	0
8512	inventarios	venta	hash	V	34383	0	0		AUfEbv2XTv/5bgndQy+0M+flBQE=	2018-05-02 11:08:39.336485	8404	CHOTA-PC	1	0
8513	inventarios	venta	hash	V	34384	0	0		SIKFnwMD3ibeJqdlqzMGYTfpKrs=	2018-05-02 11:24:13.247459	9244	TUCUME-PC	1	0
8514	inventarios	venta	hash	V	34385	0	0		Nt4PS9cdgAMmHtEL8kg8U/t256I=	2018-05-02 11:24:47.270324	9244	TUCUME-PC	1	0
8515	inventarios	venta	hash	V	34386	0	0		tTTBvvDaafRpEil2Pz2VnEMK6m0=	2018-05-02 11:25:22.049209	9244	TUCUME-PC	1	0
8516	inventarios	venta	hash	V	34387	0	0		+UAnVEriUlNCfym6UZ7siczbCgU=	2018-05-02 11:26:19.13223	9244	TUCUME-PC	1	0
8517	inventarios	venta	hash	V	34388	0	0		Ql8fT+W6Lo9PpGHm9fcz78++ymI=	2018-05-02 11:27:18.461853	69	CHEPEN-PC	1	0
8518	inventarios	venta	hash	V	34389	0	0		GCMEd3TMqLciDL9fYf5Mz5JVQYE=	2018-05-02 15:11:49.421641	8404	CHOTA-PC	1	0
8519	inventarios	venta	hash	V	34390	0	0		Fc/bgK0CDPbJ3sv5WeXINsAxso4=	2018-05-02 15:14:22.326916	4758	EC-PC	1	0
8520	inventarios	venta	hash	V	34391	0	0		I/0/yui+iZoewYh8IqnPqOHsfNI=	2018-05-02 15:15:06.495429	4758	EC-PC	1	0
8521	inventarios	venta	hash	V	34392	0	0		KyJqVERbJVhFva0+1OHTcTVRoUk=	2018-05-02 15:42:03.882043	9244	TUCUME-PC	1	0
8522	inventarios	venta	hash	V	34393	0	0		zZd4Pmb5Y/2C9bMdCU0IbrlV+fA=	2018-05-02 15:44:18.364886	9244	TUCUME-PC	1	0
8523	inventarios	venta	hash	V	34394	0	0		1JyhXvDCCPLvLhrxfPv8dwDBxwA=	2018-05-02 15:58:54.428213	3561	JDCORNEJO-PC	1	0
8524	inventarios	venta	hash	V	34395	0	0		PqjbtGPYmy1KmV6eEHn9951Yoxc=	2018-05-02 16:01:33.269648	9244	TUCUME-PC	1	0
8525	inventarios	venta	hash	V	34396	0	0		GeV6n42agFbp7kYUnRRWVHFO3Uc=	2018-05-02 16:02:34.526092	73	ADMIN-PC	1	0
8526	inventarios	venta	hash	V	34397	0	0		ZaYmvDZ2uIjZYy6PSRDUTukfZQk=	2018-05-02 16:17:34.230111	68	CHONGOYAPE-PC	1	0
8527	inventarios	venta	hash	V	34398	0	0		OX9jgALnuSFN45mI87Xs9SgdTQQ=	2018-05-02 16:23:30.336547	3561	JDCORNEJO-PC	1	0
8528	inventarios	venta	hash	V	34399	0	0		26F489vQE9b4phQuJ6QQwJHuDuc=	2018-05-02 16:43:33.956417	205	SLAMBAYEQUE	1	0
8529	inventarios	venta	hash	V	34400	0	0		Bk3gEA5rgIL+5k8i7JTFf5cd9bU=	2018-05-02 16:55:06.664341	4758	EC-PC	1	0
8530	inventarios	venta	hash	V	34401	0	0		hezYXEdE0ZPFr5fw1716LnoZrjg=	2018-05-02 16:57:23.253025	4758	EC-PC	1	0
8531	inventarios	venta	hash	V	34402	0	0		OJCNoIzF6R4AXa83fvm9WLTCuDY=	2018-05-02 17:06:32.207639	69	CHEPEN-PC	1	0
8532	inventarios	venta	hash	V	34403	0	0		mAY6WXbE6gPXkvW0b1TRai8mpms=	2018-05-02 17:16:17.548898	4758	EC-PC	1	0
8533	inventarios	venta	hash	V	34404	0	0		w5naplKGz9unDKHX6k0BEOO4jM0=	2018-05-02 17:18:59.816043	8404	CHOTA-PC	1	0
8534	inventarios	venta	hash	V	34405	0	0		NlnEadDNm9u9b1i9IIm42d/p0p0=	2018-05-02 17:44:29.234659	4758	EC-PC	1	0
8535	inventarios	venta	hash	V	34406	0	0		9iOH6tOxHtFx4OVDUmEp9PW6ce8=	2018-05-02 18:15:27.022288	3491	CONTABILIDAD15	1	0
8594	inventarios	venta	hash	V	34466	0	0		p5fbkm8TtrFEDF/TmrVZ7j/nWQY=	2018-05-03 16:09:09.768885	4758	EC-PC	1	0
8536	inventarios	venta	hash	V	34407	0	0		ECSXQsDci8hfCOd9xV0wV+xz6Ug=	2018-05-03 06:33:36.165124	68	CHONGOYAPE-PC	1	0
8537	inventarios	venta	hash	V	34408	0	0		QvaU6OWchNJw1TWtOaJduorESLY=	2018-05-03 06:37:00.995519	69	CHEPEN-PC	1	0
8538	inventarios	venta	hash	V	34409	0	0		HEQON7vtzRmltle9GjpEz4VUYQI=	2018-05-03 07:19:03.698071	69	CHEPEN-PC	1	0
8539	inventarios	venta	hash	V	34410	0	0		p/y8ERHOBBtasOXbIZoNyAFBBBc=	2018-05-03 07:23:17.758931	9244	TUCUME-PC	1	0
8540	inventarios	venta	hash	V	34411	0	0		T7119a/8C8HjPX4rwg9almOrFaM=	2018-05-03 08:15:59.398251	633	CPU-FSA-L05-051	1	0
8541	inventarios	venta	hash	V	34412	0	0		YjlYEP35f5hW4fhvXoYBa3gPDOM=	2018-05-03 08:17:30.408626	4758	EC-PC	1	0
8542	inventarios	venta	hash	V	34413	0	0		JHlC6Fr3wfxDt1HL4eDfgqowb7g=	2018-05-03 08:32:27.374903	4758	EC-PC	1	0
8543	inventarios	venta	hash	V	34414	0	0		VXLGm9Xk+Stzqg3fbX2IGirnJ84=	2018-05-03 08:33:41.326966	9244	TUCUME-PC	1	0
8544	inventarios	venta	hash	V	34416	0	0		v3EpD7U5JAHRkrzPxg/fkoqfWOg=	2018-05-03 08:39:10.15403	9244	TUCUME-PC	1	0
8545	inventarios	venta	hash	V	34417	0	0		PiTIPJ8b4pFJcf7TN9B141xt+S8=	2018-05-03 08:43:51.874389	8404	CHOTA-PC	1	0
8546	inventarios	venta	hash	V	34418	0	0		5JH3L67w1nyoHun4AAkswkZEXkU=	2018-05-03 08:44:50.890636	87	PACANGUILLA-PC	1	0
8547	inventarios	venta	hash	V	34419	0	0		0OKpvjcn+GD5gKYNDz2ilpvOBtI=	2018-05-03 08:54:48.36484	9244	TUCUME-PC	1	0
8548	inventarios	venta	hash	V	34420	0	0		+iEUfgsMRks5qOrk34QD9L+8OGw=	2018-05-03 08:58:42.00635	8404	CHOTA-PC	1	0
8549	inventarios	venta	hash	V	34421	0	0		mOzxcI5Ft8gb7IARzwgXFSCiB/A=	2018-05-03 09:10:02.878968	4758	EC-PC	1	0
8550	inventarios	venta	hash	V	34422	0	0		LjFSQ18tWYZ3CEQsg+VtSO8MgZ0=	2018-05-03 09:15:22.533803	9244	TUCUME-PC	1	0
8551	inventarios	venta	hash	V	34423	0	0		2PT2J3ewtz/mA2eiz5s2zP56sjU=	2018-05-03 09:15:23.470665	8404	CHOTA-PC	1	0
8552	inventarios	venta	hash	V	34424	0	0		w1nLSRzrN+hdejdZ0n9GqjYoI08=	2018-05-03 09:18:42.381921	9244	TUCUME-PC	1	0
8553	inventarios	venta	hash	V	34425	0	0		r6WW6oncunkKW47cXskIOTvrwtY=	2018-05-03 09:23:19.652281	9244	TUCUME-PC	1	0
8554	inventarios	venta	hash	V	34426	0	0		7QjaI5MpXBa7TmP6LxekEXERxfo=	2018-05-03 09:38:54.53593	3561	JDCORNEJO-PC	1	0
8555	inventarios	venta	hash	V	34427	0	0		LjGY0qVL8VVxp+Vncdedj1rUXKg=	2018-05-03 09:40:54.181773	4758	EC-PC	1	0
8556	inventarios	venta	hash	V	34428	0	0		o2jNSgBjiK9kMEgCYyUS4aTMfmI=	2018-05-03 09:46:43.298564	205	SLAMBAYEQUE	1	0
8557	inventarios	venta	hash	V	34429	0	0		MwkQ/fz7BbPBolDJT30aYPycUjc=	2018-05-03 09:47:55.112153	9244	TUCUME-PC	1	0
8558	inventarios	venta	hash	V	34430	0	0		ij08iItQwvAu5qQTTGPlilzit9s=	2018-05-03 09:58:05.364597	3561	JDCORNEJO-PC	1	0
8559	inventarios	venta	hash	V	34431	0	0		YLRkZa8PSVDN3ZOc3QN3qxmPQpY=	2018-05-03 09:59:55.528002	69	CHEPEN-PC	1	0
8560	inventarios	venta	hash	V	34432	0	0		QbtA7+Qjxw+Z+KwIOF63EHgjH1c=	2018-05-03 10:04:16.250163	8404	CHOTA-PC	1	0
8561	inventarios	venta	hash	V	34433	0	0		b9vL4niMHcvTe2pcOzqf4Ycd80w=	2018-05-03 10:07:43.230689	8404	CHOTA-PC	1	0
8562	inventarios	venta	hash	V	34434	0	0		CiVfuIycGo1CYTmkmLyuIF176E8=	2018-05-03 10:10:15.324439	3673	CAJAMARCA-PC	1	0
8563	inventarios	venta	hash	V	34435	0	0		0XawtdIRKphOOrEg9jfIaP+T1mg=	2018-05-03 10:17:50.28658	4758	EC-PC	1	0
8564	inventarios	venta	hash	V	34436	0	0		L0/gn98QzNcmQ0IYt8NPP1vo3tM=	2018-05-03 10:24:40.167868	6266	PC-PUEBLONUEVO	1	0
8565	inventarios	venta	hash	V	34437	0	0		NXsD+7XKeWs3C57dbQUQk4Cv+Ms=	2018-05-03 10:31:42.961498	4758	EC-PC	1	0
8566	inventarios	venta	hash	V	34438	0	0		HeH/+iycRJUzI6VVh9t2Lihs3T4=	2018-05-03 10:40:11.171297	4758	EC-PC	1	0
8567	inventarios	venta	hash	V	34439	0	0		ojrsPRTAeDkRfhuE/Y7OnrxNROQ=	2018-05-03 10:40:53.649337	9244	TUCUME-PC	1	0
8568	inventarios	venta	hash	V	34440	0	0		4aQuPr64AQI3JMCTzFBsFQGCmOo=	2018-05-03 10:47:43.556241	3561	JDCORNEJO-PC	1	0
8569	inventarios	venta	hash	V	34441	0	0		6OP4K57+/BA/nWJOGuNav8s/CyI=	2018-05-03 10:48:29.979888	87	PACANGUILLA-PC	1	0
8570	inventarios	venta	hash	V	34442	0	0		e3jqKsR0oDnZFvKZW6SIEt2ogW0=	2018-05-03 10:48:39.57246	3561	JDCORNEJO-PC	1	0
8571	inventarios	venta	hash	V	34443	0	0		QFwXgU37pwh9SDTpOt7mTA5g/bA=	2018-05-03 10:54:57.203848	4758	EC-PC	1	0
8572	inventarios	venta	hash	V	34444	0	0		agjlo304ndigvz4sSNJJI0Rzy0s=	2018-05-03 10:56:46.297459	69	CHEPEN-PC	1	0
8573	inventarios	venta	hash	V	34445	0	0		WsW7griZUaWNNwrmGEqLEF4xCOo=	2018-05-03 11:13:42.243316	4758	EC-PC	1	0
8574	inventarios	venta	hash	V	34446	0	0		e3mt2qamToUtSgIFhIR6O9CTteU=	2018-05-03 11:22:00.999657	4758	EC-PC	1	0
8575	inventarios	venta	hash	V	34447	0	0		gdX+tBEXWkWcCI51l8fAtFTR31I=	2018-05-03 11:26:48.287006	4758	EC-PC	1	0
8576	inventarios	venta	hash	V	34448	0	0		kxSMo9oh51JlsOQE1+XIeecSZKo=	2018-05-03 11:30:38.104786	9244	TUCUME-PC	1	0
8577	inventarios	venta	hash	V	34449	0	0		aIGVC8/DTIe6rnMutRhJ84hjxBQ=	2018-05-03 11:31:08.69031	3561	JDCORNEJO-PC	1	0
8578	inventarios	venta	hash	V	34450	0	0		slKASfmeLic+HNfhhUlNbSSf2XE=	2018-05-03 11:45:12.28725	9244	TUCUME-PC	1	0
8579	inventarios	venta	hash	V	34451	0	0		uKKox8QqRIUrjmxNDnj9+b1EHus=	2018-05-03 12:08:17.288202	9244	TUCUME-PC	1	0
8580	inventarios	venta	hash	V	34452	0	0		1b+d/ZSFkNZeGvp6m/Rx7T/9Q9g=	2018-05-03 12:08:47.443452	8404	CHOTA-PC	1	0
8581	inventarios	venta	hash	V	34453	0	0		nF8zxyWkndvFTC3h9Ej68c5BxV4=	2018-05-03 12:14:46.549477	8404	CHOTA-PC	1	0
8582	inventarios	venta	hash	V	34454	0	0		0C1r5k4zbTwgexd6ueiRX8I+Gaw=	2018-05-03 12:53:50.805311	87	PACANGUILLA-PC	1	0
8583	inventarios	venta	hash	V	34455	0	0		UW6haOIdV30OTaPZc7l7IX0ewks=	2018-05-03 12:54:46.153725	9244	TUCUME-PC	1	0
8584	inventarios	venta	hash	V	34456	0	0		41rxyA6mPVVRdTgmHjG/D5ywndc=	2018-05-03 13:12:56.655303	9244	TUCUME-PC	1	0
8585	inventarios	venta	hash	V	34457	0	0		JcooPCUmfw3A96vxIRtyxbAsWcM=	2018-05-03 13:57:12.362172	9244	TUCUME-PC	1	0
8586	inventarios	venta	hash	V	34458	0	0		EJXrdg+/i7ydJyiVEyaoudLTfqQ=	2018-05-03 14:27:32.496921	8404	CHOTA-PC	1	0
8587	inventarios	venta	hash	V	34459	0	0		Hu0alg39gHsXnSeCSOgfp58ODvo=	2018-05-03 14:51:14.547694	3561	JDCORNEJO-PC	1	0
8588	inventarios	venta	hash	V	34460	0	0		5ML+RBwhDNLPAG3jyZhzXeGMEA8=	2018-05-03 15:00:04.354231	66	CONTASTAANA-PC	1	0
8589	inventarios	venta	hash	V	34461	0	0		xehnwosBI1WEZiTIeZqig/wfXaM=	2018-05-03 15:31:52.429923	4758	EC-PC	1	0
8590	inventarios	venta	hash	V	34462	0	0		BSMx0kthL7j7sm+lJg7AL7eb9HI=	2018-05-03 15:42:06.352313	4758	EC-PC	1	0
8591	inventarios	venta	hash	V	34463	0	0		4BzSeQAAzlvOyMpRQ8ZE7xuZAL4=	2018-05-03 15:43:55.621314	4758	EC-PC	1	0
8592	inventarios	venta	hash	V	34464	0	0		T3oXJ+WnMBOkyORG160AiATI2N0=	2018-05-03 15:49:58.230679	68	CHONGOYAPE-PC	1	0
8593	inventarios	venta	hash	V	34465	0	0		GVVjaVT5ncvAgX7Ve7WZN3hTQWw=	2018-05-03 16:06:00.856635	4758	EC-PC	1	0
8595	inventarios	venta	hash	V	34467	0	0		ZPrrfvCmWfyJV+g1mXRd2VP9QTI=	2018-05-03 16:26:00.393296	3561	JDCORNEJO-PC	1	0
8596	inventarios	venta	hash	V	34468	0	0		1fT4xO4L/X015OwfJsE7ipFsPZg=	2018-05-03 16:37:09.680503	4758	EC-PC	1	0
8597	inventarios	venta	hash	V	34469	0	0		uR4jKUYFZ2yMw6alZjqyCfMJv70=	2018-05-03 16:39:51.927053	4758	EC-PC	1	0
8598	inventarios	venta	hash	V	34470	0	0		V95v63sL3AWw2Aff6HWaoyWCTak=	2018-05-03 17:31:59.803057	4758	EC-PC	1	0
8599	inventarios	venta	hash	V	34471	0	0		/BBLCgLbFf2XQwSH5aJFdVEIRNw=	2018-05-03 17:44:13.700717	3673	CAJAMARCA-PC	1	0
8600	inventarios	venta	hash	V	34472	0	0		3BrGx2jDc8Fiyzn99sEipJivsz4=	2018-05-04 07:07:01.971459	68	CHONGOYAPE-PC	1	0
8601	inventarios	venta	hash	V	34473	0	0		TMBHpA1Iwv7W/2F0q+sgd7bGwzE=	2018-05-04 07:20:33.505057	66	CONTASTAANA-PC	1	0
8602	inventarios	venta	hash	V	34474	0	0		N483Wntvuye3loqriJmxbyuo0KU=	2018-05-04 07:22:40.793854	69	CHEPEN-PC	1	0
8603	inventarios	venta	hash	V	34475	0	0		h8bfNgEm5+4TGhKIO+ee6rSnyhk=	2018-05-04 07:24:35.130986	69	CHEPEN-PC	1	0
8604	inventarios	venta	hash	V	34476	0	0		y5OZ0mKMRv65eyrHy2nf+tQ5nKk=	2018-05-04 07:31:57.213076	6266	PC-PUEBLONUEVO	1	0
8605	inventarios	venta	hash	V	34477	0	0		lW7Idb/vxlXy51qMHbCvz6Xf8BQ=	2018-05-04 07:41:54.249479	9244	TUCUME-PC	1	0
8606	inventarios	venta	hash	V	34478	0	0		3VzZhCDKXfP4UCP6Yx7VRl8rpTk=	2018-05-04 07:42:53.339247	9244	TUCUME-PC	1	0
8607	inventarios	venta	hash	V	34479	0	0		k7piMee1s9q9zJY195YLPwxXnsM=	2018-05-04 07:43:31.537732	4758	EC-PC	1	0
8608	inventarios	venta	hash	V	34480	0	0		UH9MKxOe40svk2LHnUZzwpGPeGU=	2018-05-04 07:45:12.397352	9244	TUCUME-PC	1	0
8609	inventarios	venta	hash	V	34481	0	0		TegPGsTEbCHwp+LV9dYusCnQUFk=	2018-05-04 07:46:56.250454	9244	TUCUME-PC	1	0
8610	inventarios	venta	hash	V	34482	0	0		YgbioblpdjHQsdJ/+C+6NPfoscw=	2018-05-04 07:47:53.156336	9244	TUCUME-PC	1	0
8611	inventarios	venta	hash	V	34483	0	0		Xlbox9qFXl2B6h2L6ZRYP8LK8wM=	2018-05-04 07:49:50.482846	9244	TUCUME-PC	1	0
8612	inventarios	venta	hash	V	34484	0	0		MuVS2nPFN0YhXtxFz9zVMy9aFLw=	2018-05-04 07:59:26.832561	9244	TUCUME-PC	1	0
8613	inventarios	venta	hash	V	34485	0	0		dA7pgxYMyVOcvGhRq7ZaLnsD7vc=	2018-05-04 08:24:29.537053	9244	TUCUME-PC	1	0
8614	inventarios	venta	hash	V	34486	0	0		B8CgTnttlTPwzGCMkjjR0IAwO8g=	2018-05-04 08:31:25.358699	9244	TUCUME-PC	1	0
8615	inventarios	venta	hash	V	34487	0	0		ig4mxiDa61s+v0PSYwHm6VpG194=	2018-05-04 08:35:32.863796	3673	CAJAMARCA-PC	1	0
8616	inventarios	venta	hash	V	34488	0	0		iw6fjfcFBtc/M7BTqfKTBzaA5/I=	2018-05-04 08:39:26.164604	73	ADMIN-PC	1	0
8617	inventarios	venta	hash	V	34490	0	0		zi960IBRyMtm5wq32Ge2SSWTEiE=	2018-05-04 09:04:41.40344	9244	TUCUME-PC	1	0
8618	inventarios	venta	hash	V	34491	0	0		E6/YnHLEvjbKY3cB+tAnM1F+xN0=	2018-05-04 09:32:03.2192	9244	TUCUME-PC	1	0
8619	inventarios	venta	hash	V	34492	0	0		tn/0651jlih9JQefw2stvfm9e0c=	2018-05-04 09:38:03.792186	9244	TUCUME-PC	1	0
8620	inventarios	venta	hash	V	34493	0	0		EwHkoY2cZ57QZBGYzOtilnpz8Bc=	2018-05-04 09:46:57.777388	9244	TUCUME-PC	1	0
8621	inventarios	venta	hash	V	34494	0	0		BmMgNJnH/JUAi547le0jaocKbns=	2018-05-04 10:00:02.376227	9244	TUCUME-PC	1	0
8622	inventarios	venta	hash	V	34495	0	0		57KHW+eLeq9f98l+5HLevGR2apw=	2018-05-04 10:02:02.799733	3561	JDCORNEJO-PC	1	0
8623	inventarios	venta	hash	V	34496	0	0		VecBvCtrFQFEBljCe7Tnidmmpkg=	2018-05-04 10:11:27.005577	4758	EC-PC	1	0
8624	inventarios	venta	hash	V	34497	0	0		de2/qbwpWuu38WycDSvBgFTeDBw=	2018-05-04 10:15:45.037311	9244	TUCUME-PC	1	0
8625	inventarios	venta	hash	V	34498	0	0		jKjjy6RjaYObps7c3QO6DFaoaK4=	2018-05-04 10:30:32.663804	205	SLAMBAYEQUE	1	0
8626	inventarios	venta	hash	V	34499	0	0		Xl9BnY3yw5xY/cAwyS5t0XDx3N8=	2018-05-04 10:42:07.788562	9244	TUCUME-PC	1	0
8627	inventarios	venta	hash	V	34500	0	0		nDtKISZfYiZUA8VED3JKb5jhO9A=	2018-05-04 10:44:27.636975	68	CHONGOYAPE-PC	1	0
8628	inventarios	venta	hash	V	34501	0	0		S84kANcPe7jhldNk184LG6Yk0jo=	2018-05-04 10:56:24.027999	9244	TUCUME-PC	1	0
8629	inventarios	venta	hash	V	34502	0	0		xWGrunhIWPTOAqMkWRLcfd5KTUk=	2018-05-04 11:04:28.950198	9244	TUCUME-PC	1	0
8630	inventarios	venta	hash	V	34503	0	0		Twj2i+pSrzU9Z09R9NtwKL82JDI=	2018-05-04 11:07:47.143941	66	CONTASTAANA-PC	1	0
8631	inventarios	venta	hash	V	34504	0	0		rREicS3bu/wCgFO8tvfNKKc1xT4=	2018-05-04 11:09:47.573683	3561	JDCORNEJO-PC	1	0
8632	inventarios	venta	hash	V	34505	0	0		5BHnSZImmPsvBOUjf1NqHojZFGc=	2018-05-04 11:24:30.3008	315	CPU-L01-111	1	0
8633	inventarios	venta	hash	V	34506	0	0		JUTJ1ZQLOM475r5Vlcxyl3dhj8o=	2018-05-04 11:34:12.802267	6266	PC-PUEBLONUEVO	1	0
8634	inventarios	venta	hash	V	34507	0	0		65iFHiGS9/HXMVBCNHbBsD2F68U=	2018-05-04 11:40:00.135136	6266	PC-PUEBLONUEVO	1	0
8635	inventarios	venta	hash	V	34508	0	0		uXmAa7eR/gsyoZoD9qJUMTKJGFI=	2018-05-04 11:41:46.368442	3673	CAJAMARCA-PC	1	0
8636	inventarios	venta	hash	V	34509	0	0		1H2Xhm69Ill24I0eENdc71wg+iQ=	2018-05-04 11:50:11.300142	66	CONTASTAANA-PC	1	0
8637	inventarios	venta	hash	V	34510	0	0		w4MBT0/V5P2uI8dwYeFjZNxtcj0=	2018-05-04 12:05:18.076676	9244	TUCUME-PC	1	0
8638	inventarios	venta	hash	V	34511	0	0		E/f4uuxWvBHqsvuZmKvA8SA2MNU=	2018-05-04 12:20:27.2875	3561	JDCORNEJO-PC	1	0
8639	inventarios	venta	hash	V	34512	0	0		1kBiUE87yC5tgyDA1V2OP+M+x4w=	2018-05-04 12:22:45.243239	3561	JDCORNEJO-PC	1	0
8640	inventarios	venta	hash	V	34513	0	0		q05gF2e3jgO9p+8OWcWomFpIqUU=	2018-05-04 12:45:01.738871	68	CHONGOYAPE-PC	1	0
8641	inventarios	venta	hash	V	34514	0	0		T2p+MdFxtu0DbXE2HPMchbzMNII=	2018-05-04 13:02:41.802421	66	CONTASTAANA-PC	1	0
8642	inventarios	venta	hash	V	34515	0	0		ODQMtJXijog3c39EApEh/8iP7G8=	2018-05-04 14:40:06.282856	9244	TUCUME-PC	1	0
8643	inventarios	venta	hash	V	34516	0	0		9CdW9LkY4+T06NMi44rBRKolFrQ=	2018-05-04 14:45:12.107102	9244	TUCUME-PC	1	0
8644	inventarios	venta	hash	V	34517	0	0		VbQXR1uU9eZh8oYw7+Y1bUnPG4M=	2018-05-04 15:16:56.782748	87	PACANGUILLA-PC	1	0
8645	inventarios	venta	hash	V	34518	0	0		XGQlXA4KJF4MWEikPQB+yK6ugRw=	2018-05-04 15:27:43.099126	9244	TUCUME-PC	1	0
8646	inventarios	venta	hash	V	34519	0	0		KIEzQxpVA8znrUa5DQNSExUb2J0=	2018-05-04 15:36:33.737287	87	PACANGUILLA-PC	1	0
8647	inventarios	venta	hash	V	34520	0	0		nlZCAZ4Fr0wZ3enQ8rCSbwQPtjg=	2018-05-04 15:43:44.435443	633	CPU-FSA-L05-051	1	0
8648	inventarios	venta	hash	V	34522	0	0		N31+cye8PBqx4w+6rn/Chsg6BuU=	2018-05-04 15:59:37.310617	68	CHONGOYAPE-PC	1	0
8649	inventarios	venta	hash	V	34523	0	0		WJJzpu0K035DSlgAzd2E29/3ZNE=	2018-05-04 16:00:04.546815	9244	TUCUME-PC	1	0
8650	inventarios	venta	hash	V	34524	0	0		+GLtIrXkkNmItW21OSNT9NOdc4k=	2018-05-04 16:19:33.754194	9244	TUCUME-PC	1	0
8651	inventarios	venta	hash	V	34525	0	0		i3HihcEXuUDAXLUlTkt5x6JnIwk=	2018-05-04 16:20:15.799915	4758	EC-PC	1	0
8652	inventarios	venta	hash	V	34526	0	0		nCm3utcqxU9LfAwurEHyOF2DL8k=	2018-05-04 16:39:08.882121	68	CHONGOYAPE-PC	1	0
8653	inventarios	venta	hash	V	34527	0	0		/hNi7jq2dupDGQp9Jmt9AHCwmfA=	2018-05-04 16:40:44.168698	68	CHONGOYAPE-PC	1	0
8654	inventarios	venta	hash	V	34528	0	0		rbzOllmoLz1OLG471VlAW/5669Y=	2018-05-04 16:40:52.152191	205	SLAMBAYEQUE	1	0
8655	inventarios	venta	hash	V	34529	0	0		cA+3KmlFD+zjNCXE+q94jzbFPdk=	2018-05-04 16:42:07.787448	69	CHEPEN-PC	1	0
8656	inventarios	venta	hash	V	34530	0	0		LdPQfNgpJqH7/a+UbzHkikYJDo0=	2018-05-04 16:51:14.141312	66	CONTASTAANA-PC	1	0
8657	inventarios	venta	hash	V	34531	0	0		TJWfmVFihDhtyZAAGRY/UthKGY0=	2018-05-05 06:43:47.668533	68	CHONGOYAPE-PC	1	0
8658	inventarios	venta	hash	V	34532	0	0		hvagFjqe3e0M+ssaDiveg98+vrY=	2018-05-05 07:17:18.737753	69	CHEPEN-PC	1	0
8659	inventarios	venta	hash	V	34533	0	0		CMI++0kVkHjziCV+GplnhbTO6xk=	2018-05-05 07:33:29.268212	9244	TUCUME-PC	1	0
8660	inventarios	venta	hash	V	34534	0	0		Ndfch9/cjYFNvSWXmqLYBOBQWqY=	2018-05-05 07:42:57.275216	9244	TUCUME-PC	1	0
8661	inventarios	venta	hash	V	34535	0	0		4TwVh5ybCZucSEQMo5iMvGfxcLo=	2018-05-05 07:52:13.368228	4758	EC-PC	1	0
8662	inventarios	venta	hash	V	34536	0	0		SPXGipHFSNxmPTfCbNh9rgXf/Tg=	2018-05-05 07:59:27.608076	68	CHONGOYAPE-PC	1	0
8663	inventarios	venta	hash	V	34537	0	0		wAPh/iJxyDZqTlpAetHoRcq7Rio=	2018-05-05 08:14:48.766389	3561	JDCORNEJO-PC	1	0
8664	inventarios	venta	hash	V	34538	0	0		zoYxYQEJ+R3UsG6ZgtNYWKlWpIk=	2018-05-05 08:24:37.155979	66	CONTASTAANA-PC	1	0
8665	inventarios	venta	hash	V	34539	0	0		j2Y2VhgcVBr2EPz86WHV+aDC/B8=	2018-05-05 08:25:28.480014	9244	TUCUME-PC	1	0
8666	inventarios	venta	hash	V	34540	0	0		RVSb/WEDjNstv68CprmxjFWU1vs=	2018-05-05 08:30:43.155408	9244	TUCUME-PC	1	0
8667	inventarios	venta	hash	V	34541	0	0		Go0lx6q0vToFFML8lr78Nn8KcZs=	2018-05-05 08:36:23.187111	3561	JDCORNEJO-PC	1	0
8668	inventarios	venta	hash	V	34542	0	0		KbrcWrMq8sVrXjs/vZ8AiLuttfw=	2018-05-05 08:36:46.827367	6266	PC-PUEBLONUEVO	1	0
8669	inventarios	venta	hash	V	34543	0	0		cAlYu7yoKZKj6SVUuYnfO1AqLG8=	2018-05-05 08:40:47.321186	3673	CAJAMARCA-PC	1	0
8670	inventarios	venta	hash	V	34544	0	0		+lPVK+O4tPp6BOcSMArkyR70wiY=	2018-05-05 08:45:17.161937	6266	PC-PUEBLONUEVO	1	0
8671	inventarios	venta	hash	V	34545	0	0		bMgZNxhrNvFbpgw1jMqQL24N9w0=	2018-05-05 08:51:33.361548	9244	TUCUME-PC	1	0
8672	inventarios	venta	hash	V	34546	0	0		KLEN723SIcyoYI3neLQtu/uhC3c=	2018-05-05 08:59:55.102479	3561	JDCORNEJO-PC	1	0
8673	inventarios	venta	hash	V	34547	0	0		JO93y3rFKGPktEkp34+IRUqoUMk=	2018-05-05 09:19:08.995069	4758	EC-PC	1	0
8674	inventarios	venta	hash	V	34548	0	0		peFx7O4AfmVlJo1KHI8Xhw+M43c=	2018-05-05 09:24:51.546697	4758	EC-PC	1	0
8675	inventarios	venta	hash	V	34549	0	0		tX5FLfv0IbK8rSPFa2NB8LFhA28=	2018-05-05 10:02:10.563678	205	SLAMBAYEQUE	1	0
8676	inventarios	venta	hash	V	34550	0	0		+k3NW3+pNaKgaoyUxWNWZS6prXY=	2018-05-05 10:05:03.62156	68	CHONGOYAPE-PC	1	0
8677	inventarios	venta	hash	V	34551	0	0		xpnkQhoB+uyg5vHxNu72BJOmRE4=	2018-05-05 10:07:33.532235	87	PACANGUILLA-PC	1	0
8678	inventarios	venta	hash	V	34552	0	0		bsOo83dFvfTr73OqCFqN5F401ek=	2018-05-05 10:18:23.62234	4758	EC-PC	1	0
8679	inventarios	venta	hash	V	34553	0	0		8pOiI6ggD97ChRahNFNQ2r74BfA=	2018-05-05 10:19:58.902192	4758	EC-PC	1	0
8680	inventarios	venta	hash	V	34554	0	0		NZQRb4R/74T6DWz/pgbLeJ5GPr8=	2018-05-05 10:35:53.515719	3561	JDCORNEJO-PC	1	0
8681	inventarios	venta	hash	V	34555	0	0		d77xz6QBCLIfO+gbYxq3ltze/Sw=	2018-05-05 10:36:54.498729	66	CONTASTAANA-PC	1	0
8682	inventarios	venta	hash	V	34556	0	0		kMQYrakgPlMhFF4vgEbtemBo1X4=	2018-05-05 10:54:55.100895	4758	EC-PC	1	0
8683	inventarios	venta	hash	V	34557	0	0		3MbLGvtNcXh0iIp0vWAmS01eE+4=	2018-05-05 10:55:40.910909	9244	TUCUME-PC	1	0
8684	inventarios	venta	hash	V	34558	0	0		YGuW0kFUY7O2eP8aP24+mpBdXoY=	2018-05-05 11:14:29.88327	9244	TUCUME-PC	1	0
8685	inventarios	venta	hash	V	34559	0	0		nrSx6seHcyWnJDFVhntOeAhdxjY=	2018-05-05 11:16:48.43321	9244	TUCUME-PC	1	0
8686	inventarios	venta	hash	V	34560	0	0		ePQulpeucjFynmm/Py984t1HtyY=	2018-05-05 11:22:12.103292	4758	EC-PC	1	0
8687	inventarios	venta	hash	V	34561	0	0		bEm7LeqbwFHS/1Z4Ywv2bcBX0+E=	2018-05-05 11:26:26.386986	3561	JDCORNEJO-PC	1	0
8688	inventarios	venta	hash	V	34562	0	0		TNFDvA/gurPK0s6iG+fIbmjhIiA=	2018-05-05 11:29:15.914176	9244	TUCUME-PC	1	0
8689	inventarios	venta	hash	V	34563	0	0		Kt5N41dwYrVcJkA6j69hXj9mRzc=	2018-05-05 11:56:31.864715	3673	CAJAMARCA-PC	1	0
8690	inventarios	venta	hash	V	34564	0	0		r2kYTUqfEEh0ZprBZhtgSBLoa1g=	2018-05-05 12:15:13.024453	8404	CHOTA-PC	1	0
8691	inventarios	venta	hash	V	34565	0	0		/u5uSrra6fWCqv0EUeXqzLSZYY0=	2018-05-05 12:24:15.549864	73	ADMIN-PC	1	0
8692	inventarios	venta	hash	V	34566	0	0		3RTFVDz/ixocQ2NqVvPT5GREjv8=	2018-05-05 12:30:26.51633	3673	CAJAMARCA-PC	1	0
8693	inventarios	venta	hash	V	34567	0	0		Lka5yEwZ8b0icLJ13CZj7Q4xc44=	2018-05-05 12:30:55.373708	69	CHEPEN-PC	1	0
8694	inventarios	venta	hash	V	34568	0	0		AWqoGU74D9yZB0mH/MZYesLArh8=	2018-05-05 12:42:10.535446	205	SLAMBAYEQUE	1	0
8695	inventarios	venta	hash	V	34569	0	0		B7dW5fJOhHq6OKrkjnCmJ4HDJNk=	2018-05-05 12:44:38.761295	205	SLAMBAYEQUE	1	0
8696	inventarios	venta	hash	V	34565	0	0	/u5uSrra6fWCqv0EUeXqzLSZYY0=	+DpOU6YWc7sJujPCn0f24o9Ldf4=	2018-05-05 12:51:50.595932	1	SISTEMAS2-PC	1	0
8697	inventarios	venta	hash	V	34570	0	0		BAWaxfTAScNC3MNfe6OGUE4cZRU=	2018-05-07 06:49:03.165807	73	ADMIN-PC	1	0
8698	inventarios	venta	hash	V	34571	0	0		op4spGR/hpmyi9IGrMsjKsCt5Wk=	2018-05-07 06:57:32.338458	69	CHEPEN-PC	1	0
8699	inventarios	venta	hash	V	34572	0	0		85ubH+g/2M8FPk9ObvO5pOScFhI=	2018-05-07 08:03:39.953552	69	CHEPEN-PC	1	0
8700	inventarios	venta	hash	V	34573	0	0		1HVRIGzp3271M+jNEsXZQ32V56U=	2018-05-07 08:09:31.370206	4758	EC-PC	1	0
8701	inventarios	venta	hash	V	34574	0	0		lZ3vji5FdTi1RGe804XY2AEZClY=	2018-05-07 08:10:46.300334	9244	TUCUME-PC	1	0
8702	inventarios	venta	hash	V	34575	0	0		IQQvLZhV05eTMlhz2Ewf5jf2i7w=	2018-05-07 08:11:49.282122	9244	TUCUME-PC	1	0
8703	inventarios	venta	hash	V	34576	0	0		VHezS3AQiLdZ/jCHfI9FvHEMtW4=	2018-05-07 08:14:16.928971	9244	TUCUME-PC	1	0
8704	inventarios	venta	hash	V	34577	0	0		0n7IRdO3YMfTzAk8EGaYIru8Rws=	2018-05-07 08:17:59.489227	68	CHONGOYAPE-PC	1	0
8705	inventarios	venta	hash	V	34578	0	0		9Li6gOfRcW2gFZpSox3GrBJBjQQ=	2018-05-07 08:18:35.436935	633	CPU-FSA-L05-051	1	0
8706	inventarios	venta	hash	V	34579	0	0		1KhiqKeZxEo0Esg2XUGIrQcAq5o=	2018-05-07 08:20:53.492598	9244	TUCUME-PC	1	0
8707	inventarios	venta	hash	V	34580	0	0		7yAQnXdpBebuDGpWfaHiPHuuH2E=	2018-05-07 08:27:40.964383	9244	TUCUME-PC	1	0
8708	inventarios	venta	hash	V	34581	0	0		gsdCMEjlOQw0wovfwvu8KnvUUE8=	2018-05-07 08:38:03.583883	4758	EC-PC	1	0
8709	inventarios	venta	hash	V	34582	0	0		3PB5R9L1SdKaU6Ct/I7CNVb7Om0=	2018-05-07 08:44:30.813715	633	CPU-FSA-L05-051	1	0
8710	inventarios	venta	hash	V	34583	0	0		BLEiaiKwK7ume8PQ8XZ/tzWMYY8=	2018-05-07 08:48:18.829049	8404	CHOTA-PC	1	0
8711	inventarios	venta	hash	V	34584	0	0		5Rl+wCE245j6iSzqeYq+ZGJQwks=	2018-05-07 08:52:33.265919	4758	EC-PC	1	0
8712	inventarios	venta	hash	V	34585	0	0		p8DOm/90Bn5lKuMpqCe7eIZ0S9k=	2018-05-07 08:57:46.090787	4758	EC-PC	1	0
8713	inventarios	venta	hash	V	34587	0	0		2Lomri1f/ZLb0MGX+hcSgAdWGX0=	2018-05-07 09:13:11.008438	9244	TUCUME-PC	1	0
8714	inventarios	venta	hash	V	34588	0	0		rf+tukOBqh3H7yVjXaqB5xnojx8=	2018-05-07 09:13:14.475586	8404	CHOTA-PC	1	0
8715	inventarios	venta	hash	V	34589	0	0		YPI/WXn+zrVvS3zNL62m4XzjYEw=	2018-05-07 09:14:07.835276	68	CHONGOYAPE-PC	1	0
8716	inventarios	venta	hash	V	34590	0	0		Qh6U/DA/nwGThoNr6tlqnyqFav0=	2018-05-07 09:34:55.082705	3561	JDCORNEJO-PC	1	0
8717	inventarios	venta	hash	V	34591	0	0		jvaQKLBZK92TfCSAD97on0J7k3Y=	2018-05-07 09:36:54.980966	9244	TUCUME-PC	1	0
8718	inventarios	venta	hash	V	34592	0	0		m/yy8ywdr88egCCRGYyfI+tDY3Y=	2018-05-07 09:50:15.875787	4758	EC-PC	1	0
8719	inventarios	venta	hash	V	34593	0	0		qtZJWxiSfqbxjgbqjzApMWiGXkk=	2018-05-07 09:50:55.475533	9244	TUCUME-PC	1	0
8720	inventarios	venta	hash	V	34594	0	0		u2KERnyzRIA0IcjQQHegyGvoRj8=	2018-05-07 10:11:52.107591	3561	JDCORNEJO-PC	1	0
8721	inventarios	venta	hash	V	34595	0	0		dkkv6I2nSjyZf1QNBHmKNedP8Os=	2018-05-07 10:12:30.970554	9244	TUCUME-PC	1	0
8722	inventarios	venta	hash	V	34596	0	0		KsF2N+cRVh7SYh7Pn8Wb75B9uaQ=	2018-05-07 10:13:11.484308	9244	TUCUME-PC	1	0
8723	inventarios	venta	hash	V	34597	0	0		QfrTB+vSdnBipd26yITdklIJI6o=	2018-05-07 10:17:39.60054	9244	TUCUME-PC	1	0
8724	inventarios	venta	hash	V	34598	0	0		3vTS8gbG3g7knAeAB5e+MCGy49w=	2018-05-07 10:18:23.325091	3673	CAJAMARCA-PC	1	0
8725	inventarios	venta	hash	V	34599	0	0		m0tl1e7PZakBFZek6NZ3PfQeZjE=	2018-05-07 10:20:28.038445	68	CHONGOYAPE-PC	1	0
8726	inventarios	venta	hash	V	34600	0	0		dc9GfAUEh7Em+eGiHMaRfOVtjsI=	2018-05-07 10:23:52.722436	8404	CHOTA-PC	1	0
8727	inventarios	venta	hash	V	34602	0	0		w1cs6Ec/k9ENePaRJR/9VqiO7CA=	2018-05-07 10:28:10.295175	4758	EC-PC	1	0
8728	inventarios	venta	hash	V	34601	0	0		W9HPvm4H5tSa5RIE1n9uasHTSgQ=	2018-05-07 10:28:12.711841	205	SLAMBAYEQUE	1	0
8729	inventarios	venta	hash	V	34603	0	0		5sJxx1J9sTHK/wFvIQ2X6HcrXdw=	2018-05-07 10:45:26.58627	9244	TUCUME-PC	1	0
8730	inventarios	venta	hash	V	34604	0	0		g4L7fSIpKyljbGb0u0IZgJ+x+eg=	2018-05-07 10:47:20.748775	9244	TUCUME-PC	1	0
8731	inventarios	venta	hash	V	34605	0	0		dAt8jmWA/3JodC0j956LcUOYdfc=	2018-05-07 11:14:05.065959	4758	EC-PC	1	0
8732	inventarios	venta	hash	V	34606	0	0		3JH6CqzXtG4K5X+i00rdro/wQ4g=	2018-05-07 11:17:40.203005	9244	TUCUME-PC	1	0
8733	inventarios	venta	hash	V	34607	0	0		PRSIUZSS5eTEiHuwYOHHyBIe6Ps=	2018-05-07 11:28:54.929188	66	CONTASTAANA-PC	1	0
8734	inventarios	venta	hash	V	34609	0	0		UBBl0vXXOPwcgbtAcln84iLM82M=	2018-05-07 12:17:16.74254	4758	EC-PC	1	0
8735	inventarios	venta	hash	V	34610	0	0		YMrR20xQXfVka7ffHRqGBetcOUA=	2018-05-07 12:19:04.776865	4758	EC-PC	1	0
8736	inventarios	venta	hash	V	34611	0	0		r2RJU6Wab9Rd8t/JNMKFaxei94s=	2018-05-07 12:38:09.389532	9244	TUCUME-PC	1	0
8737	inventarios	venta	hash	V	34612	0	0		ZAzvfXMgPmPhRr5mC5krcMBkP8M=	2018-05-07 12:42:20.041835	3491	CONTABILIDAD15	1	0
8738	inventarios	venta	hash	V	34613	0	0		mRK0+54bWYkSHcMKIHY0q+Fd/7I=	2018-05-07 12:43:51.530283	3491	CONTABILIDAD15	1	0
8739	inventarios	venta	hash	V	34614	0	0		PJDfu1ch9da+rfOIqx214xerp00=	2018-05-07 12:45:03.392802	3491	CONTABILIDAD15	1	0
8740	inventarios	venta	hash	V	34615	0	0		bLsNPm/p0fMkybCdYbApnLcLFS0=	2018-05-07 12:48:56.31648	9244	TUCUME-PC	1	0
8741	inventarios	venta	hash	V	34616	0	0		aKA8dsdo6g5iTarlDvcXWLoKJ6w=	2018-05-07 13:58:04.416181	9244	TUCUME-PC	1	0
8742	inventarios	venta	hash	V	34617	0	0		uvVwoXnvkI8TAlRY7rRxnvJp/ZY=	2018-05-07 14:07:01.15406	9244	TUCUME-PC	1	0
8743	inventarios	venta	hash	V	34618	0	0		JxI3qo8WVbDY56PXd4ITPDw0aD0=	2018-05-07 14:18:55.92189	9244	TUCUME-PC	1	0
8744	inventarios	venta	hash	V	34619	0	0		19R/TgZoQ3ZUyhdGu0giWwAt7C0=	2018-05-07 14:28:48.717623	9244	TUCUME-PC	1	0
8745	inventarios	venta	hash	V	34620	0	0		5wh72UrQsKkfNZOaqB9GqwVRyuw=	2018-05-07 14:40:26.743354	73	ADMIN-PC	1	0
8746	inventarios	venta	hash	V	34621	0	0		g8/DI4AikhwkN040BkVNdJBHwHo=	2018-05-07 14:43:21.523847	9244	TUCUME-PC	1	0
8747	inventarios	venta	hash	V	34622	0	0		XTEhwZcjIyPFnPC9twGVE3cmK+Y=	2018-05-07 15:08:33.097186	9244	TUCUME-PC	1	0
8748	inventarios	venta	hash	V	34623	0	0		wL54KJuRflHdvsIcAxCau6m8OHQ=	2018-05-07 15:10:23.904964	9244	TUCUME-PC	1	0
8749	inventarios	venta	hash	V	34624	0	0		TZoq/+4FrWmfAq85MdwlLWrzxf0=	2018-05-07 15:19:57.111519	68	CHONGOYAPE-PC	1	0
8750	inventarios	venta	hash	V	34625	0	0		X8nl1PCrQVg3xaObgbN6u4eifSk=	2018-05-07 15:26:09.058099	68	CHONGOYAPE-PC	1	0
8751	inventarios	venta	hash	V	34626	0	0		5gNzXWKc8QQ5Jrnsi7LJuBFrKRI=	2018-05-07 15:34:07.264389	4758	EC-PC	1	0
8752	inventarios	venta	hash	V	34627	0	0		yYrkgd4EvjtucG9yC0ojq1tVFLc=	2018-05-07 15:44:33.479376	8404	CHOTA-PC	1	0
8753	inventarios	venta	hash	V	34628	0	0		6AJSp58cnbdPQSwAe7vy5/DTGlM=	2018-05-07 15:59:22.415291	66	CONTASTAANA-PC	1	0
8754	inventarios	venta	hash	V	34629	0	0		RWkGRn3DZWKF2gBYGQ8gMrbsI5U=	2018-05-07 16:00:56.660542	9244	TUCUME-PC	1	0
8755	inventarios	venta	hash	V	34630	0	0		rz/WsaMd/VsyvR03Vmq0ViZJRKI=	2018-05-07 16:03:52.953985	4758	EC-PC	1	0
8756	inventarios	venta	hash	V	34631	0	0		6Q8+/hMSBNRa7XMyQ4Ye7Sv4ITk=	2018-05-07 16:04:46.000046	3561	JDCORNEJO-PC	1	0
8757	inventarios	venta	hash	V	34632	0	0		KSlvjQ5IZF6WOh6P38+r65pqM5w=	2018-05-07 16:19:31.324341	4758	EC-PC	1	0
8758	inventarios	venta	hash	V	34633	0	0		1w5mDKVdn5YkJpuyKi8d1uUEGvE=	2018-05-07 16:22:49.149819	4758	EC-PC	1	0
8759	inventarios	venta	hash	V	34634	0	0		yKpMNmem7z6v5ffy4raa72G1dFs=	2018-05-07 16:31:54.160669	66	CONTASTAANA-PC	1	0
8760	inventarios	venta	hash	V	34635	0	0		T7GPE7bUcXu5A9oUSN2gDzWW4H4=	2018-05-07 16:55:42.518142	4758	EC-PC	1	0
8761	inventarios	venta	hash	V	34636	0	0		Z2RQxULdIIun2tA66wBN4Qrl2lA=	2018-05-07 17:00:56.601595	4758	EC-PC	1	0
8762	inventarios	venta	hash	V	34637	0	0		nJL2g4y/YX7o8zjBMK7MJYbC6gA=	2018-05-07 17:16:47.401558	6266	PC-PUEBLONUEVO	1	0
8763	inventarios	venta	hash	V	34638	0	0		mJNwk9OWnXLsUvtcUrgaoamet94=	2018-05-07 17:18:50.285482	3561	JDCORNEJO-PC	1	0
8764	inventarios	venta	hash	V	34639	0	0		vi2YCORX/xBnYJBkcK44JQ/n7z0=	2018-05-07 17:22:02.658099	4758	EC-PC	1	0
8765	inventarios	venta	hash	V	34640	0	0		ksDraZPZVs1z3r57jfvxisa7i5Y=	2018-05-07 17:46:03.347952	69	CHEPEN-PC	1	0
8766	inventarios	venta	hash	V	34641	0	0		fN7HLheae2Z7veWM0xHxI9EPUTk=	2018-05-07 17:48:15.395657	69	CHEPEN-PC	1	0
8767	inventarios	venta	hash	V	34642	0	0		baBbFNISX+ss4NJlHJPmFv9whOY=	2018-05-08 06:11:22.397108	87	PACANGUILLA-PC	1	0
8768	inventarios	venta	hash	V	34643	0	0		ZLVcbJD8BclUgRQS0UZlR7/iUaE=	2018-05-08 06:43:57.969019	69	CHEPEN-PC	1	0
8769	inventarios	venta	hash	V	34644	0	0		7OupyH6EJC9zMI69KvNDWs/vZ4Y=	2018-05-08 08:05:41.980794	66	CONTASTAANA-PC	1	0
8770	inventarios	venta	hash	V	34646	0	0		7O7e+u8daVZpqUgKqXmRltTy2p8=	2018-05-08 08:13:19.057595	4758	EC-PC	1	0
8771	inventarios	venta	hash	V	34647	0	0		5ZiRzkDnqFfz1gkjCmoA34Gwn+Y=	2018-05-08 08:16:21.193888	9244	TUCUME-PC	1	0
8772	inventarios	venta	hash	V	34648	0	0		pKtFgacQRMa1t9+m6PjGlWJ8Cdg=	2018-05-08 08:33:20.488084	68	CHONGOYAPE-PC	1	0
8773	inventarios	venta	hash	V	34649	0	0		tirLVMikJiAsUfKaQcrv1/K79p8=	2018-05-08 08:35:17.233941	9244	TUCUME-PC	1	0
8774	inventarios	venta	hash	V	34650	0	0		/dQUKuEPHqOLfKCY4MfrwKirnyE=	2018-05-08 08:35:57.332327	9244	TUCUME-PC	1	0
8775	inventarios	venta	hash	V	34651	0	0		Ef9cOnCB5Uz1kVP/mgr89OMC+2U=	2018-05-08 08:47:03.207912	3673	CAJAMARCA-PC	1	0
8776	inventarios	venta	hash	V	34652	0	0		TJ9CdrK4BP0hK/K8b367sPWlacQ=	2018-05-08 08:54:08.312137	9244	TUCUME-PC	1	0
8777	inventarios	venta	hash	V	34653	0	0		7ZkuoMoV6vCuSBj1UNwy4fSmVqQ=	2018-05-08 09:09:27.343603	3561	JDCORNEJO-PC	1	0
8778	inventarios	venta	hash	V	34654	0	0		eQSe7MR8UuKheyEnfEIG4fc0+Gc=	2018-05-08 09:16:04.192321	3561	JDCORNEJO-PC	1	0
8779	inventarios	venta	hash	V	34655	0	0		TrmUQHsZlSHUwMODRR3TY9xgH/4=	2018-05-08 09:16:52.307654	9244	TUCUME-PC	1	0
8780	inventarios	venta	hash	V	34657	0	0		vkt86jtQkIaNd9+X4377iNIGAmE=	2018-05-08 09:55:10.637864	9244	TUCUME-PC	1	0
8781	inventarios	venta	hash	V	34658	0	0		0ZOl9XZVojd/ArgWU8uXrtfktCY=	2018-05-08 10:02:32.577265	4758	EC-PC	1	0
8782	inventarios	venta	hash	V	34659	0	0		rLQY3k+EgBbDvobczM6x9KdUz+M=	2018-05-08 10:03:09.139393	205	SLAMBAYEQUE	1	0
8783	inventarios	venta	hash	V	34660	0	0		s+CK0JYmWDeqWiXvOETphZWP1Xw=	2018-05-08 10:09:16.427368	66	CONTASTAANA-PC	1	0
8784	inventarios	venta	hash	V	34661	0	0		+P0Mc1X1kmq+v1yIb/8OdKJ2Qj4=	2018-05-08 10:12:59.321415	4758	EC-PC	1	0
8785	inventarios	venta	hash	V	34662	0	0		WLo/pKpjzDZkyAZMdTd24ViL0p8=	2018-05-08 10:15:11.122043	4758	EC-PC	1	0
8786	inventarios	venta	hash	V	34663	0	0		cu68JzY7YUYjZNd3aHgK1exbQSI=	2018-05-08 10:18:29.163485	9244	TUCUME-PC	1	0
8787	inventarios	venta	hash	V	34664	0	0		BdJ3dR/3bit1daZtHsRiGv66MIg=	2018-05-08 10:44:00.676153	4758	EC-PC	1	0
8788	inventarios	venta	hash	V	34665	0	0		u2lfg4NDkrFb+JUWdIUxiIS8e3Q=	2018-05-08 10:48:22.237668	4758	EC-PC	1	0
8789	inventarios	venta	hash	V	34666	0	0		dNdTAqSGzp2+ZHisJPNyxQhX+Ts=	2018-05-08 10:56:55.128272	69	CHEPEN-PC	1	0
8790	inventarios	venta	hash	V	34667	0	0		h88KhA4Zo/MgnmZN+WCGRzdsMos=	2018-05-08 11:11:31.394555	3561	JDCORNEJO-PC	1	0
8791	inventarios	venta	hash	V	34668	0	0		gA3hlov8NIHjnP7Y1G0/r40LcK4=	2018-05-08 11:18:53.561348	69	CHEPEN-PC	1	0
8792	inventarios	venta	hash	V	34669	0	0		YhAgjkrgbDX5BfT9UC9GY3GzZNA=	2018-05-08 11:26:16.657255	4758	EC-PC	1	0
8793	inventarios	venta	hash	V	34670	0	0		OOVH/sq1nuYjMZt1NF+PMjxWlrs=	2018-05-08 11:45:58.19818	4758	EC-PC	1	0
8794	inventarios	venta	hash	V	34671	0	0		FNkVvR4IzjCZhcmZf10dfE+fYTM=	2018-05-08 11:57:22.235951	69	CHEPEN-PC	1	0
8795	inventarios	venta	hash	V	34672	0	0		CAS970IFPA3qwirKBawvK2QoF+k=	2018-05-08 12:26:40.143468	9244	TUCUME-PC	1	0
8796	inventarios	venta	hash	V	34673	0	0		2cHeSbH1QMzMcbYRMtR0CDbZQUg=	2018-05-08 12:29:09.442255	9244	TUCUME-PC	1	0
8797	inventarios	venta	hash	V	34674	0	0		D2E1HrS4MDqs7YojGOYRk7e1LaA=	2018-05-08 14:02:51.784831	66	CONTASTAANA-PC	1	0
8798	inventarios	venta	hash	V	34675	0	0		mXe0Ob0Dy+NCN+/9fPlI+pApgmc=	2018-05-08 14:44:05.102065	3673	CAJAMARCA-PC	1	0
8799	inventarios	venta	hash	V	34677	0	0		T+CJ1t8ZlO7Tp2mcix+sNr/jW/U=	2018-05-08 14:56:42.712443	4758	EC-PC	1	0
8800	inventarios	venta	hash	V	34678	0	0		6Pm6lw80azUWjbx1g4f2IX17DMg=	2018-05-08 15:21:26.813772	73	ADMIN-PC	1	0
8801	inventarios	venta	hash	V	34679	0	0		TbRgMwDremLkXaRMHi1f8AkSfM0=	2018-05-08 15:30:05.951048	69	CHEPEN-PC	1	0
8802	inventarios	venta	hash	V	34680	0	0		7VF4CG1+46D30luAISuZ27eqpHE=	2018-05-08 15:46:47.794916	4758	EC-PC	1	0
8803	inventarios	venta	hash	V	34681	0	0		gHIrKtDsJ3UohgAwJSZQPr5CXMo=	2018-05-08 15:49:01.569599	4758	EC-PC	1	0
8804	inventarios	venta	hash	V	34682	0	0		8bCUt1CSQXCV1g6UNFW5QzCWpIg=	2018-05-08 16:10:19.65432	3561	JDCORNEJO-PC	1	0
8805	inventarios	venta	hash	V	34683	0	0		9X0WKdc3XMevn9yqLPckE+4C/YY=	2018-05-08 16:11:00.736152	4758	EC-PC	1	0
8806	inventarios	venta	hash	V	34684	0	0		Vg6hCHMIEme95OveiGOai83cts8=	2018-05-08 16:40:00.452832	3561	JDCORNEJO-PC	1	0
8807	inventarios	venta	hash	V	34685	0	0		ZmghVAxSGzDjm9qGHjyyHZJXQq0=	2018-05-08 16:46:22.561035	3561	JDCORNEJO-PC	1	0
8808	inventarios	venta	hash	V	34686	0	0		vu0J5i9GfC2RwdNZWNLJbGxjrUI=	2018-05-08 16:53:06.203416	4758	EC-PC	1	0
8809	inventarios	venta	hash	V	34687	0	0		rFydFADVTqP6HozDaDouOFTl0s8=	2018-05-08 16:55:51.536401	3561	JDCORNEJO-PC	1	0
8810	inventarios	venta	hash	V	34688	0	0		zZhPGzT9bSHEN36LKD33F2btilg=	2018-05-08 16:55:55.265204	4758	EC-PC	1	0
8811	inventarios	venta	hash	V	34689	0	0		TUh568+i03kFRm4KwUiOjeG99I4=	2018-05-08 17:01:51.546339	4758	EC-PC	1	0
8812	inventarios	venta	hash	V	34690	0	0		QViAHdlFEA/1/0XZxU4ucEduS9k=	2018-05-08 17:12:24.172962	8404	CHOTA-PC	1	0
8813	inventarios	venta	hash	V	34691	0	0		A3vEI3KzjZ0ywtKBWwp/QtZSW5U=	2018-05-08 17:46:54.081051	4758	EC-PC	1	0
8814	inventarios	venta	hash	V	34692	0	0		Xz8GrndC2DNR+BR16IgZGCSToVY=	2018-05-08 17:49:17.220385	73	ADMIN-PC	1	0
8815	inventarios	venta	hash	V	34693	0	0		REZvsNLp7zPfAoEDsT+TVQ28GtM=	2018-05-08 18:41:08.04212	315	CPU-L01-111	1	0
8816	inventarios	venta	hash	V	34694	0	0		ksCuPkavPFghje1keNbQZ7moTBg=	2018-05-09 07:04:30.013221	73	ADMIN-PC	1	0
8817	inventarios	venta	hash	V	34695	0	0		42PPTaAYG+mDL5LyGqHoJI+IbDI=	2018-05-09 07:05:11.721665	9244	TUCUME-PC	1	0
8818	inventarios	venta	hash	V	34696	0	0		u+kKE2OJo0wcioG2el5ff7n5P2Y=	2018-05-09 07:34:07.155591	9244	TUCUME-PC	1	0
8819	inventarios	venta	hash	V	34697	0	0		y8YhPGiFZmeN3bmfcRTJhJTKRjo=	2018-05-09 08:05:16.913873	3561	JDCORNEJO-PC	1	0
8820	inventarios	venta	hash	V	34698	0	0		yr2wlzs9r+f+PsDG9byzGrY5Hh0=	2018-05-09 08:22:21.799571	9244	TUCUME-PC	1	0
8821	inventarios	venta	hash	V	34699	0	0		UYUOR9dGDrTcrkWyVlx8BizD65s=	2018-05-09 08:29:47.438369	9244	TUCUME-PC	1	0
8822	inventarios	venta	hash	V	34700	0	0		WcBpnLk+87ot9a+SDqWiHBXQLa8=	2018-05-09 08:41:26.357275	9244	TUCUME-PC	1	0
8823	inventarios	venta	hash	V	34701	0	0		4mDRXoD5ZipWCNFchgiQL5tBC+Y=	2018-05-09 08:44:02.91744	9244	TUCUME-PC	1	0
8824	inventarios	venta	hash	V	34702	0	0		pIPcCEHJb0QDq0kXgSvp+ZlhD2s=	2018-05-09 08:48:35.048773	9244	TUCUME-PC	1	0
8825	inventarios	venta	hash	V	34703	0	0		OmQY8nnemDPCKKZmyMjvc587cdM=	2018-05-09 08:55:56.946496	9244	TUCUME-PC	1	0
8826	inventarios	venta	hash	V	34704	0	0		BSxFLDOHRiG38X6jfkT5utMF9DE=	2018-05-09 09:00:31.640236	9244	TUCUME-PC	1	0
8827	inventarios	venta	hash	V	34705	0	0		VqSVnzEaxwlv9QKBJBo6GB3BXyM=	2018-05-09 09:09:31.915077	4758	EC-PC	1	0
8828	inventarios	venta	hash	V	34706	0	0		TDCz0nsYSBLC0ETxHfHn8XC9JZY=	2018-05-09 09:21:31.239359	3561	JDCORNEJO-PC	1	0
8829	inventarios	venta	hash	V	34707	0	0		3i3TNzoX+LMgbohvc/sYkeFVe7Q=	2018-05-09 09:27:12.523665	4758	EC-PC	1	0
8830	inventarios	venta	hash	V	34708	0	0		PD1GQiqKg5gMHkpo+BVq8+VEJhM=	2018-05-09 09:37:41.551651	6266	PC-PUEBLONUEVO	1	0
8831	inventarios	venta	hash	V	34709	0	0		IzM2Tn2nUmBRPzpuln6P77cVdZU=	2018-05-09 09:37:59.278637	3561	JDCORNEJO-PC	1	0
8832	inventarios	venta	hash	V	34710	0	0		KewWeYKrXVGyBm7cSRzsoMZKhPc=	2018-05-09 09:40:00.850475	4758	EC-PC	1	0
8833	inventarios	venta	hash	V	34711	0	0		Dc+sREUTGJWLVuVqbxSii4VPiko=	2018-05-09 09:57:49.360173	4758	EC-PC	1	0
8834	inventarios	venta	hash	V	34712	0	0		uLT/MZCv5nWAkkSKU/zYffKszrQ=	2018-05-09 10:01:26.213146	4758	EC-PC	1	0
8835	inventarios	venta	hash	V	34713	0	0		aEHWZgMUYmM1yRA+uNklHwoNXpE=	2018-05-09 10:02:10.678332	9244	TUCUME-PC	1	0
8836	inventarios	venta	hash	V	34714	0	0		CZfe89aokONaHTRPdmlf4QYn00c=	2018-05-09 10:07:36.193118	4758	EC-PC	1	0
8837	inventarios	venta	hash	V	34715	0	0		iWbtxSzuqGdyCXzbH9XfFg3ao8o=	2018-05-09 10:23:56.825984	205	SLAMBAYEQUE	1	0
8838	inventarios	venta	hash	V	34716	0	0		gBxPvWfdgOGTI/iqarA94/I9WLc=	2018-05-09 10:25:51.270701	3561	JDCORNEJO-PC	1	0
8839	inventarios	venta	hash	V	34717	0	0		FPEue/+nXa1EpqkjXX1vGb74K4g=	2018-05-09 10:46:38.552514	3561	JDCORNEJO-PC	1	0
8840	inventarios	venta	hash	V	34718	0	0		EIzkJP8z8bD9JwhKOohwPTnAjaM=	2018-05-09 10:48:08.601845	3561	JDCORNEJO-PC	1	0
8841	inventarios	venta	hash	V	34719	0	0		Vnu55xZ/2Uoy61ihNf6i33AmaT4=	2018-05-09 11:25:07.89176	9244	TUCUME-PC	1	0
8842	inventarios	venta	hash	V	34720	0	0		Y0yRZPC20+38N/Jcju4btxE+WcQ=	2018-05-09 11:40:41.292116	9244	TUCUME-PC	1	0
8843	inventarios	venta	hash	V	34721	0	0		pvkJQv3RjgmeUWjx8hQcHboqDlA=	2018-05-09 12:00:59.379334	9244	TUCUME-PC	1	0
8844	inventarios	venta	hash	V	34722	0	0		9d3my+PLAaD3iEUcKC78Hr19MQQ=	2018-05-09 12:20:41.335869	3561	JDCORNEJO-PC	1	0
8845	inventarios	venta	hash	V	34723	0	0		gUIab+B5n8jftuVHoPoZKqEGTlY=	2018-05-09 12:30:19.955498	9244	TUCUME-PC	1	0
8846	inventarios	venta	hash	V	34724	0	0		y6HmMD5LBRlcpRnqufhzKmPPjMY=	2018-05-09 12:41:43.703891	3491	CONTABILIDAD15	1	0
8847	inventarios	venta	hash	V	34725	0	0		z3OWLysuw5eWtikAvssx3R8LOOw=	2018-05-09 15:25:22.163548	6266	PC-PUEBLONUEVO	1	0
8848	inventarios	venta	hash	V	34726	0	0		Oy3uawr5DFDTK/BZCzLt7JZktOM=	2018-05-09 15:50:57.387728	66	CONTASTAANA-PC	1	0
8849	inventarios	venta	hash	V	34727	0	0		sJ12F6YuGERshZ5gD1ciOxtIi9E=	2018-05-09 16:09:18.202275	68	CHONGOYAPE-PC	1	0
8850	inventarios	venta	hash	V	34728	0	0		HzlBVY4aEZQNYOTAb5r7hsQRaBk=	2018-05-09 16:12:05.94305	3561	JDCORNEJO-PC	1	0
8851	inventarios	venta	hash	V	34729	0	0		MFX5SFIShqDjF0fy4fiUxnisu2k=	2018-05-09 16:12:43.113742	4758	EC-PC	1	0
8852	inventarios	venta	hash	V	34730	0	0		mvXvxZBF0ZQN+N240xLaLTQdO64=	2018-05-09 16:22:11.171632	4758	EC-PC	1	0
8853	inventarios	venta	hash	V	34731	0	0		VM9cfjVndAwsvj1HTrA5960KZkY=	2018-05-09 16:39:48.647784	3561	JDCORNEJO-PC	1	0
8854	inventarios	venta	hash	V	34732	0	0		emSNJXbGWQXGJ/LiFWMgZ2R/ttw=	2018-05-09 17:12:41.112624	8404	CHOTA-PC	1	0
8855	inventarios	venta	hash	V	34733	0	0		T9maQ0lgxIafKlnFUAr0oBJnNuY=	2018-05-09 17:18:56.387712	8404	CHOTA-PC	1	0
8856	inventarios	venta	hash	V	34734	0	0		hl5ysu6yxjorrRgG/Z+Y2FjOE7M=	2018-05-10 06:38:28.815363	73	ADMIN-PC	1	0
8857	inventarios	venta	hash	V	34735	0	0		6BtX2uIaPcC1FEEjCwBYrt9Apb4=	2018-05-10 06:42:23.30453	73	ADMIN-PC	1	0
8858	inventarios	venta	hash	V	34736	0	0		TjabSEIdEIPuQD2KyXOkHWJVx90=	2018-05-10 06:48:15.612653	69	CHEPEN-PC	1	0
8859	inventarios	venta	hash	V	34737	0	0		GvnMhgnFgY7AivR7qTXNhemINOc=	2018-05-10 07:47:12.059197	69	CHEPEN-PC	1	0
8860	inventarios	venta	hash	V	34738	0	0		ERdelddFiKYTvbHZBMtmw8wkjRk=	2018-05-10 08:11:50.786363	9244	TUCUME-PC	1	0
8861	inventarios	venta	hash	V	34739	0	0		LTQSzu6KYlXPyRquQAy0Jhl3C9g=	2018-05-10 08:13:51.191409	9244	TUCUME-PC	1	0
8862	inventarios	venta	hash	V	34740	0	0		pF5DAhV4vdGng1sfs6eAeI5kbIE=	2018-05-10 08:21:28.452391	8404	CHOTA-PC	1	0
8863	inventarios	venta	hash	V	34741	0	0		4wi8ycSleBd5CwF7BrL5YzeOmyw=	2018-05-10 08:29:45.818613	4758	EC-PC	1	0
8864	inventarios	venta	hash	V	34742	0	0		kSwFLx1xz+wc7Tvde4CERxoP+ZQ=	2018-05-10 08:37:55.996246	9244	TUCUME-PC	1	0
8865	inventarios	venta	hash	V	34743	0	0		bHIYGfQqEqBsXdVReahraBIId4Q=	2018-05-10 08:39:38.924914	87	PACANGUILLA-PC	1	0
8866	inventarios	venta	hash	V	34744	0	0		NXrSuAARhu2dBnLR25Kt+LBwhi4=	2018-05-10 08:53:45.84903	4758	EC-PC	1	0
8867	inventarios	venta	hash	V	34745	0	0		oEqps568YIH1JTSPBPByAbXu11g=	2018-05-10 08:54:14.840294	9244	TUCUME-PC	1	0
8868	inventarios	venta	hash	V	34746	0	0		YLAv0Ayz9xo4i76vUo8wA6KMLv0=	2018-05-10 09:19:20.929702	3673	CAJAMARCA-PC	1	0
8869	inventarios	venta	hash	V	34747	0	0		MgtzJqZ2OpKH2hjyM9B4U2vZ/9k=	2018-05-10 09:20:09.840073	9244	TUCUME-PC	1	0
8870	inventarios	venta	hash	V	34748	0	0		6ysqdZUYEsWUcQEsK9fORLaZI+Y=	2018-05-10 09:40:42.362198	4758	EC-PC	1	0
8871	inventarios	venta	hash	V	34749	0	0		X/I4RyAc0a9Yf8mADzFu5I5Lg5s=	2018-05-10 09:43:38.346442	4758	EC-PC	1	0
8872	inventarios	venta	hash	V	34750	0	0		yr5XnTa6h4NjU2Nti3v7LO8ZSL8=	2018-05-10 10:21:11.405722	9244	TUCUME-PC	1	0
8873	inventarios	venta	hash	V	34751	0	0		pWAimnYLZK5Ln2HdrbFEDcJvccI=	2018-05-10 10:22:31.454247	87	PACANGUILLA-PC	1	0
8874	inventarios	venta	hash	V	34752	0	0		WG5fR8dX3PAg1rV7sXY+5lEnlVw=	2018-05-10 10:40:28.210224	4758	EC-PC	1	0
8875	inventarios	venta	hash	V	34753	0	0		mt2TwX5tSOPDvdk+YpdBqk8HLp0=	2018-05-10 11:20:41.231176	9244	TUCUME-PC	1	0
8876	inventarios	venta	hash	V	34754	0	0		DAvhEQIpYOT4CMYWIOjTSnaHBwY=	2018-05-10 11:40:36.367198	205	SLAMBAYEQUE	1	0
8877	inventarios	venta	hash	V	34755	0	0		stfF8EmkGhgwJEZA526w67A5xAY=	2018-05-10 11:47:03.647888	69	CHEPEN-PC	1	0
8878	inventarios	venta	hash	V	34756	0	0		Dx6x9tndQntGtSgwdVuOHApa/Lw=	2018-05-10 11:54:39.982093	205	SLAMBAYEQUE	1	0
8879	inventarios	venta	hash	V	34757	0	0		24gzef2iyMxoUqxthRTvWouOIfc=	2018-05-10 12:11:06.519285	4758	EC-PC	1	0
8880	inventarios	venta	hash	V	34758	0	0		i0qO9hR6+hXppk4roh7P34JPD04=	2018-05-10 12:34:27.795555	3673	CAJAMARCA-PC	1	0
8881	inventarios	venta	hash	V	34759	0	0		m2Xu2CPgMoxGVsoaDYP8EEODjIw=	2018-05-10 12:37:21.007415	3561	JDCORNEJO-PC	1	0
8882	inventarios	venta	hash	V	34760	0	0		/tIOCucE8hYWletDY52moLnJoXo=	2018-05-10 12:37:26.021218	3673	CAJAMARCA-PC	1	0
8883	inventarios	venta	hash	V	34761	0	0		hQMWHlJbN+cZGU5/PqCP4GbaJ2E=	2018-05-10 12:49:03.935225	3673	CAJAMARCA-PC	1	0
8884	inventarios	venta	hash	V	34762	0	0		Wnm+WnricZmX0N+Y2WlcqE3tioU=	2018-05-10 14:30:09.419985	9244	TUCUME-PC	1	0
8885	inventarios	venta	hash	V	34764	0	0		zkga+HGzf48xgTmWTEBBCR+ZsKI=	2018-05-10 15:03:48.354823	69	CHEPEN-PC	1	0
8886	inventarios	venta	hash	V	34765	0	0		h1N7/Gf/kB5CBktaeDt59EqA12M=	2018-05-10 15:07:16.642182	9244	TUCUME-PC	1	0
8887	inventarios	venta	hash	V	34766	0	0		AX1AkW2HdXYGkEn98MEPNrtDa1U=	2018-05-10 15:15:07.301033	3673	CAJAMARCA-PC	1	0
8888	inventarios	venta	hash	V	34767	0	0		S0x/Abxdh2PlghoYTM9etyFMBIs=	2018-05-10 15:31:27.008026	9244	TUCUME-PC	1	0
8889	inventarios	venta	hash	V	34768	0	0		ThsD6X7nAZlHvngNj+aCHzkXj6k=	2018-05-10 15:53:46.331599	4758	EC-PC	1	0
8890	inventarios	venta	hash	V	34769	0	0		sJFsxs4IJDfsGU79BaDy0RmJPUc=	2018-05-10 16:24:47.166374	9244	TUCUME-PC	1	0
8891	inventarios	venta	hash	V	34770	0	0		TnK+9+3WZVkKV5BV/jUGpT6lM08=	2018-05-10 16:38:52.523104	8404	CHOTA-PC	1	0
8892	inventarios	venta	hash	V	34771	0	0		LQrcCNyoFeoR1OC9JRfJd1UZ8F0=	2018-05-10 16:48:04.908838	3561	JDCORNEJO-PC	1	0
8893	inventarios	venta	hash	V	34772	0	0		v+A0wIy/Q325h8XVE+8I5d8RwSM=	2018-05-10 17:14:14.795953	73	ADMIN-PC	1	0
8894	inventarios	venta	hash	V	34773	0	0		VPQgMm4cmS89WGupAsTESMUs9Rs=	2018-05-10 17:27:17.323043	8404	CHOTA-PC	1	0
8895	inventarios	venta	hash	V	34774	0	0		iLj50+tXCM/HpRzTLRQJUJ4iHjU=	2018-05-10 17:55:56.207417	69	CHEPEN-PC	1	0
8896	inventarios	venta	hash	V	34775	0	0		S6kaYaJa6Q6xQJ4Jk4Q0XmzQtYI=	2018-05-11 06:50:06.739729	73	ADMIN-PC	1	0
8897	inventarios	venta	hash	V	34776	0	0		utRyEA1rr4oAVb3vJACmWpyC734=	2018-05-11 07:34:00.232192	9244	TUCUME-PC	1	0
8898	inventarios	venta	hash	V	34777	0	0		0TRwsbtMikit5JSR/dCQl1W/Uv4=	2018-05-11 07:34:31.686839	9244	TUCUME-PC	1	0
8899	inventarios	venta	hash	V	34778	0	0		12iazKXtyR69ycZCyCaC06Yj70o=	2018-05-11 07:35:31.723089	9244	TUCUME-PC	1	0
8900	inventarios	venta	hash	V	34779	0	0		ecm7rB09co1SDnXFU7eDOa8LzAo=	2018-05-11 07:38:43.050013	9244	TUCUME-PC	1	0
8901	inventarios	venta	hash	V	34780	0	0		oPebfkbeAx8iK/kVUl7ikT9ESBA=	2018-05-11 07:41:27.298797	9244	TUCUME-PC	1	0
8902	inventarios	venta	hash	V	34781	0	0		Qzc49b3v/uQsfWF/+VusoN6YKRY=	2018-05-11 07:52:25.477237	9244	TUCUME-PC	1	0
8903	inventarios	venta	hash	V	34782	0	0		OXmjm6g7OiQaTL/YBusZePurOAQ=	2018-05-11 07:56:19.756192	69	CHEPEN-PC	1	0
8904	inventarios	venta	hash	V	34783	0	0		vsBlcKWONtYUNJzdPSn4COSdsv4=	2018-05-11 08:06:14.438992	3561	JDCORNEJO-PC	1	0
8905	inventarios	venta	hash	V	34784	0	0		hDEsa8sS30BYT4jawfYkkiUTfkA=	2018-05-11 08:12:21.883453	87	PACANGUILLA-PC	1	0
8906	inventarios	venta	hash	V	34785	0	0		xxZyq8NEezomzy2b5s7XKnQlMZ8=	2018-05-11 08:18:40.343391	69	CHEPEN-PC	1	0
8907	inventarios	venta	hash	V	34786	0	0		aq9WgaGvAJHbQ4c9ll37gn8OK58=	2018-05-11 08:23:26.85849	3561	JDCORNEJO-PC	1	0
8908	inventarios	venta	hash	V	34787	0	0		/geo14Jo4LX8zh2WlT9brKlZZDA=	2018-05-11 08:29:54.345227	9244	TUCUME-PC	1	0
8909	inventarios	venta	hash	V	34788	0	0		hOoqWfUlhicMES+9z15hbrvmDao=	2018-05-11 08:34:36.188287	9244	TUCUME-PC	1	0
8910	inventarios	venta	hash	V	34790	0	0		sGoGGNf3N5IT0en11L58CVJcE1I=	2018-05-11 08:46:00.26513	3491	CONTABILIDAD15	1	0
8911	inventarios	venta	hash	V	34791	0	0		b+RRQnEHDiFdDQHStx+G61smids=	2018-05-11 08:46:32.123651	3491	CONTABILIDAD15	1	0
8912	inventarios	venta	hash	V	34792	0	0		JAkBbw99dGImRxcKxFRAUfz1KK8=	2018-05-11 08:53:53.782202	9244	TUCUME-PC	1	0
8913	inventarios	venta	hash	V	34793	0	0		cFWeyotz9wouYYasxUaMWtDS4IY=	2018-05-11 08:55:31.288873	87	PACANGUILLA-PC	1	0
8914	inventarios	venta	hash	V	34794	0	0		J7RFNk0TSbTuhWOLPl9iy34AsL4=	2018-05-11 09:01:34.073435	3673	CAJAMARCA-PC	1	0
8915	inventarios	venta	hash	V	34795	0	0		0YMcMeoubvyxy6lBXyi2RVkJoRk=	2018-05-11 09:24:45.128408	9244	TUCUME-PC	1	0
8916	inventarios	venta	hash	V	34796	0	0		BiWgmfqFnZBV0nk+cYmR3J1V3pQ=	2018-05-11 09:26:03.241297	9244	TUCUME-PC	1	0
8917	inventarios	venta	hash	V	34797	0	0		iRzmkkPAM1iOlidosc9Pt58OBVs=	2018-05-11 09:32:06.578894	4758	EC-PC	1	0
8918	inventarios	venta	hash	V	34798	0	0		hffe+v1Ww7VugadnJlNr7D9vNQ4=	2018-05-11 09:38:28.168021	3561	JDCORNEJO-PC	1	0
8919	inventarios	venta	hash	V	34799	0	0		DdmDi8njQPGb7+o3WXShFidG1oY=	2018-05-11 09:48:18.323389	69	CHEPEN-PC	1	0
8920	inventarios	venta	hash	V	34800	0	0		qmLL6sFB3eCM4rcXUEIokqWvmfI=	2018-05-11 09:51:50.914041	6266	PC-PUEBLONUEVO	1	0
8921	inventarios	venta	hash	V	34801	0	0		7Nk48MNj/JWDQ6k92K7asI0zHdI=	2018-05-11 09:54:19.885762	3561	JDCORNEJO-PC	1	0
8922	inventarios	venta	hash	V	34802	0	0		lDwM4XyKVfwGl+aUXChsrWTElZE=	2018-05-11 10:00:36.317232	9244	TUCUME-PC	1	0
8923	inventarios	venta	hash	V	34803	0	0		2UfJN9XyCN1ez9M9YcINYDHY+j4=	2018-05-11 10:02:08.347635	3491	CONTABILIDAD15	1	0
8924	inventarios	venta	hash	V	34804	0	0		JooFUMtTiJZbJQfIb35JmxckOzM=	2018-05-11 10:06:43.506127	4758	EC-PC	1	0
8925	inventarios	venta	hash	V	34805	0	0		vwR3G7hnJHzOAJxNxp3ktK8S+/k=	2018-05-11 10:06:49.557813	3561	JDCORNEJO-PC	1	0
8926	inventarios	venta	hash	V	34806	0	0		NmNsDJp/42fnkkwd4Akgg7wZEFQ=	2018-05-11 10:33:34.125457	8404	CHOTA-PC	1	0
8927	inventarios	venta	hash	V	34807	0	0		nkCh7gBJxOzKlAPrjSU277LTlxk=	2018-05-11 10:36:02.536206	4758	EC-PC	1	0
8928	inventarios	venta	hash	V	34808	0	0		+nAAQ4vFAGrUf4B/uYGGrn3E6sU=	2018-05-11 10:37:46.305567	8404	CHOTA-PC	1	0
8929	inventarios	venta	hash	V	34809	0	0		72EaXP7jnBMAoYa+wGo/t7k3C8o=	2018-05-11 11:28:55.785104	3561	JDCORNEJO-PC	1	0
8930	inventarios	venta	hash	V	34810	0	0		+C0gxNTB9N0ZBRB9p3vKM4xV++M=	2018-05-11 11:28:56.717287	3673	CAJAMARCA-PC	1	0
8931	inventarios	venta	hash	V	34811	0	0		kGPqHH+R4bO3MTJ1ZPsuOXzIq+o=	2018-05-11 11:43:41.119314	3491	CONTABILIDAD15	1	0
8932	inventarios	venta	hash	V	34812	0	0		IjZn3QMkB6PMXtDRnH4c4oYxm7g=	2018-05-11 11:53:12.931613	4758	EC-PC	1	0
8933	inventarios	venta	hash	V	34813	0	0		3iBL9uM5FjyatsxtBOK4HDyyD9U=	2018-05-11 12:24:37.544664	4758	EC-PC	1	0
8934	inventarios	venta	hash	V	34814	0	0		uney14+zL8RvJth/Ec/hcYu79xw=	2018-05-11 12:34:20.136017	9244	TUCUME-PC	1	0
8935	inventarios	venta	hash	V	34815	0	0		uqsCC/PNloG10yFzIbNJnwT/hE8=	2018-05-11 12:49:22.977575	3491	CONTABILIDAD15	1	0
8936	inventarios	venta	hash	V	34816	0	0		JtwcujAM63sYklroxcv5nw0E4Vg=	2018-05-11 13:18:18.077407	9244	TUCUME-PC	1	0
8937	inventarios	venta	hash	V	34817	0	0		X6sNVRKPQmdD/lLmAnW6V/0G7zY=	2018-05-11 13:19:32.804367	3673	CAJAMARCA-PC	1	0
8938	inventarios	venta	hash	V	34818	0	0		YmnFj4JrFAsS2UFYCZgAiGCI8eY=	2018-05-11 15:09:06.373377	205	SLAMBAYEQUE	1	0
8939	inventarios	venta	hash	V	34819	0	0		lCt3luBQXMXCbUW+eURIwrO06Tw=	2018-05-11 15:11:03.76523	4758	EC-PC	1	0
8940	inventarios	venta	hash	V	34820	0	0		Sud7DB13yp+lLhcNUp4j2IMlORg=	2018-05-11 15:55:39.387996	205	SLAMBAYEQUE	1	0
8941	inventarios	venta	hash	V	34821	0	0		gdhOV/hxR2COw6MkO7aLNoPFJ2c=	2018-05-11 16:13:44.251204	3491	CONTABILIDAD15	1	0
8942	inventarios	venta	hash	V	34822	0	0		Ic1eW8oSJ5sV/QeFrz9SaIq9gug=	2018-05-11 16:14:15.035815	3491	CONTABILIDAD15	1	0
8943	inventarios	venta	hash	V	34823	0	0		RSNW4GxHSZ7DikLUsP6ICuiiDH4=	2018-05-11 16:14:35.948242	3491	CONTABILIDAD15	1	0
8944	inventarios	venta	hash	V	34824	0	0		RULdXSybYlxFOLd4sqRJ0JjcekQ=	2018-05-11 16:16:43.714561	87	PACANGUILLA-PC	1	0
8945	inventarios	venta	hash	V	34825	0	0		fuR8w9TaztpeGVpKwDEl/kWpOnI=	2018-05-11 16:26:37.27382	69	CHEPEN-PC	1	0
8946	inventarios	venta	hash	V	34826	0	0		79xQBm+Xf+dilZXAXDbkBTBixnI=	2018-05-11 16:41:08.470276	3561	JDCORNEJO-PC	1	0
8947	inventarios	venta	hash	V	34827	0	0		NBhWKcU9WLLNHkFo/O5OeWF4wQY=	2018-05-11 16:42:09.688557	4758	EC-PC	1	0
8948	inventarios	venta	hash	V	34828	0	0		+ES0NpcQPhqRVYc7xX27iCXlCvA=	2018-05-11 17:02:30.499539	4758	EC-PC	1	0
8949	inventarios	venta	hash	V	34829	0	0		yVRtzj7EjgG1b4TJ8/JI+byYz4w=	2018-05-11 17:06:46.547357	3561	JDCORNEJO-PC	1	0
8950	inventarios	venta	hash	V	34830	0	0		CGQuw87fTA3e1zWO7SdDKwqsJ/0=	2018-05-11 17:13:35.618786	4508	CPU-L01-64	1	0
8951	inventarios	venta	hash	V	34831	0	0		hm/q++4+3hGr4uq/EESZ+A9cxQw=	2018-05-11 17:23:07.610999	3673	CAJAMARCA-PC	1	0
8952	inventarios	venta	hash	V	34832	0	0		NMX/0f6MXtzzsjI/cphMFcXB1ts=	2018-05-12 06:39:50.176459	69	CHEPEN-PC	1	0
8953	inventarios	venta	hash	V	34833	0	0		5HQhhjJnzxxLUTOugREzoguToHk=	2018-05-12 06:53:13.236073	9244	TUCUME-PC	1	0
8954	inventarios	venta	hash	V	34834	0	0		wVq1UN3u+5bgKUYcJEjR9tSWqLI=	2018-05-12 06:57:09.404925	73	ADMIN-PC	1	0
8955	inventarios	venta	hash	V	34835	0	0		SzXNHsR+kFW1YJJEyGt2I/D0TCw=	2018-05-12 07:11:16.110613	68	CHONGOYAPE-PC	1	0
8956	inventarios	venta	hash	V	34836	0	0		D6L3cZ45fSdWavPN5ci5u42mT0s=	2018-05-12 07:36:27.544485	9244	TUCUME-PC	1	0
8957	inventarios	venta	hash	V	34838	0	0		j/iL/Xg7kjiRoDAP55rHMH975Ls=	2018-05-12 07:48:11.224025	9244	TUCUME-PC	1	0
8958	inventarios	venta	hash	V	34840	0	0		HcqC0fA50vEUeOLzRsVNSg1JDhk=	2018-05-12 07:53:02.865279	9244	TUCUME-PC	1	0
8959	inventarios	venta	hash	V	34841	0	0		WFlAzUFkZK9ajAqO0Xp+H12z8xg=	2018-05-12 07:57:42.631053	68	CHONGOYAPE-PC	1	0
8960	inventarios	venta	hash	V	34842	0	0		tHTgkvwCW5crjP7qL6C3sJOKxyk=	2018-05-12 08:07:25.185058	3491	CONTABILIDAD15	1	0
8961	inventarios	venta	hash	V	34843	0	0		XKlgit1mDw3o4gGd62IbBc/vjW0=	2018-05-12 08:08:56.418442	4758	EC-PC	1	0
8962	inventarios	venta	hash	V	34844	0	0		WEfOKw25Nkone78I0nBWYhKCTu4=	2018-05-12 08:09:59.565912	8404	CHOTA-PC	1	0
8963	inventarios	venta	hash	V	34845	0	0		XTxLMzA+XpJ1xeXRMlztnYvMVLE=	2018-05-12 08:13:04.366315	9244	TUCUME-PC	1	0
8964	inventarios	venta	hash	V	34846	0	0		toYfdba9P0U6VgJLZZLpdo6oxRo=	2018-05-12 08:24:47.369091	4758	EC-PC	1	0
8965	inventarios	resumen_diario	ticket	V	307	0	0	201802123469681	201802125791663	2018-05-12 08:28:58.200639	1	SISTEMAS2-PC	1	0
8966	inventarios	venta	hash	V	34847	0	0		w6L/muRacHpC6rEGrbGml7xSDU4=	2018-05-12 08:31:10.309517	87	PACANGUILLA-PC	1	0
8967	inventarios	venta	hash	V	34848	0	0		FbvEDpiL8547oz5T0PGb/oWd5SA=	2018-05-12 08:39:27.636609	4758	EC-PC	1	0
8968	inventarios	venta	hash	V	34849	0	0		zOy/KDcJ2O1SRgO16dWjLswW5r8=	2018-05-12 08:42:16.936762	6266	PC-PUEBLONUEVO	1	0
8969	inventarios	venta	hash	V	34850	0	0		vxnwDck4eyrqaUhSQ5k9zaq3KEo=	2018-05-12 08:48:34.354561	9244	TUCUME-PC	1	0
8970	inventarios	venta	hash	V	34851	0	0		DOq2aZRERGdgBvQLmq4CaoHzVg4=	2018-05-12 08:56:26.551661	6266	PC-PUEBLONUEVO	1	0
8971	inventarios	venta	hash	V	34852	0	0		40WE2UIjVn+FYvDYN467xiTAWnY=	2018-05-12 09:03:11.390907	4758	EC-PC	1	0
8972	inventarios	venta	hash	V	34853	0	0		8xBlVm2XwBv7yfzzul5hmg+RwDk=	2018-05-12 09:04:04.509246	9244	TUCUME-PC	1	0
8973	inventarios	venta	hash	V	34854	0	0		Co8LdGDPwBWxMLArcHLddyfav/s=	2018-05-12 09:05:20.694227	9244	TUCUME-PC	1	0
8974	inventarios	venta	hash	V	34855	0	0		7SRRmKeIae1MVzYBMZJTKqzbNOI=	2018-05-12 09:12:10.11926	69	CHEPEN-PC	1	0
8975	inventarios	venta	hash	V	34856	0	0		CkmfsMh4CPuw86nBeimG8oL5E6E=	2018-05-12 10:21:30.729921	69	CHEPEN-PC	1	0
8976	inventarios	venta	hash	V	34857	0	0		YkikV6gKLf/+LWehXq19YKBBCys=	2018-05-12 10:23:14.675825	4758	EC-PC	1	0
8977	inventarios	venta	hash	V	34858	0	0		i/yWn4GPAty1Mf6w3ANTLN3Yom4=	2018-05-12 10:24:32.573314	4758	EC-PC	1	0
8978	inventarios	venta	hash	V	34859	0	0		/4fOSGJcntxv90EnwaPpQ9NRtMQ=	2018-05-12 10:26:48.267265	4758	EC-PC	1	0
8979	inventarios	venta	hash	V	34860	0	0		YmTjsW1iMUnY4i4JyQjeC8glX7c=	2018-05-12 10:27:33.445432	205	SLAMBAYEQUE	1	0
8980	inventarios	venta	hash	V	34861	0	0		jHamHJIs/HQlvAOM1hegaKT5VpU=	2018-05-12 10:27:46.129361	4758	EC-PC	1	0
8981	inventarios	venta	hash	V	34862	0	0		1tM965X8W916SLUDG2ujPe2gszQ=	2018-05-12 10:30:17.273151	73	ADMIN-PC	1	0
8982	inventarios	venta	hash	V	34863	0	0		VcqrZS6x5fU+LV3yxv45Ty+Bagg=	2018-05-12 10:47:20.395931	1	SISTEMAS2-PC	1	0
8983	inventarios	venta	hash	V	34864	0	0		G+3g+J/hSc7q8qu9a4OWicAPHHk=	2018-05-12 10:51:00.345193	3673	CAJAMARCA-PC	1	0
8984	inventarios	venta	hash	V	34865	0	0		M1EjZdOuMdFueHwn6v/UQhrkRuw=	2018-05-12 11:05:19.194218	4758	EC-PC	1	0
8985	inventarios	venta	hash	V	34866	0	0		7NTjU75IioWaxtZIIse4+XhBThQ=	2018-05-12 11:15:19.016488	3561	JDCORNEJO-PC	1	0
8986	inventarios	venta	hash	V	34867	0	0		oy0dW3QNb2YUUAbkluDm9XExkQA=	2018-05-12 11:18:19.417248	4758	EC-PC	1	0
8987	inventarios	venta	hash	V	34868	0	0		rF4WlfaEaC9wsW2AdamvcenV5E8=	2018-05-12 11:37:48.508588	6266	PC-PUEBLONUEVO	1	0
8988	inventarios	venta	hash	V	34869	0	0		pvq45oLa8JNkDtHlNhsZNGbXUAc=	2018-05-12 11:38:10.269143	69	CHEPEN-PC	1	0
8989	inventarios	venta	hash	V	34870	0	0		2FJEd5BA5GoICVo7kyIaAx1Bn6U=	2018-05-12 11:43:02.259319	205	SLAMBAYEQUE	1	0
8990	inventarios	venta	hash	V	34871	0	0		QspLmyidG6LiNUBA16XUkxzguZM=	2018-05-12 11:56:55.230533	8404	CHOTA-PC	1	0
8991	inventarios	venta	hash	V	34872	0	0		QkHtUev9+Zkh39HXxqQG5bSEMGo=	2018-05-12 12:01:22.801418	6266	PC-PUEBLONUEVO	1	0
8992	inventarios	venta	hash	V	34873	0	0		oRvC1Yhusn15SIbYaJl8we7XaxY=	2018-05-12 12:06:23.729533	69	CHEPEN-PC	1	0
8993	inventarios	venta	hash	V	34874	0	0		HrXk2VX0+BzIykJvRbGli5HN9sQ=	2018-05-12 12:20:26.109503	3491	CONTABILIDAD15	1	0
8994	inventarios	venta	hash	V	34875	0	0		6Wa0pUmq3dTziVuBRDL4GgUEw9Y=	2018-05-12 12:29:23.85502	4758	EC-PC	1	0
8995	inventarios	venta	hash	V	34876	0	0		IsvzkrMwtuhIR6yHVe5hcIFbym0=	2018-05-12 12:52:45.803743	4758	EC-PC	1	0
8996	inventarios	venta	hash	V	34877	0	0		u5rJohbRGIBFVEVDTjfrmkIIzDA=	2018-05-14 06:59:40.729222	68	CHONGOYAPE-PC	1	0
8997	inventarios	venta	hash	V	34878	0	0		AjFue9JIHvSRUM6RPlt6kSFPPH0=	2018-05-14 07:00:57.612219	9244	TUCUME-PC	1	0
8998	inventarios	venta	hash	V	34879	0	0		t8Cm+S2B3CLSrseCE3RDAwm2ucQ=	2018-05-14 07:53:41.744762	87	PACANGUILLA-PC	1	0
8999	inventarios	venta	hash	V	34880	0	0		pBSQhJiQOd1dwoJkuC3510PVHN0=	2018-05-14 08:04:30.873797	4758	EC-PC	1	0
9000	inventarios	venta	hash	V	34881	0	0		QUBxbzzsOt4kFH0NM4SAE2jf/FA=	2018-05-14 08:08:12.871049	4758	EC-PC	1	0
9001	inventarios	venta	hash	V	34882	0	0		O+Yz2Ncn3QI01f+ys4q2KMeDFYo=	2018-05-14 08:15:43.227891	4758	EC-PC	1	0
9002	inventarios	venta	hash	V	34883	0	0		hzewrqpUBim3K0+rTSKnqZyp6bg=	2018-05-14 08:16:48.461807	6266	PC-PUEBLONUEVO	1	0
9003	inventarios	venta	hash	V	34884	0	0		zwM0frMSbGWNIZAhkK6L2PWH+Kw=	2018-05-14 08:16:55.087572	9244	TUCUME-PC	1	0
9004	inventarios	venta	hash	V	34885	0	0		Lri7fsecOdVlE530FwDCwKB5AeE=	2018-05-14 08:26:43.70603	9244	TUCUME-PC	1	0
9005	inventarios	venta	hash	V	34886	0	0		xTrCpryoWrvZBpF5uHS5cLDNl7Q=	2018-05-14 08:32:56.65222	9244	TUCUME-PC	1	0
9006	inventarios	venta	hash	V	34887	0	0		nI6dBnHhmI6TirUtYbMu5e5f7ik=	2018-05-14 08:36:28.300766	8404	CHOTA-PC	1	0
9007	inventarios	venta	hash	V	34888	0	0		ROvXBo4rrUfy8qoTh0/sB2OIkr0=	2018-05-14 08:36:40.928228	6266	PC-PUEBLONUEVO	1	0
9008	inventarios	venta	hash	V	34889	0	0		DsOnvHurAYvBRNJP69QqZ9C3rCU=	2018-05-14 08:43:05.62021	3561	JDCORNEJO-PC	1	0
9009	inventarios	venta	hash	V	34890	0	0		nWS5pQMKJ4FPLU+qeQU5bJPgOv0=	2018-05-14 08:54:51.188258	69	CHEPEN-PC	1	0
9010	inventarios	venta	hash	V	34891	0	0		E6vc6lGLNkB0djKMq24Z2W7CE20=	2018-05-14 08:55:12.162572	8404	CHOTA-PC	1	0
9011	inventarios	venta	hash	V	34892	0	0		l0FAiZNt73wyMgMxVKbUbBdbwbI=	2018-05-14 09:01:21.087798	4758	EC-PC	1	0
9012	inventarios	venta	hash	V	34893	0	0		f1VBWySlzcYXooqLni7YYwO2AZ4=	2018-05-14 09:02:07.449974	9244	TUCUME-PC	1	0
9013	inventarios	venta	hash	V	34894	0	0		3EpR2YHSf2JyqYGpmMOW0Ec2Vco=	2018-05-14 09:11:22.571378	3561	JDCORNEJO-PC	1	0
9014	inventarios	venta	hash	V	34895	0	0		EadVZo7ziYnne/ZOx6A3sHz54Cw=	2018-05-14 09:12:27.926474	3561	JDCORNEJO-PC	1	0
9015	inventarios	venta	hash	V	34896	0	0		DW8ynDfI2v48Nyws/PpIJcmupKA=	2018-05-14 09:28:07.582468	69	CHEPEN-PC	1	0
9016	inventarios	venta	hash	V	34897	0	0		AeDizgU4+8NC/W2PiajZh82hW4w=	2018-05-14 09:31:31.148344	8404	CHOTA-PC	1	0
9017	inventarios	venta	hash	V	34898	0	0		5iKN7gZHnuQeEw/GrqhMzyJfcxQ=	2018-05-14 09:32:01.773706	9244	TUCUME-PC	1	0
9018	inventarios	venta	hash	V	34899	0	0		ZP01tZrmjYrU6RD0Zq/S6GOxL7E=	2018-05-14 09:47:38.300639	205	SLAMBAYEQUE	1	0
9019	inventarios	venta	hash	V	34900	0	0		xpn26YmZnm5/LmK35Pnk1xCQmqI=	2018-05-14 09:48:32.659097	4758	EC-PC	1	0
9020	inventarios	venta	hash	V	34901	0	0		yOnv/xQ79+B/9C85kpOkkpb4ZZg=	2018-05-14 10:01:41.937909	87	PACANGUILLA-PC	1	0
9021	inventarios	venta	hash	V	34902	0	0		wKKf46/JYZpaTDgsp21XaIKKNTA=	2018-05-14 10:04:40.836904	4758	EC-PC	1	0
9022	inventarios	venta	hash	V	34903	0	0		dwMb16GDPDPChbBRyoBeH4B/g+w=	2018-05-14 10:07:42.147811	87	PACANGUILLA-PC	1	0
9023	inventarios	venta	hash	V	34904	0	0		nyWyBaMC9eiYkHpb0O0woW9US5w=	2018-05-14 10:14:05.212949	69	CHEPEN-PC	1	0
9024	inventarios	venta	hash	V	34905	0	0		gG/uZQMLu6fk01bdQ1P3EXJvGDI=	2018-05-14 10:18:21.532486	87	PACANGUILLA-PC	1	0
9025	inventarios	venta	hash	V	34906	0	0		k1knvhVgDd+uLRqqhkxmwNl+tU0=	2018-05-14 10:25:35.291222	69	CHEPEN-PC	1	0
9026	inventarios	venta	hash	V	34907	0	0		3AIe2uMWBjB5KGR9gR8OfxCBwXs=	2018-05-14 10:38:02.099101	4758	EC-PC	1	0
9027	inventarios	venta	hash	V	34908	0	0		7VrgDw6MlHChJxhb53x5Myth0cg=	2018-05-14 10:43:44.838211	68	CHONGOYAPE-PC	1	0
9028	inventarios	venta	hash	V	34909	0	0		I1+G469+KfKT3t1VHf2qVj0W1qs=	2018-05-14 10:58:11.30296	4758	EC-PC	1	0
9029	inventarios	venta	hash	V	34910	0	0		NwgEWo/wrDhqETDPca7ohIrigg8=	2018-05-14 11:28:50.417107	4758	EC-PC	1	0
9030	inventarios	venta	hash	V	34911	0	0		sdkfWAQqOnzp2fvGVnvLWa1jSK4=	2018-05-14 11:38:22.156854	3561	JDCORNEJO-PC	1	0
9031	inventarios	venta	hash	V	34912	0	0		/KSrLz8JCf6UuiBeljDOOs7HJTA=	2018-05-14 11:46:18.875132	4758	EC-PC	1	0
9032	inventarios	venta	hash	V	34913	0	0		ZPD7kxrxndGks9y+jGd2g8UmIOI=	2018-05-14 11:49:00.710836	9244	TUCUME-PC	1	0
9033	inventarios	venta	hash	V	34914	0	0		Cg/Z7B/Y/HKATR4mQkQ8SDWKa34=	2018-05-14 11:58:09.35518	6266	PC-PUEBLONUEVO	1	0
9034	inventarios	venta	hash	V	34915	0	0		BsBLGnepF5TYkOxHnsLHccsxJcc=	2018-05-14 12:09:11.144376	4758	EC-PC	1	0
9035	inventarios	venta	hash	V	34916	0	0		19KLGuj9Kp6/a2y8JuAEOBAKJjs=	2018-05-14 12:16:50.717046	9244	TUCUME-PC	1	0
9036	inventarios	venta	hash	V	34917	0	0		nMtJHsRbqbtPWQQRjr+BTQ7gUpk=	2018-05-14 12:19:15.257127	69	CHEPEN-PC	1	0
9037	inventarios	venta	hash	V	34918	0	0		9yADQwVNkv0QB1IIYbRDRqzNm8w=	2018-05-14 12:20:38.427785	9244	TUCUME-PC	1	0
9038	inventarios	venta	hash	V	34919	0	0		4Y2TOXlX0ersLE4OyQj6jiMCj4Q=	2018-05-14 12:33:44.744897	4758	EC-PC	1	0
9039	inventarios	venta	hash	V	34920	0	0		QQVFzl08KQRS+/o1GBQLqD40lA4=	2018-05-14 12:36:37.384313	69	CHEPEN-PC	1	0
9040	inventarios	venta	hash	V	34921	0	0		odGqU2ICW4GVaQ3r+eQ8JBJwNxQ=	2018-05-14 12:47:09.479108	68	CHONGOYAPE-PC	1	0
9041	inventarios	venta	hash	V	34922	0	0		nULkkdwqASjGMNfOTGwSBkk1qeU=	2018-05-14 14:05:02.223226	9244	TUCUME-PC	1	0
9042	inventarios	venta	hash	V	34924	0	0		qQw2H6zSwLdYsj+G2SvVw+FzpIM=	2018-05-14 15:03:16.675446	68	CHONGOYAPE-PC	1	0
9043	inventarios	venta	hash	V	34925	0	0		x9Gx+1nVKUxfrTz9dxD3yNP+1c4=	2018-05-14 15:07:26.295358	3491	CONTABILIDAD15	1	0
9044	inventarios	venta	hash	V	34926	0	0		UiAV++qfUKCoGFFS++V93BgQfRA=	2018-05-14 15:09:43.200774	69	CHEPEN-PC	1	0
9045	inventarios	venta	hash	V	34927	0	0		xHMAL6qLEkS+7BI3sqmwOaU7nbA=	2018-05-14 15:17:26.522408	87	PACANGUILLA-PC	1	0
9046	inventarios	venta	hash	V	34928	0	0		HpHN+aCVR4U6mkIgptTxiKIMeSU=	2018-05-14 15:41:40.551754	4758	EC-PC	1	0
9047	inventarios	venta	hash	V	34929	0	0		vxGBpko6r9QBMuSSg9NfIc8kL4Y=	2018-05-14 15:46:01.276127	68	CHONGOYAPE-PC	1	0
9048	inventarios	venta	hash	V	34930	0	0		te8WIMqX8dS/g0MSv5FfALYzw4I=	2018-05-14 15:51:10.235701	4758	EC-PC	1	0
9049	inventarios	venta	hash	V	34931	0	0		wFJANeRub3SttiomlsU0QO04sr8=	2018-05-14 15:56:34.598735	4758	EC-PC	1	0
9050	inventarios	venta	hash	V	34932	0	0		I0Ve1Duzj2vmmRyvoASdmCHWExk=	2018-05-14 16:09:48.431271	69	CHEPEN-PC	1	0
9051	inventarios	venta	hash	V	34933	0	0		grQmYzroHgqL958OpSMmoSGRDzk=	2018-05-14 16:23:57.974345	4758	EC-PC	1	0
9052	inventarios	venta	hash	V	34934	0	0		/jSZxqSEV4nVK5cJsaIVDJOa4BE=	2018-05-14 16:34:00.460265	3561	JDCORNEJO-PC	1	0
9053	inventarios	venta	hash	V	34935	0	0		rQlj6x1cKqtTKPRxHckwbMPjz9E=	2018-05-14 16:48:43.771705	68	CHONGOYAPE-PC	1	0
9054	inventarios	venta	hash	V	34936	0	0		JFcy8YOx9nkrtmmpoJBz/gdpt/Y=	2018-05-14 17:10:03.989539	3561	JDCORNEJO-PC	1	0
9055	inventarios	venta	hash	V	34937	0	0		UWA09u3syOetUbB3QjkmldVITqE=	2018-05-14 17:33:55.247079	3491	CONTABILIDAD15	1	0
9056	inventarios	venta	hash	V	34938	0	0		R0FKbRehktTOxc/MKTUn/dP6kJ0=	2018-05-15 07:15:48.462278	9244	TUCUME-PC	1	0
9057	inventarios	venta	hash	V	34939	0	0		VKjDnhX6aCtEi+U/OEME4gNmr8Y=	2018-05-15 07:18:34.45895	68	CHONGOYAPE-PC	1	0
9058	inventarios	venta	hash	V	34940	0	0		xsFDtVXmuhjHFLDtqzj0ejfueIk=	2018-05-15 07:24:05.25106	9244	TUCUME-PC	1	0
9059	inventarios	venta	hash	V	34941	0	0		XdRu9V14dzPZDlEkeHpAVBnlzNU=	2018-05-15 07:36:39.867594	87	PACANGUILLA-PC	1	0
9060	inventarios	venta	hash	V	34942	0	0		/rXOK3jyrI6jAEG6Lwjpq1ov6nY=	2018-05-15 07:37:50.511674	4758	EC-PC	1	0
9061	inventarios	venta	hash	V	34943	0	0		DTD7MwnWnNXeJYoaspQQYTFQrtA=	2018-05-15 07:49:40.356768	69	CHEPEN-PC	1	0
9062	inventarios	venta	hash	V	34944	0	0		PuwSJgddi6iTSyMfckojT8x+W7Q=	2018-05-15 07:58:26.719773	205	SLAMBAYEQUE	1	0
9063	inventarios	venta	hash	V	34945	0	0		wQgcCc64ehRzG8E8KoySs/g5yBo=	2018-05-15 08:07:05.973835	69	CHEPEN-PC	1	0
9064	inventarios	venta	hash	V	34946	0	0		3059EO/F+YDSh5MINJSt3AAl9HU=	2018-05-15 08:31:59.899707	9244	TUCUME-PC	1	0
9065	inventarios	venta	hash	V	34947	0	0		21iDAEhDsFAhMzkfRz9or9rb+z0=	2018-05-15 08:34:05.583359	69	CHEPEN-PC	1	0
9066	inventarios	venta	hash	V	34948	0	0		8YCDPfCpQGMVlZ1NnJVExCtn2C0=	2018-05-15 08:34:27.513881	3491	CONTABILIDAD15	1	0
9067	inventarios	venta	hash	V	34949	0	0		RvFe33SIEtCgZYcZ8qjb+XQ0cNA=	2018-05-15 08:34:31.529903	9244	TUCUME-PC	1	0
9068	inventarios	venta	hash	V	34950	0	0		PMd6ahOzIMliZSVzbZCwZf51QCE=	2018-05-15 08:46:32.675899	73	ADMIN-PC	1	0
9069	inventarios	venta	hash	V	34951	0	0		3dfPRPetAGDGuCwdWVcTle1aOoM=	2018-05-15 08:47:07.414239	205	SLAMBAYEQUE	1	0
9070	inventarios	venta	hash	V	34952	0	0		7Kx13Vc1fJN2cxaASO5S9mqXAH0=	2018-05-15 08:52:58.758231	9244	TUCUME-PC	1	0
9071	inventarios	venta	hash	V	34953	0	0		Jh8l4VP/TOn+QWXC/3/Lynz/83Y=	2018-05-15 08:53:29.609455	3561	JDCORNEJO-PC	1	0
9072	inventarios	venta	hash	V	34954	0	0		NhWC79wLjn78yzpbhJG56tTcaXo=	2018-05-15 09:04:08.890117	9244	TUCUME-PC	1	0
9073	inventarios	venta	hash	V	34955	0	0		XZE9Kz/Mu2/mwxCXsODi21Y2iRs=	2018-05-15 09:06:41.421917	4758	EC-PC	1	0
9074	inventarios	venta	hash	V	34956	0	0		wy7n4UG9NF1DXzwm/xTenRUV5IU=	2018-05-15 09:27:50.710192	9244	TUCUME-PC	1	0
9075	inventarios	venta	hash	V	34957	0	0		ZFBmTG9+5Vdv2VoLga+WuOGj2p8=	2018-05-15 09:32:57.557834	68	CHONGOYAPE-PC	1	0
9076	inventarios	venta	hash	V	34958	0	0		+LA+DeJ2S8/qyQfHobupZJuVv20=	2018-05-15 09:39:00.278349	68	CHONGOYAPE-PC	1	0
9077	inventarios	venta	hash	V	34959	0	0		lM928JDKvmKff+4+BgoMHFb1PRQ=	2018-05-15 09:46:55.958933	4758	EC-PC	1	0
9078	inventarios	venta	hash	V	34960	0	0		I+nRclOUgK0nxncBOBa4hYjJAeM=	2018-05-15 09:47:32.235208	3561	JDCORNEJO-PC	1	0
9079	inventarios	venta	hash	V	34961	0	0		wBSTLKRROd9RD436Mtcc+LGdD1A=	2018-05-15 09:58:06.109495	6266	PC-PUEBLONUEVO	1	0
9080	inventarios	venta	hash	V	34962	0	0		thgSdRPpceHDzrBmH6cRATLCQ3w=	2018-05-15 10:00:10.802303	4758	EC-PC	1	0
9081	inventarios	venta	hash	V	34963	0	0		nkTzTlplTfqA5mNViNTwXv3e3NI=	2018-05-15 10:14:37.442869	9244	TUCUME-PC	1	0
9082	inventarios	venta	hash	V	34964	0	0		e2I117aiZsgqv7uhOwTcWsGRsu0=	2018-05-15 10:24:16.679219	9244	TUCUME-PC	1	0
9083	inventarios	venta	hash	V	34965	0	0		H1kCvGq22Dh7CkqlpWwWQzIOrOs=	2018-05-15 10:25:57.216775	3561	JDCORNEJO-PC	1	0
9084	inventarios	venta	hash	V	34966	0	0		fKm37AA7cfWXMLrOhHS/twn8BGQ=	2018-05-15 10:29:37.955557	4758	EC-PC	1	0
9085	inventarios	venta	hash	V	34967	0	0		l4Vd0Pe1E88SLIlxeHFKz+b7X+g=	2018-05-15 10:32:43.610967	4758	EC-PC	1	0
9086	inventarios	venta	hash	V	34968	0	0		RtIhpdQzdCAhf13PVJZ2M0c2jkI=	2018-05-15 10:37:50.932228	3561	JDCORNEJO-PC	1	0
9087	inventarios	venta	hash	V	34969	0	0		yyF9x+2OSpv6iB5YSev2Ti2KZ14=	2018-05-15 10:50:42.037562	3561	JDCORNEJO-PC	1	0
9088	inventarios	venta	hash	V	34970	0	0		qaqWGo8jisRPlZaMi/tspdogdlk=	2018-05-15 10:52:24.448241	3561	JDCORNEJO-PC	1	0
9089	inventarios	venta	hash	V	34971	0	0		t9VAc57S2WHWXRG/n64UIIgjZYY=	2018-05-15 11:07:33.385858	9244	TUCUME-PC	1	0
9090	inventarios	venta	hash	V	34973	0	0		g7SzB7OryoDY+5G9hPdbycLFbSc=	2018-05-15 11:30:06.051889	4758	EC-PC	1	0
9091	inventarios	venta	hash	V	34974	0	0		0sBnHhVMwIHIocYlSHTy6TbB43s=	2018-05-15 11:32:22.319289	3561	JDCORNEJO-PC	1	0
9092	inventarios	venta	hash	V	34975	0	0		vW7XLTl/umB8iZF9j4GShmX1q1I=	2018-05-15 11:37:30.630906	9244	TUCUME-PC	1	0
9093	inventarios	venta	hash	V	34976	0	0		8WNhPixQb9Rjw4qWlp888vh9XOA=	2018-05-15 11:43:23.316249	69	CHEPEN-PC	1	0
9094	inventarios	venta	hash	V	34977	0	0		3q4+Bg0CLWqThjCvCU5EeiAxGjo=	2018-05-15 11:47:20.27627	4758	EC-PC	1	0
9095	inventarios	venta	hash	V	34978	0	0		+SxXX7AEvKDMJXNMicU2JV/Si9s=	2018-05-15 11:50:10.733799	4758	EC-PC	1	0
9096	inventarios	venta	hash	V	34979	0	0		8r66MMnIBNVZ4RGotjh7Mxmw9YA=	2018-05-15 12:04:05.486206	3491	CONTABILIDAD15	1	0
9097	inventarios	venta	hash	V	34980	0	0		wjZlwyn2QjeNFXXMphQyUckCRgM=	2018-05-15 12:05:59.857514	3491	CONTABILIDAD15	1	0
9098	inventarios	venta	hash	V	34981	0	0		QDynQ9c9e5DcTxLd/sBpYhizSy8=	2018-05-15 12:13:22.613068	87	PACANGUILLA-PC	1	0
9099	inventarios	venta	hash	V	34982	0	0		nqdW25cNaxPVFjt03ik9fL8cEl4=	2018-05-15 12:37:20.607453	3491	CONTABILIDAD15	1	0
9100	inventarios	venta	hash	V	34983	0	0		eiOlovl1UoDRTWA9/KxRXsofc9k=	2018-05-15 12:43:36.721327	3561	JDCORNEJO-PC	1	0
9101	inventarios	venta	hash	V	34984	0	0		BqeMwz9bT2y9s/Fyy/YNnMWOhA8=	2018-05-15 12:43:50.351477	3491	CONTABILIDAD15	1	0
9102	inventarios	venta	hash	V	34985	0	0		zG93wKWzoza2Fami5/Vf8bMlPVI=	2018-05-15 12:46:35.270604	205	SLAMBAYEQUE	1	0
9103	inventarios	venta	hash	V	34986	0	0		r/I4/SxKx3CWH3Q8MBcLiffQWpU=	2018-05-15 13:18:17.509559	9244	TUCUME-PC	1	0
9104	inventarios	venta	hash	V	34987	0	0		cWiAGc09qCu68x1p90tKMzNgVUI=	2018-05-15 14:50:54.457924	9244	TUCUME-PC	1	0
9105	inventarios	venta	hash	V	34988	0	0		gwrZGKCKG/8GN51LbMYBlbKE2PQ=	2018-05-15 14:53:40.118477	9244	TUCUME-PC	1	0
9106	inventarios	venta	hash	V	34989	0	0		FhqaoW/ruPjVxZotM2yx/HkJZgw=	2018-05-15 15:17:36.017382	3491	CONTABILIDAD15	1	0
9107	inventarios	venta	hash	V	34990	0	0		jBqvEQFNtoTijjGdfGwTeQ77R3w=	2018-05-15 15:18:01.819446	3491	CONTABILIDAD15	1	0
9108	inventarios	venta	hash	V	34991	0	0		svf7D0/l2XwI34296aP+K4crHVI=	2018-05-15 15:29:39.647024	9244	TUCUME-PC	1	0
9109	inventarios	venta	hash	V	34992	0	0		AyJUhCpKt9HA/wpYMtMmuA0xyBc=	2018-05-15 15:44:19.237115	4758	EC-PC	1	0
9110	inventarios	venta	hash	V	34993	0	0		CpjpOJn0OYNy2MOCVijuVAmDVfo=	2018-05-15 16:48:06.649281	633	CPU-FSA-L05-051	1	0
9111	inventarios	venta	hash	V	34994	0	0		X6LO3B1BHnH8qZS1mXePzjc7Z2c=	2018-05-15 17:06:32.345808	4758	EC-PC	1	0
9112	inventarios	venta	hash	V	34995	0	0		4qZ8dDMlnHrfc5zUCXJh8wLtFGg=	2018-05-15 17:27:09.096915	4758	EC-PC	1	0
9113	inventarios	venta	hash	V	34996	0	0		wA74GdWU3pIfkkU9lm+B1lQAAqg=	2018-05-15 17:30:20.246214	3561	JDCORNEJO-PC	1	0
9114	inventarios	venta	hash	V	34997	0	0		SCxE026qJEfRH8NQBFerHJifAgs=	2018-05-15 17:39:40.957754	69	CHEPEN-PC	1	0
9115	inventarios	venta	hash	V	34998	0	0		o07BVC1O/daeIH+1ycTG3Txj0n4=	2018-05-15 17:40:57.439061	3673	CAJAMARCA-PC	1	0
9116	inventarios	venta	hash	V	34999	0	0		MY6CiF0Q4XQENbxFZhF3Mc0gA8s=	2018-05-15 17:47:30.423733	3673	CAJAMARCA-PC	1	0
9117	inventarios	venta	hash	V	35000	0	0		RQMf+q80sAGc8U3TwhPofyIi0X4=	2018-05-15 17:48:35.569291	3673	CAJAMARCA-PC	1	0
9118	inventarios	venta	hash	V	35001	0	0		n2AbJH/CDzVFsH+RvfVCFJJkp/c=	2018-05-15 17:49:50.139485	3673	CAJAMARCA-PC	1	0
9119	inventarios	venta	hash	V	35002	0	0		IpghX1Uax/UFWHrOithkieRa4uE=	2018-05-16 06:56:43.736739	71	ADMIN-PC	1	0
9120	basic	persona	estado	B	70	0	0	false	true	2018-05-16 07:07:29.040942	1	179.7.14.210	1	0
9121	inventarios	venta	hash	V	35003	0	0		M6kGeuu/SKAXUwMc0ZLZlBSTxrI=	2018-05-16 07:11:50.82059	69	CHEPEN-PC	1	0
9122	inventarios	venta	hash	V	35004	0	0		v25KPNhoWItpciEHuU9MNqTw0gQ=	2018-05-16 07:12:22.428923	9244	TUCUME-PC	1	0
9123	inventarios	venta	hash	V	35005	0	0		MhR6pttuIuxmFWCX/gurgFKRiyY=	2018-05-16 07:25:33.764925	70	PC-PUEBLONUEVO	1	0
9124	inventarios	venta	hash	V	35006	0	0		cIIFfx3n9DvgDqQDSB3lgr3FGaM=	2018-05-16 07:37:19.47112	9244	TUCUME-PC	1	0
9125	inventarios	venta	hash	V	35007	0	0		Rl6YMGKSaB5/NsZwJ8HRQDDZmGI=	2018-05-16 08:06:29.241174	9244	TUCUME-PC	1	0
9126	inventarios	resumen_diario	ticket	V	319	0	0	201802165370474	201802125791663	2018-05-16 08:13:03.92346	5532	CPU-L01-163	1	0
9127	inventarios	resumen_diario	ticket	V	311	0	0	201802131116741	201802125791663	2018-05-16 08:13:21.05017	5532	CPU-L01-163	1	0
9128	inventarios	venta	hash	V	35008	0	0		LBBWxH0d+a9eXPatGCYcPCopd2o=	2018-05-16 08:16:35.921582	4758	EC-PC	1	0
9129	inventarios	venta	hash	V	35009	0	0		+CAFa7AFoX2wpQg3LldVERrDNDw=	2018-05-16 08:19:46.391839	3561	JDCORNEJO-PC	1	0
9130	inventarios	venta	hash	V	35010	0	0		AVmtiIZVhcnttwn9mnO5+WTuBwk=	2018-05-16 08:21:23.244969	9244	TUCUME-PC	1	0
9131	inventarios	venta	hash	V	35011	0	0		EmFnl1eDkiGzjffcl4qNc5mJsjk=	2018-05-16 08:22:34.516261	68	CHONGOYAPE-PC	1	0
9132	inventarios	venta	hash	V	35012	0	0		+mabYmg1hZwWyhzJ502dCQHZW8M=	2018-05-16 08:24:10.879379	9244	TUCUME-PC	1	0
9133	inventarios	venta	hash	V	35013	0	0		QaOqFIV4QIVpvHvKHb38ecCjiGI=	2018-05-16 08:41:38.388273	9244	TUCUME-PC	1	0
9134	inventarios	venta	hash	V	35014	0	0		9AImWAeeH4SwXmtMX3EXwkJk438=	2018-05-16 08:43:03.961924	9244	TUCUME-PC	1	0
9135	inventarios	venta	hash	V	35016	0	0		xLrrnDRRM21S2N0Y3ETOPLjvXLc=	2018-05-16 09:15:59.632963	9244	TUCUME-PC	1	0
9136	inventarios	venta	hash	V	35017	0	0		w/YH53oSw/zf/kAo7u9nPoFgd5U=	2018-05-16 09:28:32.023934	69	CHEPEN-PC	1	0
9137	inventarios	venta	hash	V	35018	0	0		nM57wkgjDltRYoAEvbvkWnD8IpA=	2018-05-16 09:29:08.404633	8404	CHOTA-PC	1	0
9138	inventarios	venta	hash	V	35019	0	0		SzrL62u0Se3GVTeClP/uV18YVFE=	2018-05-16 09:31:39.781035	9244	TUCUME-PC	1	0
9139	inventarios	venta	hash	V	35020	0	0		QHdKdrtzIaYt1cYt7XEAGOOUZDE=	2018-05-16 09:36:23.286707	9244	TUCUME-PC	1	0
9140	inventarios	venta	hash	V	35021	0	0		Ml7oup9GB0Jjb0Jvu+S4JnDFYy0=	2018-05-16 09:55:06.195812	9244	TUCUME-PC	1	0
9141	inventarios	venta	hash	V	35022	0	0		AOBT177UhAdJ/5hY+/6zwCckf5U=	2018-05-16 09:57:33.85886	9244	TUCUME-PC	1	0
9142	inventarios	venta	hash	V	35023	0	0		3h91KLjbFUjyqNsTQqbKnqisAls=	2018-05-16 09:58:40.012397	4758	EC-PC	1	0
9143	inventarios	venta	hash	V	35024	0	0		ih7ZSky8NflQm73Tww1zJatSIMY=	2018-05-16 10:07:24.827592	9244	TUCUME-PC	1	0
9144	inventarios	venta	hash	V	35025	0	0		fK+H9QuM0HeBt5NnqYg81n8/cNQ=	2018-05-16 10:12:43.669444	4758	EC-PC	1	0
9145	inventarios	venta	hash	V	35026	0	0		jrWH6UjUvs+eaN9Y5DzzJjg9usY=	2018-05-16 10:21:13.347657	3491	CONTABILIDAD15	1	0
9146	inventarios	venta	hash	V	35027	0	0		gtWzIYJUJb0gnRLHWDkUiqt9b04=	2018-05-16 10:27:59.667456	9244	TUCUME-PC	1	0
9147	inventarios	venta	hash	V	35028	0	0		FuoEViag1qdHr7j8UA4OAKVExFQ=	2018-05-16 10:38:39.695044	3561	JDCORNEJO-PC	1	0
9148	inventarios	venta	hash	V	35029	0	0		s8AKc56J2NLnGI2ipviHUw1gtPA=	2018-05-16 10:39:26.450894	66	CONTASTAANA-PC	1	0
9149	inventarios	venta	hash	V	35030	0	0		qALm/P1tC6/i2+R467x7K9VQnyk=	2018-05-16 10:39:32.017041	9244	TUCUME-PC	1	0
9150	inventarios	venta	hash	V	35031	0	0		oyWtx52xzfUFymhOqicIn7c76v0=	2018-05-16 10:42:36.533187	66	CONTASTAANA-PC	1	0
9151	inventarios	venta	hash	V	35032	0	0		7fRyj/sMGtypVWPJTSvO4aDxedc=	2018-05-16 10:43:24.240862	4758	EC-PC	1	0
9152	inventarios	venta	hash	V	35033	0	0		Gwzf7r/Lf1PF9Tk7GJ2ao+gmuHQ=	2018-05-16 10:45:41.364033	66	CONTASTAANA-PC	1	0
9153	inventarios	venta	hash	V	35034	0	0		CvU76dGLSjW1wvHKsIccxsq5N00=	2018-05-16 11:09:14.277307	6266	PACANGUILLA-PC	1	0
9154	inventarios	venta	hash	V	35035	0	0		i2Yt7Bdk+H3i8zUF2d26ZcDj55Y=	2018-05-16 11:16:25.497925	4758	EC-PC	1	0
9155	inventarios	venta	hash	V	35036	0	0		S7mCzf3tM5JdH75u5G8CEDcMPgI=	2018-05-16 11:25:43.078491	9244	TUCUME-PC	1	0
9156	inventarios	venta	hash	V	35037	0	0		AF3vot9z5ckNDGcnGqGY0la1REo=	2018-05-16 11:26:23.034544	3561	JDCORNEJO-PC	1	0
9157	inventarios	venta	hash	V	35038	0	0		Nxta3e6dTW4xpyi7PMiS7p9Bm2E=	2018-05-16 11:33:37.973376	4758	EC-PC	1	0
9158	inventarios	venta	hash	V	35039	0	0		lYzkDhFXd9Ytxk3f1jqQSkcm85U=	2018-05-16 11:39:27.400894	66	CONTASTAANA-PC	1	0
9159	inventarios	venta	hash	V	35040	0	0		CyoLXExuYlECwxFid3Y1gUn3g5o=	2018-05-16 11:57:58.888314	4758	EC-PC	1	0
9160	inventarios	venta	hash	V	35041	0	0		/IGgtqrgHhN+qE50BOJlJIy0XbY=	2018-05-16 12:00:57.914867	4758	EC-PC	1	0
9161	inventarios	venta	hash	V	35042	0	0		/Bew2V9CCgc/aXMnlyIA1LiXlWU=	2018-05-16 12:12:00.02299	205	SLAMBAYEQUE	1	0
9162	inventarios	venta	hash	V	35043	0	0		QLBG/Ahejl9DCl54kNuCkMK0dro=	2018-05-16 12:35:45.549611	3561	JDCORNEJO-PC	1	0
9163	inventarios	venta	hash	V	35044	0	0		6wJpD2Y0JH+y24LvKzx/3UnXqRo=	2018-05-16 13:16:27.737013	205	SLAMBAYEQUE	1	0
9164	inventarios	venta	hash	V	35046	0	0		ehXhvngtB7t5MPVooIVNY6GSn7k=	2018-05-16 13:49:12.094595	9244	TUCUME-PC	1	0
9165	inventarios	venta	hash	V	35047	0	0		Cjx4ddu2tGG7VAjGvqvAVrULG7E=	2018-05-16 14:32:51.357205	71	ADMIN-PC	1	0
9166	inventarios	venta	hash	V	35048	0	0		w7PMHGuE9VqT1dwGWVMLuSq8+g0=	2018-05-16 14:59:55.391588	9244	TUCUME-PC	1	0
9167	inventarios	venta	hash	V	35049	0	0		m+GYmbvle/IyKYzTWA79YHNRxMY=	2018-05-16 15:03:11.597838	4758	EC-PC	1	0
9168	inventarios	venta	hash	V	35050	0	0		VD5TbqDA+g/VCUDvRa/b+O0y08g=	2018-05-16 15:05:54.717984	9244	TUCUME-PC	1	0
9169	inventarios	venta	hash	V	35051	0	0		rS+7EN/Z8iDfktrR5CATYLJGd2w=	2018-05-16 15:08:08.393833	69	CHEPEN-PC	1	0
9170	inventarios	venta	hash	V	35052	0	0		275WSpDEQWC7PLTXNutINZZ5ApE=	2018-05-16 15:10:42.86071	9244	TUCUME-PC	1	0
9171	inventarios	venta	hash	V	35053	0	0		XhviIxB88uliG+h70JyrorrQXXQ=	2018-05-16 15:19:48.070506	4758	EC-PC	1	0
9172	inventarios	venta	hash	V	35054	0	0		GrkJRYcPcCgDGcMtPJlza0udgmE=	2018-05-16 15:29:40.078797	8404	CHOTA-PC	1	0
9173	inventarios	venta	hash	V	35055	0	0		9vj2kXr0FshUrUplmRdPIUd9ASA=	2018-05-16 15:31:56.703189	68	CHONGOYAPE-PC	1	0
9174	inventarios	venta	hash	V	35056	0	0		Xzi5isCACmThR/IkBv3sK6sdrQ8=	2018-05-16 15:37:46.050007	3561	JDCORNEJO-PC	1	0
9175	inventarios	venta	hash	V	35057	0	0		VBUGq4o6WGcDgR3/pvfjjNvkOzo=	2018-05-16 15:54:39.528138	3561	JDCORNEJO-PC	1	0
9176	inventarios	venta	hash	V	35058	0	0		OpazL+LlV63C+ejF+eeNYpJnLIM=	2018-05-16 15:57:10.073264	3561	JDCORNEJO-PC	1	0
9177	inventarios	venta	hash	V	35059	0	0		DQMWfyRWfYpkw6CxqaehEYnl1nQ=	2018-05-16 16:05:14.939852	6266	PACANGUILLA-PC	1	0
9178	inventarios	venta	hash	V	35060	0	0		a0nl/1GJslTTVguyjjAJJlKU+z4=	2018-05-16 16:17:46.978019	4758	EC-PC	1	0
9179	inventarios	venta	hash	V	35061	0	0		3oD9UklsyTtTAFFTZew5cV/OXZE=	2018-05-16 16:28:57.012999	4758	EC-PC	1	0
9180	inventarios	venta	hash	V	35062	0	0		rKRTJGEjMX7Mo4xwOW0EVI/aJXM=	2018-05-16 16:38:24.059984	4758	EC-PC	1	0
9181	inventarios	venta	hash	V	35063	0	0		GC3ywTSZti0TR9yFOz6PGNGc/dk=	2018-05-16 16:45:15.064271	205	SLAMBAYEQUE	1	0
9182	inventarios	venta	hash	V	35064	0	0		FmKPK3uynffFxvBWGHUKzE/NOmU=	2018-05-16 16:45:59.095219	4758	EC-PC	1	0
9183	inventarios	venta	hash	V	35065	0	0		XAAKnMg3TXXIz31/OMIeto128nc=	2018-05-16 17:15:31.021797	70	PC-PUEBLONUEVO	1	0
9184	inventarios	venta	hash	V	35066	0	0		jsY/uhWEFZw1ATJzkvbJUK2qkN4=	2018-05-16 17:39:51.498391	3561	JDCORNEJO-PC	1	0
9185	inventarios	venta	hash	V	35067	0	0		FYoJkUXG01a7oE0YDpK3LWR4tag=	2018-05-16 17:47:50.501364	68	CHONGOYAPE-PC	1	0
9186	inventarios	venta	hash	V	35068	0	0		ULYnqW4nVdGJSuTUigYu+Eim7kU=	2018-05-16 17:56:02.781058	69	CHEPEN-PC	1	0
9187	inventarios	venta	hash	V	35069	0	0		QIJ3iIkJ7crJ9eDEOAzcRTgzeZ0=	2018-05-17 06:50:24.409048	66	CONTASTAANA-PC	1	0
9188	inventarios	venta	hash	V	35070	0	0		K7l6GKsRovhiR8olgrIIpOOWN+4=	2018-05-17 07:34:40.097766	68	CHONGOYAPE-PC	1	0
9189	inventarios	venta	hash	V	35071	0	0		9evsQvZPkOYBpK1REvEnWnUwL4M=	2018-05-17 07:48:28.081911	6266	PACANGUILLA-PC	1	0
9190	inventarios	venta	hash	V	35072	0	0		fXhrHmOcPs4xqRZQ4L7rs4XlBoo=	2018-05-17 07:54:10.849614	9244	TUCUME-PC	1	0
9191	inventarios	venta	hash	V	35073	0	0		BtWDTDzPMFXPT3q9kz2X+6EkN0s=	2018-05-17 08:03:19.931565	6266	PACANGUILLA-PC	1	0
9192	inventarios	venta	hash	V	35074	0	0		XlKGxYCvB+IFsJ4du4zwY2yK348=	2018-05-17 08:04:42.493919	9244	TUCUME-PC	1	0
9193	inventarios	venta	hash	V	35075	0	0		XLDSfi3rKCXOVirM4HIr1UgwsVU=	2018-05-17 08:06:15.229102	9244	TUCUME-PC	1	0
9194	inventarios	venta	hash	V	35076	0	0		cRA20cYby5Xtnh8dsHtcwy47pJ0=	2018-05-17 08:07:01.331819	4758	EC-PC	1	0
9195	inventarios	venta	hash	V	35077	0	0		w5gzqH03jVvskSM5v5p8Zc6Kb5c=	2018-05-17 08:14:34.097117	9244	TUCUME-PC	1	0
9196	inventarios	venta	hash	V	35078	0	0		C+atVpzFKmRgTUwIhJn9vKPv0y4=	2018-05-17 08:18:50.485641	4758	EC-PC	1	0
9197	inventarios	venta	hash	V	35079	0	0		jAx76Mnv2DFl3bm23nsysHl3y+E=	2018-05-17 08:24:10.556865	9244	TUCUME-PC	1	0
9198	inventarios	venta	hash	V	35080	0	0		yeQVKuMwqYxg+kTCNO9bp0xsHGU=	2018-05-17 08:25:30.556543	3491	CONTABILIDAD15	1	0
9199	inventarios	venta	hash	V	35081	0	0		8rpZ3xP0N83yaDRnnVCr9hXFEdI=	2018-05-17 08:36:05.370927	6266	PACANGUILLA-PC	1	0
9200	inventarios	venta	hash	V	35082	0	0		Uq60TtmKPKlwEjhqF+yM9slS2JE=	2018-05-17 08:37:20.469433	9244	TUCUME-PC	1	0
9201	inventarios	venta	hash	V	35083	0	0		NVpqiLudTqyO7EsGLIAyknqxG2s=	2018-05-17 08:48:19.802328	9244	TUCUME-PC	1	0
9202	inventarios	venta	hash	V	35084	0	0		iiFkK+JaG6ohyLsqI0R1Nxx1Cjg=	2018-05-17 09:09:07.460359	3491	CONTABILIDAD15	1	0
9203	inventarios	venta	hash	V	35085	0	0		20PBevjok3t2mBnSjucJYdzsutI=	2018-05-17 09:10:04.962313	68	CHONGOYAPE-PC	1	0
9204	inventarios	venta	hash	V	35086	0	0		DDdpSd7CyEWv9q4FJPZR/9qdydY=	2018-05-17 09:56:59.548463	9244	TUCUME-PC	1	0
9205	inventarios	venta	hash	V	35087	0	0		7oYY/iE3HTzFDnasRdZPG1fDSMA=	2018-05-17 10:05:17.052188	9244	TUCUME-PC	1	0
9206	inventarios	venta	hash	V	35080	0	0	yeQVKuMwqYxg+kTCNO9bp0xsHGU=	jefttb4HOfOIgGWMyb10YerfWiE=	2018-05-17 10:18:34.694385	1	CONTABILIDAD15	1	0
9207	inventarios	venta	hash	V	35088	0	0		S/YpYNSZLQc/gVpGUnScs0I1sEw=	2018-05-17 10:40:55.065986	4758	EC-PC	1	0
9208	inventarios	venta	hash	V	35089	0	0		68RMnU1o2L3XHGhp9bTpQutw110=	2018-05-17 10:52:51.155748	633	CPU-FSA-L05-051	1	0
9209	inventarios	venta	hash	V	35090	0	0		XHs7Lvk09J7jopNLhyzzSgKwc58=	2018-05-17 11:12:45.439442	66	CONTASTAANA-PC	1	0
9210	inventarios	venta	hash	V	35091	0	0		n3jtEbaBKfEkq9IhdxQc+THP2hY=	2018-05-17 11:20:29.213976	4758	EC-PC	1	0
9211	inventarios	venta	hash	V	35092	0	0		74Vo48SyU3flvNAg0rlwMBIV9OY=	2018-05-17 11:34:32.462774	4758	EC-PC	1	0
9212	inventarios	venta	hash	V	35093	0	0		Ned0E+EdJSyHp9qW2sV+QCgiq4g=	2018-05-17 11:46:15.197923	9244	TUCUME-PC	1	0
9213	inventarios	venta	hash	V	35094	0	0		9WcNxm07mHP48T1EN1hAbTVnmVA=	2018-05-17 12:00:50.195202	3491	CONTABILIDAD15	1	0
9214	tesoreria	cajaplanilla_detalle	estado	B	39431	0	0	true	false	2018-05-17 12:01:30.236274	3491	CONTABILIDAD15	1	0
9215	inventarios	venta	hash	V	35095	0	0		P3Hz7StKt+3FV2ZRa+wtTprKPvg=	2018-05-17 12:21:23.6746	4758	EC-PC	1	0
9216	inventarios	venta	hash	V	35096	0	0		YgwZpIInGYvfME/sWfkviJ0FtT4=	2018-05-17 12:33:07.847106	4758	EC-PC	1	0
9217	inventarios	venta	hash	V	35097	0	0		7TT/CLZuEABigoZ+DT/OGj3ukAE=	2018-05-17 12:40:49.949568	9244	TUCUME-PC	1	0
9218	inventarios	venta	hash	V	35098	0	0		q3uNWYmPxZiOb50ta5hYhZjCBtQ=	2018-05-17 12:45:34.607079	3491	CONTABILIDAD15	1	0
9219	inventarios	venta	hash	V	35099	0	0		OSA1MgqXdc0V4LdASDH3NuByBns=	2018-05-17 12:55:21.748834	4758	EC-PC	1	0
9220	inventarios	venta	hash	V	35100	0	0		8yCUBfnw80K0qKFCJa+hRiYWf+U=	2018-05-17 12:58:00.248746	66	CONTASTAANA-PC	1	0
9221	inventarios	venta	hash	V	35101	0	0		wDF6XA9J624JDzMuBvnegxJAXxo=	2018-05-17 13:18:54.013156	9244	TUCUME-PC	1	0
9222	inventarios	venta	hash	V	35102	0	0		qIutVKApLNW4zBQAtx0UVLwhtBw=	2018-05-17 13:29:35.289694	4758	EC-PC	1	0
9223	inventarios	venta	hash	V	35103	0	0		IeCdr8fsbrmgQoiRX8sVOXazrdI=	2018-05-17 13:42:37.744316	9244	TUCUME-PC	1	0
9224	inventarios	venta	hash	V	35104	0	0		4E412mRQTJgKXm1R/SYLeQ9qSxU=	2018-05-17 14:16:01.864012	205	SLAMBAYEQUE	1	0
9225	inventarios	venta	hash	V	35105	0	0		qrJwASk4xsUTVxNA/GhVZFUospA=	2018-05-17 14:22:18.584855	9244	TUCUME-PC	1	0
9226	inventarios	venta	hash	V	35106	0	0		Z2l/2ofyYR5O87DwGg14n/8zY08=	2018-05-17 14:24:36.34163	9244	TUCUME-PC	1	0
9227	inventarios	venta	hash	V	35107	0	0		z85VFgAKKaVx9JZ6FqZuOpz/fKY=	2018-05-17 15:00:48.458276	4758	EC-PC	1	0
9228	inventarios	venta	hash	V	35108	0	0		ORV+P0d4CtskaYrZr3cBHpbrDLg=	2018-05-17 15:08:46.152192	4758	EC-PC	1	0
9229	inventarios	venta	hash	V	35109	0	0		osjss1Lx3ilGxAZpvMnERhC2sYc=	2018-05-17 15:14:22.800323	9244	TUCUME-PC	1	0
9230	inventarios	venta	hash	V	35110	0	0		div3lVPdni/ip4BlEqZulartvcs=	2018-05-17 15:18:16.062	4758	EC-PC	1	0
9231	inventarios	venta	hash	V	35111	0	0		4ZaHtTJ/dofMhoayQXDW5iUPlWQ=	2018-05-17 15:23:09.195323	4758	EC-PC	1	0
9232	inventarios	venta	hash	V	35113	0	0		pzaYSChYlwrGegQrELnBn2rZCIU=	2018-05-17 15:40:20.716553	71	ADMIN-PC	1	0
9233	inventarios	venta	hash	V	35114	0	0		JQqXxLYxOorAh4koAXzP9W8Iv6M=	2018-05-17 15:42:58.883939	4758	EC-PC	1	0
9234	inventarios	venta	hash	V	35115	0	0		ZlUoZzxUxGqZgQV+ClcSHcH3ekw=	2018-05-17 15:50:05.326319	71	ADMIN-PC	1	0
9235	inventarios	venta	hash	V	35116	0	0		QCNO2H2ek5+ERjz7P1bNSNH+iPE=	2018-05-17 15:51:37.16583	8404	CHOTA-PC	1	0
9236	inventarios	venta	hash	V	35117	0	0		tkddtYqd+bxgb+iB+1NQ8YdWrcg=	2018-05-17 15:53:27.410237	9244	TUCUME-PC	1	0
9237	inventarios	venta	hash	V	35112	0	0		3JTIWfKKYg0oRjQN65h5hqbaMXg=	2018-05-17 15:53:40.471489	1	SISTEMAS2-PC	1	0
9238	inventarios	venta	hash	V	35118	0	0		IFcdpsxJqE1VMXXM7OmKAsyVyys=	2018-05-17 15:59:06.337335	3491	CONTABILIDAD15	1	0
9239	inventarios	venta	hash	V	35119	0	0		UiU5oxTb1FmD7RQxGmOMfazU+sM=	2018-05-17 16:01:18.938043	9244	TUCUME-PC	1	0
9240	inventarios	venta	hash	V	35120	0	0		7/Hg+rE3nOFe/M9tbqS39m4fes0=	2018-05-17 16:01:55.654662	8404	CHOTA-PC	1	0
9241	inventarios	venta	hash	V	35121	0	0		/RLSigl0xMReNk0jbylrzwLMKKU=	2018-05-17 16:08:21.149423	9244	TUCUME-PC	1	0
9242	inventarios	venta	hash	V	35122	0	0		a4scavpUzbOa+GDELEXKHuzETvs=	2018-05-17 16:11:19.008282	3491	CONTABILIDAD15	1	0
9243	inventarios	venta	hash	V	35123	0	0		gBZ5JqCvqqXVuiig7jqYWWbIaPk=	2018-05-17 16:20:33.454626	3491	CONTABILIDAD15	1	0
9244	inventarios	venta	hash	V	35124	0	0		ldA7zJ/uR03SHukPcAAEnLOiIK4=	2018-05-17 16:27:35.743782	3491	CONTABILIDAD15	1	0
9245	inventarios	venta	hash	V	35125	0	0		Ea9pmxussbcrXxfo3IfuWZJrPsE=	2018-05-17 17:10:29.984111	3491	CONTABILIDAD15	1	0
9246	tesoreria	cajaplanilla_detalle	estado	B	39452	0	0	true	false	2018-05-17 17:11:05.740842	1	SISTEMAS2-PC	1	0
9247	inventarios	venta	hash	V	35126	0	0		U40F/as3GCaPoXHXxFwD3Jt6mlI=	2018-05-17 17:18:48.432394	8404	CHOTA-PC	1	0
9248	inventarios	venta	hash	V	35127	0	0		wlXUUvo/SN/wNtJIiFlQR1U6PEk=	2018-05-17 17:25:23.827575	3491	CONTABILIDAD15	1	0
9249	inventarios	venta	hash	V	35128	0	0		mbfucJ/ENkjDQ8lVvfEaU/e6uvs=	2018-05-17 17:29:14.694585	3491	CONTABILIDAD15	1	0
9250	inventarios	venta	hash	V	35129	0	0		NqoB5kJPKwqS+mPGEDZBMJZo2OI=	2018-05-17 17:36:29.315527	3491	CONTABILIDAD15	1	0
9251	inventarios	venta	hash	V	35130	0	0		ucsUGm3Ad63eqUlaUp9isA0eYwM=	2018-05-18 06:53:26.485421	9244	TUCUME-PC	1	0
9252	inventarios	venta	hash	V	35131	0	0		zT4M6ftKtBIoKT/kMAeni3G4uTI=	2018-05-18 07:05:21.679179	70	PC-PUEBLONUEVO	1	0
9253	inventarios	venta	hash	V	35132	0	0		98vQ5qXXI0Cu+6d8zG4aN9wI+y4=	2018-05-18 07:24:52.73878	68	CHONGOYAPE-PC	1	0
9254	inventarios	venta	hash	V	35133	0	0		FAyLkmW7+GoaesdSOhYPdkNAETo=	2018-05-18 07:32:14.914392	69	CHEPEN-PC	1	0
9255	inventarios	venta	hash	V	35134	0	0		Ix6L2pdPjVO17RGMu7gCrI5pG3w=	2018-05-18 07:53:55.980158	9244	TUCUME-PC	1	0
9256	inventarios	venta	hash	V	35135	0	0		M2SW33SpzbJRpsaoFNDKu6fli1s=	2018-05-18 08:06:56.52793	4758	EC-PC	1	0
9257	inventarios	venta	hash	V	35136	0	0		TwEOmNSE7Qphs3ab7OrTO6i2QNA=	2018-05-18 08:07:54.057178	9244	TUCUME-PC	1	0
9258	inventarios	venta	hash	V	35137	0	0		MEG8dxHJcXzTRvVxt5Hr7Jit490=	2018-05-18 08:16:02.369745	9244	TUCUME-PC	1	0
9259	inventarios	venta	hash	V	35138	0	0		x7pCDlavvnFfAmtbwOQT3bTgKIw=	2018-05-18 08:21:30.323156	9244	TUCUME-PC	1	0
9260	inventarios	venta	hash	V	35139	0	0		w4fKjncvIrD5Dpw5FAhYX/53Nho=	2018-05-18 08:23:53.798143	9244	TUCUME-PC	1	0
9261	inventarios	venta	hash	V	35140	0	0		bYyjQfAW6za8UmAn1ITncLMVlyU=	2018-05-18 08:30:15.414274	205	SLAMBAYEQUE	1	0
9262	inventarios	venta	hash	V	35141	0	0		1FKE6THmgc/5HBuICs6FRBo1SQo=	2018-05-18 08:38:29.1918	4758	EC-PC	1	0
9263	inventarios	venta	hash	V	35142	0	0		H4IjLlBtmcx/yv4809Pdc381VzE=	2018-05-18 08:52:15.117757	4758	EC-PC	1	0
9264	inventarios	venta	hash	V	35143	0	0		tqdnhRP4jV8K1X7t0cw5qOtEOQw=	2018-05-18 08:54:52.931592	9244	TUCUME-PC	1	0
9265	inventarios	venta	hash	V	35144	0	0		YgH4Q0r03lXL3JvjxfAsT0ezuns=	2018-05-18 08:57:36.983919	6266	PACANGUILLA-PC	1	0
9266	inventarios	venta	hash	V	35145	0	0		rNaAUlhTCykwEAZeb/9MFYwYX7A=	2018-05-18 08:59:54.445141	6266	PACANGUILLA-PC	1	0
9267	inventarios	venta	hash	V	35146	0	0		ZxpSxeIyMNGui7q5ErstD3+GA7g=	2018-05-18 09:02:16.152613	9244	TUCUME-PC	1	0
9268	inventarios	venta	hash	V	35147	0	0		C44O+RCbBxsyLd6w2XA/7Y/Q4rc=	2018-05-18 09:02:48.554066	66	CONTASTAANA-PC	1	0
9269	inventarios	venta	hash	V	35148	0	0		3o8wotIjyLFA6TIXmzb8XNpK7eA=	2018-05-18 09:05:44.017571	4758	EC-PC	1	0
9270	inventarios	venta	hash	V	35149	0	0		SsjJboKGGzljeDlsi9JGKLUK3vQ=	2018-05-18 09:09:16.193771	3561	JDCORNEJO-PC	1	0
9271	inventarios	venta	hash	V	35150	0	0		gQAO0jyLr5J+Nr+81GmmueFgKwM=	2018-05-18 09:10:19.955376	3561	JDCORNEJO-PC	1	0
9272	inventarios	venta	hash	V	35151	0	0		GKidbm+1E1fkCsZsXrXyKwDYMx8=	2018-05-18 09:10:21.738456	4758	EC-PC	1	0
9273	inventarios	venta	hash	V	35152	0	0		EKO4YbRtsb4qH9lI5GghaNJ3loo=	2018-05-18 09:11:03.455244	4758	EC-PC	1	0
9274	inventarios	venta	hash	V	35153	0	0		kQ8z1IuwIEptB/uMhqFmcbNf0Is=	2018-05-18 09:12:58.891788	4758	EC-PC	1	0
9275	inventarios	venta	hash	V	35154	0	0		rousf8ZypJJgeLwe5suh3F8rWAs=	2018-05-18 09:15:20.024687	3561	JDCORNEJO-PC	1	0
9276	inventarios	venta	hash	V	35155	0	0		JKJzteAQQKFmVzDhrD/RvH375Sg=	2018-05-18 09:16:16.232334	3561	JDCORNEJO-PC	1	0
9277	inventarios	venta	hash	V	35156	0	0		sFTLOwDK1l3zf4K+1PWb+XmSR7s=	2018-05-18 09:25:03.157281	8404	CHOTA-PC	1	0
9278	inventarios	venta	hash	V	35157	0	0		souPBONUuhApvtLTkfm62jox6lg=	2018-05-18 09:31:26.944629	8404	CHOTA-PC	1	0
9279	inventarios	venta	hash	V	35158	0	0		xT74d8007K37GxaBfuJygraJGUI=	2018-05-18 09:50:15.305885	4758	EC-PC	1	0
9280	inventarios	venta	hash	V	35159	0	0		x3g09LtpjpAT95ObkYxKCkwjw88=	2018-05-18 10:06:03.309045	9244	TUCUME-PC	1	0
9281	inventarios	venta	hash	V	35160	0	0		2BWB7/O003d9DCcoX4hHAXROMkA=	2018-05-18 10:06:53.079229	69	CHEPEN-PC	1	0
9282	inventarios	venta	hash	V	35161	0	0		zYFGrTwEBVAOhCIvD9+ux6GgdKw=	2018-05-18 10:16:39.348814	69	CHEPEN-PC	1	0
9283	inventarios	venta	hash	V	35162	0	0		V1AXpHSDd2f7qcBW5q5PzVYlC98=	2018-05-18 10:21:44.7138	4758	EC-PC	1	0
9284	inventarios	venta	hash	V	35163	0	0		0hyRIs4hvLQFkonD3SKnhN5tcyk=	2018-05-18 10:25:33.935518	205	SLAMBAYEQUE	1	0
9285	inventarios	venta	hash	V	35164	0	0		qrcLrickXCxtI/AybIaVJXAhnjc=	2018-05-18 10:26:11.551772	9244	TUCUME-PC	1	0
9286	inventarios	venta	hash	V	35165	0	0		ovBQsRgzqwdghpRamMTG1QaZBjo=	2018-05-18 10:28:06.166371	205	SLAMBAYEQUE	1	0
9287	inventarios	venta	hash	V	35166	0	0		is3SJrlWFCBBQIJsT9PI6EYY8JU=	2018-05-18 10:38:01.717706	9244	TUCUME-PC	1	0
9288	inventarios	venta	hash	V	35167	0	0		pP38B42QnFpHcrtShHOqRAkLMrw=	2018-05-18 10:39:05.97438	205	SLAMBAYEQUE	1	0
9289	inventarios	venta	hash	V	35168	0	0		nWB1skJKYSBWv5KzSBtQ4hIRfBE=	2018-05-18 10:43:20.979788	9244	TUCUME-PC	1	0
9290	inventarios	venta	hash	V	35169	0	0		YD99ynn1Z90B2Ft5/q+wIxsYbsI=	2018-05-18 10:52:34.955609	3673	CAJAMARCA-PC	1	0
9291	inventarios	venta	hash	V	35170	0	0		ruae/wPauB4BJTDeEfrId6DuJQ0=	2018-05-18 10:54:48.112801	4758	EC-PC	1	0
9292	inventarios	venta	hash	V	35171	0	0		51PYPYMAyVVPeAC4DgnSAzxM2YI=	2018-05-18 11:05:24.711128	3561	JDCORNEJO-PC	1	0
9293	inventarios	venta	hash	V	35172	0	0		u6dpBKre3AevlvrUcSns4UPBy5A=	2018-05-18 11:07:31.744846	9244	TUCUME-PC	1	0
9294	inventarios	venta	hash	V	35173	0	0		okK4R7m2woME8omsde3bGD+bmBM=	2018-05-18 11:09:27.361677	9244	TUCUME-PC	1	0
9295	inventarios	venta	hash	V	35174	0	0		s7RJmHdGB4d2vaglotbbRLzJD5I=	2018-05-18 11:27:40.076192	9244	TUCUME-PC	1	0
9296	inventarios	venta	hash	V	35175	0	0		sd0Eypg2qrDDRv+sv9SKevl4KUE=	2018-05-18 11:33:58.158092	69	CHEPEN-PC	1	0
9297	inventarios	venta	hash	V	35176	0	0		aYmoxNncyPHQ21/y9oewpNLJrck=	2018-05-18 11:35:51.348658	3561	JDCORNEJO-PC	1	0
9298	inventarios	venta	hash	V	35177	0	0		DokaIVWXZKSZGfOJJ6nJ3vY3klw=	2018-05-18 11:36:19.863992	6266	PACANGUILLA-PC	1	0
9299	inventarios	venta	hash	V	35178	0	0		BrI6WKdopaORCEJhXWiNz6gEvck=	2018-05-18 11:37:39.796866	9244	TUCUME-PC	1	0
9300	inventarios	venta	hash	V	35179	0	0		Ga34JiJgO5KyhQkm4L8pmHYN+xE=	2018-05-18 11:40:52.472137	4758	EC-PC	1	0
9301	inventarios	venta	hash	V	35180	0	0		m7MNz2skpS/rvotA7pygPJMMo6U=	2018-05-18 11:46:44.988231	205	SLAMBAYEQUE	1	0
9302	inventarios	venta	hash	V	35181	0	0		qRLPPi83O04btLVkg/LDinDHPOg=	2018-05-18 11:49:58.168382	8404	CHOTA-PC	1	0
9303	inventarios	venta	hash	V	35183	0	0		jJ4uoYDQma/EBaN4nhfsaZqQJXQ=	2018-05-18 12:04:50.777987	9244	TUCUME-PC	1	0
9304	inventarios	venta	hash	V	35184	0	0		PXGNhjIVX69kp95mkcw8THYe3rk=	2018-05-18 12:37:57.139451	9244	TUCUME-PC	1	0
9305	inventarios	venta	hash	V	35185	0	0		edEsNdQ2x0TVkXFCHw/0v5TUGEQ=	2018-05-18 12:56:42.154227	9244	TUCUME-PC	1	0
9306	inventarios	venta	hash	V	35186	0	0		NEsoQObAkAzc3U75VeaJuJZK5rE=	2018-05-18 13:52:51.645755	9244	TUCUME-PC	1	0
9307	inventarios	venta	hash	V	35187	0	0		bYazgxmP5yUXx62hYudnMrZBHI8=	2018-05-18 15:06:59.065742	6266	PACANGUILLA-PC	1	0
9308	inventarios	venta	hash	V	35188	0	0		lY03e6qrqV/wL+JYrfdhgb4SYdA=	2018-05-18 15:57:38.961694	3673	CAJAMARCA-PC	1	0
9309	inventarios	venta	hash	V	35189	0	0		e6BDFWgZLPl2CLsrk+pMgnM+Fm8=	2018-05-18 16:13:42.806181	205	SLAMBAYEQUE	1	0
9310	inventarios	venta	hash	V	35190	0	0		mn/+BDz0HBgfv0NbtlCGWcGegKo=	2018-05-18 16:30:00.272537	9244	TUCUME-PC	1	0
9311	inventarios	venta	hash	V	35191	0	0		myFx+LAisKevTRriEoQQlBIftj0=	2018-05-18 16:32:38.050361	4758	EC-PC	1	0
9312	inventarios	venta	hash	V	35192	0	0		FuUik79k3/Q9D3zFcX270tmNpcQ=	2018-05-18 16:52:00.784407	4758	EC-PC	1	0
9313	inventarios	venta	hash	V	35193	0	0		JSaJjBd2VjovgxkN22AjK9UFzEQ=	2018-05-18 17:04:24.813667	8404	CHOTA-PC	1	0
9314	inventarios	venta	hash	V	35194	0	0		j2API2LeOzO0C3ZlIIW18qShAMY=	2018-05-18 17:09:05.887558	4758	EC-PC	1	0
9315	inventarios	venta	hash	V	35195	0	0		1yqHI74yW/ZU90aBnTxhJuQgHjA=	2018-05-19 06:51:27.519216	70	PC-PUEBLONUEVO	1	0
9316	inventarios	venta	hash	V	35196	0	0		GM8CBqkU1a85zDBIG2zxLTCvSc0=	2018-05-19 07:16:14.987846	70	PC-PUEBLONUEVO	1	0
9317	inventarios	venta	hash	V	35197	0	0		3JKYOvgXPVEnGGT2ETk4YD4f6Ek=	2018-05-19 07:55:46.259169	66	CONTASTAANA-PC	1	0
9318	inventarios	venta	hash	V	35198	0	0		UOzI0LHdCdTD6vDZUEmfL17Ijz4=	2018-05-19 08:08:17.641744	3561	JDCORNEJO-PC	1	0
9319	inventarios	venta	hash	V	35199	0	0		C/wvF1/xfzHwoXIKu9ufsEGzU0c=	2018-05-19 08:11:41.646205	9244	TUCUME-PC	1	0
9320	inventarios	venta	hash	V	35200	0	0		9WfzeNVm5oqpdsUTQloC7LMNh+U=	2018-05-19 08:13:55.432711	69	CHEPEN-PC	1	0
9321	inventarios	venta	hash	V	35201	0	0		Dc4g4SL8JPl8vMWqAvaGgjefE5I=	2018-05-19 08:16:42.791941	69	CHEPEN-PC	1	0
9322	inventarios	venta	hash	V	35202	0	0		tzL2kSiCW560iXm7Bnt38/yKiD4=	2018-05-19 08:21:57.699378	9244	TUCUME-PC	1	0
9323	inventarios	venta	hash	V	35203	0	0		iPA2s1pISsUE0FTSqFrGn7kenqs=	2018-05-19 08:31:50.614316	4758	EC-PC	1	0
9324	inventarios	venta	hash	V	35204	0	0		0YNnRnc1C2w4Fv9N4sFoAzrxnUQ=	2018-05-19 08:48:33.563173	9244	TUCUME-PC	1	0
9325	inventarios	venta	hash	V	35205	0	0		3rMym0uNPa65ZUihzpHxdxDRjD0=	2018-05-19 08:54:14.278405	9244	TUCUME-PC	1	0
9326	inventarios	venta	hash	V	35206	0	0		8k0UDatj02CWUgrmXkz5HrNNkdo=	2018-05-19 09:20:57.107821	9244	TUCUME-PC	1	0
9327	inventarios	venta	hash	V	35207	0	0		9XhAvfQSREN+oio0OoOXcQtnNas=	2018-05-19 09:25:01.08079	4758	EC-PC	1	0
9328	inventarios	venta	hash	V	35208	0	0		9G2dHU3ayuCIyA+U22f/nOkTUNQ=	2018-05-19 09:31:30.028641	4758	EC-PC	1	0
9329	inventarios	venta	hash	V	35209	0	0		ENSfyy6vSNBbUKfbbKkXkaLu8Js=	2018-05-19 09:34:27.015927	4758	EC-PC	1	0
9330	inventarios	venta	hash	V	35098	0	0	q3uNWYmPxZiOb50ta5hYhZjCBtQ=	hlHqlKxhF1KwI3Yyp8ajQcqfn+g=	2018-05-19 09:39:58.039587	7849	CPU-L01-108	1	0
9331	inventarios	venta	hash	V	35210	0	0		PvkL7mw+Qg5cQhXPvMb892PVR7I=	2018-05-19 09:58:34.801039	9244	TUCUME-PC	1	0
9332	inventarios	venta	hash	V	35211	0	0		kNDGtUDkjjkTJxFtKIVhV0cyswg=	2018-05-19 10:07:30.789076	9244	TUCUME-PC	1	0
9333	inventarios	venta	hash	V	35212	0	0		x4a7WEmuPkMG3/qEH1puXzRwguo=	2018-05-19 10:10:08.322027	4758	EC-PC	1	0
9334	inventarios	venta	hash	V	35213	0	0		sMCPuc3hTLeT1w8tRlyTBwZpIWs=	2018-05-19 10:32:58.515772	4758	EC-PC	1	0
9335	inventarios	venta	hash	V	35214	0	0		K/f8TqVBZj6ruIA3Y/hBOkFIQh0=	2018-05-19 10:34:55.808026	8404	CHOTA-PC	1	0
9336	inventarios	venta	hash	V	35215	0	0		h6g/mtfIhK5fdSGse855PeAMhF8=	2018-05-19 10:37:31.796744	4758	EC-PC	1	0
9337	inventarios	venta	hash	V	35216	0	0		gI3EjEChciA518UHzx8k51GJBC4=	2018-05-19 10:44:49.379084	205	SLAMBAYEQUE	1	0
9338	inventarios	ingreso	estado	B	1881	0	0	true	false	2018-05-19 10:46:47.858479	1	SISTEMAS2-PC	1	0
9339	inventarios	venta	hash	V	35217	0	0		abCEIaqqxJLm4ceFW8BS2zIRpvU=	2018-05-19 10:47:00.759271	205	SLAMBAYEQUE	1	0
9340	inventarios	venta	hash	V	35218	0	0		2OGK80NHJS+ixBCF4AOsMuG7j3E=	2018-05-19 10:50:46.094454	8404	CHOTA-PC	1	0
9341	inventarios	venta	hash	V	35219	0	0		mdATnL0sZoaY2W9Jx6EF188VGNg=	2018-05-19 11:00:20.172751	9244	TUCUME-PC	1	0
9342	inventarios	venta	hash	V	35220	0	0		wnrNrnasBPnw3j3o5XQ2vUzdFlI=	2018-05-19 11:10:09.152906	4758	EC-PC	1	0
9343	inventarios	venta	hash	V	35221	0	0		24BC9P0S3ml3dY/N+gkIceoR6TE=	2018-05-19 11:11:12.270153	66	CONTASTAANA-PC	1	0
9344	inventarios	venta	hash	V	35222	0	0		P8rz1eInBS99CwUTzmteysWaMmw=	2018-05-19 11:15:49.570744	8404	CHOTA-PC	1	0
9345	inventarios	venta	hash	V	35223	0	0		Su77uBesVMlZJaFr84PkhPlCa/M=	2018-05-19 11:27:00.129358	4758	EC-PC	1	0
9346	inventarios	venta	hash	V	35224	0	0		FRKXftYz89hAcjr2NDXG+5cjvDw=	2018-05-19 11:31:15.611652	4758	EC-PC	1	0
9347	inventarios	venta	hash	V	35225	0	0		jQ6v24CZSPqWGUEsEcD88D/SzYI=	2018-05-19 11:31:34.656081	68	CHONGOYAPE-PC	1	0
9348	inventarios	venta	hash	V	35226	0	0		2kRlOJ5yZqRP8b1ryeOfyNR5wD4=	2018-05-19 11:34:27.72004	8404	CHOTA-PC	1	0
9349	inventarios	venta	hash	V	35227	0	0		zLSeTkb49VHLagKBO1/Tt5/ZSc8=	2018-05-19 12:12:52.750788	4758	EC-PC	1	0
9350	inventarios	venta	hash	V	35129	0	0	NqoB5kJPKwqS+mPGEDZBMJZo2OI=	1g8ZrbSCznIYX9nje8naB5iAbrM=	2018-05-19 12:17:42.835795	7554	CPU-L01-62	1	0
9351	inventarios	venta	hash	V	35228	0	0		PllynOaVdCmxCro8WqwtMn57eoI=	2018-05-19 12:30:16.545604	69	CHEPEN-PC	1	0
9352	inventarios	venta	hash	V	35229	0	0		FZtHqG1+togUGRppGYT+muhQHeY=	2018-05-19 12:38:43.669598	3491	CONTABILIDAD15	1	0
9353	inventarios	venta	hash	V	35230	0	0		6HhA0MAwFkLTVr+TL23+i4Mk5Jg=	2018-05-19 12:41:49.424168	3673	CAJAMARCA-PC	1	0
9354	inventarios	venta	hash	V	35231	0	0		ljTLe0DKVuhnchAFAv61Fy4Gs0M=	2018-05-19 12:42:44.579836	71	ADMIN-PC	1	0
9355	inventarios	venta	hash	V	35232	0	0		bSSgZxjgFsQf0v1vlhbEsWOzKqM=	2018-05-19 12:43:34.31199	71	ADMIN-PC	1	0
9356	inventarios	venta	hash	V	35233	0	0		EUmEE6hfxvU03jiwrpTRuN9S+rE=	2018-05-19 12:44:51.476491	3673	CAJAMARCA-PC	1	0
9357	inventarios	venta	hash	V	35234	0	0		MUGDQixO/sXjA/VMIFHLIq3K0zI=	2018-05-19 13:03:03.757724	4758	EC-PC	1	0
9358	tesoreria	cajaplanilla_detalle	estado	B	39566	0	0	true	false	2018-05-19 13:14:15.987379	4758	EC-PC	1	0
9359	inventarios	venta	hash	V	35235	0	0		zDP/45qVliDwuQSDHqy/CKkm+fE=	2018-05-21 06:10:10.690869	6266	PACANGUILLA-PC	1	0
9360	inventarios	venta	hash	V	35236	0	0		/M+aWEYZ9615KaHCdpgE2L+hhuE=	2018-05-21 06:40:25.835696	70	PC-PUEBLONUEVO	1	0
9361	inventarios	venta	hash	V	35237	0	0		MQUdXSG3xFFStk6seUf5qeCzTEs=	2018-05-21 06:43:35.491643	70	PC-PUEBLONUEVO	1	0
9362	inventarios	venta	hash	V	35238	0	0		PTvT84JALfz89DD6GzYPeIfPhXI=	2018-05-21 06:48:53.760126	71	ADMIN-PC	1	0
9363	inventarios	venta	hash	V	35239	0	0		OKZyi4+D0eP4eDO1jKKIz5MOJcY=	2018-05-21 07:01:11.687531	9244	TUCUME-PC	1	0
9364	inventarios	venta	hash	V	35240	0	0		ym6nCBW6D3simm80GWFWq2L/ZU4=	2018-05-21 07:39:59.415223	9244	TUCUME-PC	1	0
9365	inventarios	venta	hash	V	35241	0	0		qZv2dwRNhBdCSnQvwlcy4n6Q+FE=	2018-05-21 07:51:23.830766	9244	TUCUME-PC	1	0
9366	inventarios	venta	hash	V	35242	0	0		/Bxd8PjWi48shueSibTIO7cF1Yc=	2018-05-21 08:02:31.889496	9244	TUCUME-PC	1	0
9367	inventarios	venta	hash	V	35243	0	0		jeUzz5KD2vIn677AXVwp1top/xM=	2018-05-21 08:04:02.847297	4758	EC-PC	1	0
9368	inventarios	venta	hash	V	35244	0	0		uLwj/y8fT2PcFCyj2DWPQe5r8ZI=	2018-05-21 08:10:06.052742	69	CHEPEN-PC	1	0
9369	inventarios	venta	hash	V	35245	0	0		/wJ/VlK/aG1bNi5AQWIU/9l4Ub0=	2018-05-21 08:11:43.130195	4758	EC-PC	1	0
9370	inventarios	venta	hash	V	35246	0	0		Yl09ey2LVOXFCmW+y6FNiLU6wBM=	2018-05-21 08:19:13.339916	9244	TUCUME-PC	1	0
9371	inventarios	venta	hash	V	35247	0	0		SgWFAulPUreu3T5vk+P+3KakAKg=	2018-05-21 08:20:39.578307	70	PC-PUEBLONUEVO	1	0
9372	inventarios	venta	hash	V	35248	0	0		n+vbH3dc9O0tTEGFEgAPBeGqbDw=	2018-05-21 08:24:19.720696	3561	JDCORNEJO-PC	1	0
9373	inventarios	venta	hash	V	35249	0	0		sSpc6D+SPYofOR6qIiDInjq2P08=	2018-05-21 08:26:11.321946	4758	EC-PC	1	0
9374	inventarios	venta	hash	V	35250	0	0		43LCrP3/YgTNKOM4JCxjN/PSFkA=	2018-05-21 08:45:25.305846	9244	TUCUME-PC	1	0
9375	inventarios	venta	hash	V	35251	0	0		NUYywQjD3ahGrVL++bPHmziiAb0=	2018-05-21 08:56:11.068352	71	ADMIN-PC	1	0
9376	inventarios	venta	hash	V	35252	0	0		RmEYLeygsYpgKQBqkQhr2USx4wU=	2018-05-21 09:02:42.296498	9244	TUCUME-PC	1	0
9377	inventarios	venta	hash	V	35253	0	0		UwWBgE0xPjUHjERmUUwypeBdTaw=	2018-05-21 09:07:25.122113	4758	EC-PC	1	0
9378	inventarios	venta	hash	V	35254	0	0		gD8AMRkXnE59Q4kZ7MlcfuTIjV0=	2018-05-21 09:09:00.959288	4758	EC-PC	1	0
9379	inventarios	resumen_diario	ticket	V	335	0	0	201802201443684	201802201443684\t	2018-05-21 09:10:54.752072	5532	CPU-L01-163	1	0
9380	inventarios	resumen_diario	ticket	V	335	0	0	201802201443684\t	201802201443684	2018-05-21 09:11:14.045111	5532	CPU-L01-163	1	0
9381	inventarios	venta	hash	V	35255	0	0		eG7qzlDYsi42EzS3ltr2KSqPjLQ=	2018-05-21 09:16:43.483023	9244	TUCUME-PC	1	0
9382	inventarios	resumen_diario	ticket	V	338	0	0	201802201495390	201802083570892	2018-05-21 09:19:16.773981	5532	CPU-L01-163	1	0
9383	inventarios	venta	hash	V	35256	0	0		jdCkTNA6SAev/PesTp1D63hHVzY=	2018-05-21 09:20:47.939279	4758	EC-PC	1	0
9384	inventarios	venta	hash	V	35258	0	0		oNF3kKFFbtow6/XqTFfqCN+DUU8=	2018-05-21 09:26:40.122194	69	CHEPEN-PC	1	0
9385	inventarios	venta	hash	V	35259	0	0		Cvj3Alu8Kf9gGw7V9O1B4Sm4Zr4=	2018-05-21 09:27:47.737437	9244	TUCUME-PC	1	0
9386	inventarios	venta	hash	V	35260	0	0		LQ6XDaKFe1ra6gSeGCI2XCpW2eg=	2018-05-21 09:27:49.333445	4758	EC-PC	1	0
9387	inventarios	venta	hash	V	35261	0	0		FsIoIwvsxv64vCF3FjG4ZPvK044=	2018-05-21 09:30:20.115672	205	SLAMBAYEQUE	1	0
9388	inventarios	venta	hash	V	35262	0	0		ej6bxbfvugqWpgvug2T2DqVzAdA=	2018-05-21 09:31:30.15912	4758	EC-PC	1	0
9389	inventarios	venta	hash	V	35263	0	0		YkaDV60V9EEvC3lHoAGFyCDvXUo=	2018-05-21 09:34:29.840398	4758	EC-PC	1	0
9390	inventarios	venta	hash	V	35264	0	0		DxOIl4eR9KsO2BelxHJ7nHeHf6g=	2018-05-21 09:34:55.009428	6266	PACANGUILLA-PC	1	0
9391	inventarios	venta	hash	V	35265	0	0		k+aFR1x4UCGz9Nx7h+KJD7JZ9Lk=	2018-05-21 09:38:09.723017	4758	EC-PC	1	0
9392	inventarios	venta	hash	V	35266	0	0		KhrrBu0f1wVHETvZF4ARDOUGmbM=	2018-05-21 09:43:50.629772	69	CHEPEN-PC	1	0
9393	inventarios	venta	hash	V	35267	0	0		g+O4vJmSPp7qZJ4dkNaUP67owJA=	2018-05-21 09:45:17.944238	4758	EC-PC	1	0
9394	inventarios	venta	hash	V	35268	0	0		n33N+M1fm28442+IGaQaOgC/gi8=	2018-05-21 09:47:18.924543	4758	EC-PC	1	0
9395	inventarios	venta	hash	V	35269	0	0		JUXfzy+hSLzYJ6Fb0cQwjsJzlPY=	2018-05-21 09:49:28.485853	69	CHEPEN-PC	1	0
9396	inventarios	venta	hash	V	35270	0	0		23/Qd539RCyKhXvz83MOCZ7dbtE=	2018-05-21 09:49:53.089113	4758	EC-PC	1	0
9397	inventarios	venta	hash	V	35271	0	0		u1shfehkubyPC0m21OOe4xCqpng=	2018-05-21 10:08:19.71385	8404	CHOTA-PC	1	0
9398	inventarios	venta	hash	V	35272	0	0		kU6sEW3eCMCIYTJ3YWj/E9vd+qI=	2018-05-21 10:11:25.206482	6266	PACANGUILLA-PC	1	0
9399	inventarios	venta	hash	V	35273	0	0		lyzPPUW2HrcYqqhVWNOGXyRqukc=	2018-05-21 10:18:33.882859	9244	TUCUME-PC	1	0
9400	inventarios	venta	hash	V	35274	0	0		X9JPp7s8jFh0v8jYmM5vNmXpn24=	2018-05-21 10:23:27.00885	9244	TUCUME-PC	1	0
9401	inventarios	venta	hash	V	35275	0	0		Iw0F1z0F2XL5nGDAm07GNcA7Gh0=	2018-05-21 10:28:41.472524	9244	TUCUME-PC	1	0
9402	inventarios	venta	hash	V	35276	0	0		NxOtRl1jVXgDlATdBJ5hp19N9JQ=	2018-05-21 10:36:55.308304	4758	EC-PC	1	0
9403	inventarios	venta	hash	V	35277	0	0		FDxESOz/RSaTxDSUA7ML8Q7Lmk4=	2018-05-21 10:41:07.439188	6266	PACANGUILLA-PC	1	0
9404	inventarios	venta	hash	V	35278	0	0		dK52mp4i2UTxQXtYdRdCtMLIgAc=	2018-05-21 10:45:56.933981	3561	JDCORNEJO-PC	1	0
9405	inventarios	venta	hash	V	35279	0	0		mSd1miyn5vTAc9RklVRUXZj20dw=	2018-05-21 10:50:21.921621	3561	JDCORNEJO-PC	1	0
9406	inventarios	venta	hash	V	35280	0	0		2wzpnYSZsUJfKcYkAIFgGGeYx88=	2018-05-21 10:50:25.731135	9244	TUCUME-PC	1	0
9407	inventarios	venta	hash	V	35281	0	0		kJB4gDSMuhxB7IenEr8lgjiUYmw=	2018-05-21 11:04:53.830179	4758	EC-PC	1	0
9408	inventarios	venta	hash	V	35282	0	0		I2kpHSsPOJJDdTMJ2A6S93pae6w=	2018-05-21 11:08:20.203188	68	CHONGOYAPE-PC	1	0
9409	inventarios	venta	hash	V	35283	0	0		HG7d6GUZsCTLKuIjqrgV+G6bN4o=	2018-05-21 11:29:08.616005	4758	EC-PC	1	0
9410	inventarios	venta	hash	V	35284	0	0		CEvOHxScdjHJd11qEYtip2lCttc=	2018-05-21 11:35:45.728351	9244	TUCUME-PC	1	0
9411	inventarios	venta	hash	V	35285	0	0		gGpvPg96bbWXpmFzlDsr/2xfeB0=	2018-05-21 11:38:08.706565	3491	CONTABILIDAD15	1	0
9412	inventarios	venta	hash	V	35286	0	0		tcJ7AyN2xUd1wHD9IaVCmHOtVmw=	2018-05-21 11:40:12.940776	3561	JDCORNEJO-PC	1	0
9413	inventarios	venta	hash	V	35287	0	0		UHsEi6LtmCdn/U71WmfgXSlihrk=	2018-05-21 11:41:24.551623	9244	TUCUME-PC	1	0
9414	inventarios	venta	hash	V	35288	0	0		Ylh0dRubZ6me8cSk5w/QK5e4bBA=	2018-05-21 12:04:53.85529	9244	TUCUME-PC	1	0
9415	inventarios	venta	hash	V	35289	0	0		KGiXJcybS77qb8GyJo3MZ0TisXc=	2018-05-21 12:20:11.112488	3673	CAJAMARCA-PC	1	0
9416	inventarios	venta	hash	V	35290	0	0		TPmIuPXXzcU7Jx1rRWNcKmBDgVs=	2018-05-21 12:36:33.026639	8404	CHOTA-PC	1	0
9417	inventarios	venta	hash	V	35291	0	0		TK5OcPu/799MSHzvVLkCbH9JGLw=	2018-05-21 12:41:03.522984	4758	EC-PC	1	0
9418	inventarios	venta	hash	V	35292	0	0		lX3pg7fnCMQknCVAKYZRTfjkAO8=	2018-05-21 12:43:55.307772	9244	TUCUME-PC	1	0
9419	inventarios	venta	hash	V	35293	0	0		mqz1AQYlooxW3XXz3sBL88ybx/o=	2018-05-21 12:45:57.758627	3673	CAJAMARCA-PC	1	0
9420	inventarios	venta	hash	V	35294	0	0		Un6BUtUG/zWaIQdYekFOyzwwvRE=	2018-05-21 12:50:17.152337	6266	PACANGUILLA-PC	1	0
9421	inventarios	venta	hash	V	35295	0	0		0km20m2aREFcTx8NT+25edDMjxg=	2018-05-21 13:01:18.945394	69	CHEPEN-PC	1	0
9422	inventarios	venta	hash	V	35296	0	0		3UtufsH3QDAxLyrwnNnXZn7KRtM=	2018-05-21 13:06:44.111494	3491	CONTABILIDAD15	1	0
9423	inventarios	venta	hash	V	35297	0	0		lh2zCvok4cK0hCAGjmh7GGhgQng=	2018-05-21 13:45:25.449737	9244	TUCUME-PC	1	0
9424	inventarios	venta	hash	V	35298	0	0		zHjkDk25q6lCe2Ad/zc223JK4ZE=	2018-05-21 13:59:04.768833	9244	TUCUME-PC	1	0
9425	inventarios	venta	hash	V	35299	0	0		1cuA0oL2GXOEMeJ3jrp5lF92H3s=	2018-05-21 14:15:12.920157	66	CONTASTAANA-PC	1	0
9426	inventarios	venta	hash	V	35300	0	0		feJUvoGKeOWSJLG1VdX1ayYzsd8=	2018-05-21 14:40:37.488955	9244	TUCUME-PC	1	0
9427	inventarios	venta	hash	V	35301	0	0		CddwQ2LL6G5bS/tSANzakhhC7b8=	2018-05-21 14:47:38.408028	9244	TUCUME-PC	1	0
9428	inventarios	venta	hash	V	35302	0	0		9M7C97Zzl3YF0qslZPr3wLVZZNk=	2018-05-21 15:02:55.883782	6266	PACANGUILLA-PC	1	0
9429	inventarios	venta	hash	V	35303	0	0		s8nwZ/Lg6PHCmvxZMW7yg+LT9Ss=	2018-05-21 15:12:40.0321	9244	TUCUME-PC	1	0
9430	inventarios	venta	hash	V	35304	0	0		sxQLa+uUZjPIILMm7m/fRszGwdg=	2018-05-21 15:17:03.771435	3561	JDCORNEJO-PC	1	0
9431	inventarios	venta	hash	V	35305	0	0		nzBOWUvzmDMB4Q4rJrWwRPrPCPk=	2018-05-21 15:41:59.018108	70	PC-PUEBLONUEVO	1	0
9432	inventarios	venta	hash	V	35306	0	0		/sbVIHQn7WrSlnwlvG/Xx+nrWyU=	2018-05-21 15:42:31.611799	205	SLAMBAYEQUE	1	0
9433	inventarios	venta	hash	V	35307	0	0		FE6kgAtsZq1WH7BJagQppmumyto=	2018-05-21 15:51:37.762174	4758	EC-PC	1	0
9434	inventarios	venta	hash	V	35308	0	0		de6gsccxuvOHy5upiTSUMovtGRM=	2018-05-21 16:01:41.930483	4758	EC-PC	1	0
9435	inventarios	venta	hash	V	35309	0	0		qB/z8sCdQgYxqzqodxaIcXmnhmQ=	2018-05-21 16:01:54.211468	9244	TUCUME-PC	1	0
9436	inventarios	venta	hash	V	35310	0	0		o/7IPvn2hUCcTp5DjVWajWfL178=	2018-05-21 16:21:23.738392	4758	EC-PC	1	0
9437	inventarios	venta	hash	V	35311	0	0		1ZJGOYYa1ygCYpSPY7gEOJBDalI=	2018-05-21 16:40:46.422924	9244	TUCUME-PC	1	0
9438	inventarios	venta	hash	V	35312	0	0		HrjCGE0YMf8Tns3l1wawlpaXUY0=	2018-05-21 17:04:08.689651	4758	EC-PC	1	0
9439	inventarios	venta	hash	V	35313	0	0		rs6W+lTYFcjmZP1Z9t17CKuNeJQ=	2018-05-21 17:23:00.126605	3561	JDCORNEJO-PC	1	0
9440	inventarios	venta	hash	V	35314	0	0		+/IauyvUS+5AM6iPw+MyPKA0og8=	2018-05-21 17:43:49.662227	3673	CAJAMARCA-PC	1	0
9441	inventarios	venta	hash	V	35257	0	0		2ZCGKRNbFdS7TmrTSPBsc+KLKPc=	2018-05-21 17:46:54.906658	1	SISTEMAS2-PC	1	0
9442	inventarios	venta	hash	V	35315	0	0		pFfj4G2eBHFK0zSraiPAMG2Mz4U=	2018-05-21 18:39:20.418615	3491	CONTABILIDAD15	1	0
9443	inventarios	venta	hash	V	35316	0	0		wH9g1e31XVNEnXyyt2FDS1KCO4I=	2018-05-21 18:48:53.924682	3491	CONTABILIDAD15	1	0
9444	inventarios	venta	hash	V	35317	0	0		xwdxVg0UofcVJvcwZXT8ZLWkNnY=	2018-05-22 06:40:46.490019	70	PC-PUEBLONUEVO	1	0
9445	inventarios	venta	hash	V	35318	0	0		YinsQRnjzpwepNNwljMiUBhG15k=	2018-05-22 06:45:16.997234	71	ADMIN-PC	1	0
9446	inventarios	venta	hash	V	35319	0	0		itle6Kpg+uRX9YLwLI3/7JpZ+C4=	2018-05-22 07:00:15.946858	6266	PACANGUILLA-PC	1	0
9447	inventarios	venta	hash	V	35320	0	0		NEI9lV3D/UgNoijyw7Y6f4s/hds=	2018-05-22 07:05:00.986448	9244	TUCUME-PC	1	0
9448	inventarios	venta	hash	V	35321	0	0		5dgG0g8TKx9u8HgxYtmK3ss7I7k=	2018-05-22 07:06:20.098096	66	CONTASTAANA-PC	1	0
9449	inventarios	venta	hash	V	35322	0	0		hyGlJtxFwVlCjbxpOiKPNhII7tM=	2018-05-22 07:27:57.459116	9244	TUCUME-PC	1	0
9450	inventarios	venta	hash	V	35323	0	0		SksN1E/gMypy6Bj6Rhf+RbqlzJ8=	2018-05-22 07:53:38.163947	3673	CAJAMARCA-PC	1	0
9451	inventarios	venta	hash	V	35324	0	0		nGvjDJ386jvugsA4o2KbU5nku74=	2018-05-22 07:54:25.972368	3673	CAJAMARCA-PC	1	0
9452	inventarios	venta	hash	V	35325	0	0		a35sIeY9CRKNnH4HztjK4FlD1/8=	2018-05-22 08:14:24.39304	9244	TUCUME-PC	1	0
9453	inventarios	venta	hash	V	35326	0	0		x3GBrI05IFzjtobEBXEzT2LEPIE=	2018-05-22 08:21:05.252807	66	CONTASTAANA-PC	1	0
9454	inventarios	venta	hash	V	35327	0	0		JspuwQ8OP9lf9oLtlE09Z7oUrHo=	2018-05-22 08:50:23.420568	68	CHONGOYAPE-PC	1	0
9455	inventarios	venta	hash	V	35328	0	0		hMzvnookD13Y64R1RgMaC0VUvKQ=	2018-05-22 08:55:30.227836	9244	TUCUME-PC	1	0
9456	inventarios	venta	hash	V	35329	0	0		YzJZH6lSw5QATPpljeCBQipWX9g=	2018-05-22 08:56:37.410836	4758	EC-PC	1	0
9457	inventarios	venta	hash	V	35330	0	0		Uz3utpNosqhXzEeL+exit/YIPDU=	2018-05-22 09:03:30.741426	9244	TUCUME-PC	1	0
9458	inventarios	venta	hash	V	35331	0	0		K4W77GyRD+m9r9CZE3R67t7gel8=	2018-05-22 09:11:46.685837	633	CPU-FSA-L05-051	1	0
9459	inventarios	venta	hash	V	35332	0	0		BZLfvx8S6+vZjG2IIucO3wPvXos=	2018-05-22 09:26:32.740012	4758	EC-PC	1	0
9460	inventarios	venta	hash	V	35333	0	0		5ci/INxr8IS4j0KsDzuAjZUI+HI=	2018-05-22 09:36:06.819597	9244	TUCUME-PC	1	0
9461	inventarios	venta	hash	V	35334	0	0		ERLDDSso/1xM4aWvgWBqb6Yvb64=	2018-05-22 09:37:38.907676	3561	JDCORNEJO-PC	1	0
9462	inventarios	venta	hash	V	35335	0	0		JgH1WVUWk/qjISy7Aaw7sFbhyso=	2018-05-22 09:39:01.278076	3561	JDCORNEJO-PC	1	0
9463	inventarios	venta	hash	V	35336	0	0		r1a3nTp4Tr2PQSgWtE5Lr0mNp3o=	2018-05-22 09:50:19.700188	3561	JDCORNEJO-PC	1	0
9464	inventarios	venta	hash	V	35337	0	0		Ghu8H9meqKVw91fwIcQSDud0Euk=	2018-05-22 10:10:12.459825	9244	TUCUME-PC	1	0
9465	inventarios	venta	hash	V	35338	0	0		fafXH9yBS1F3z5FmkZAlASqCfxE=	2018-05-22 10:15:43.929116	9244	TUCUME-PC	1	0
9466	inventarios	venta	hash	V	35339	0	0		OlURyEwPNOHToJNSsnH7uK2N69o=	2018-05-22 10:27:28.336451	9244	TUCUME-PC	1	0
9467	inventarios	venta	hash	V	35340	0	0		CQN3lTsr+PzR/ng985D5f3zb1pY=	2018-05-22 10:31:58.433316	9244	TUCUME-PC	1	0
9468	inventarios	venta	hash	V	35341	0	0		TrojBZzWrOdqKHpxR+HOyTtaU3Y=	2018-05-22 10:35:56.376211	9244	TUCUME-PC	1	0
9469	inventarios	venta	hash	V	35342	0	0		cx5mw76gxZhCP19qTf8r3/6moPo=	2018-05-22 10:40:28.888714	9244	TUCUME-PC	1	0
9470	inventarios	venta	hash	V	35343	0	0		ZMQVbooOZ03TPdx2Gb3G4c4Wf1A=	2018-05-22 10:42:09.839123	66	CONTASTAANA-PC	1	0
9471	inventarios	venta	hash	V	35344	0	0		sVWyfX3dG26hvCwbJiHB/um51YM=	2018-05-22 10:53:39.715495	9244	TUCUME-PC	1	0
9472	inventarios	venta	hash	V	35345	0	0		h6EqQhgzp/d2oBW1Fkm4ABWdkdM=	2018-05-22 11:25:43.797122	3561	JDCORNEJO-PC	1	0
9473	inventarios	venta	hash	V	35346	0	0		OHG3/N/tslQ/QW+Gm9FmtF7MnTY=	2018-05-22 11:36:19.66491	3561	JDCORNEJO-PC	1	0
9474	inventarios	venta	hash	V	35347	0	0		xlcSXdYp2360eNJNIlqiAJ5Txug=	2018-05-22 11:37:08.39631	4758	EC-PC	1	0
9475	inventarios	venta	hash	V	35348	0	0		qVM/TRlsnZUkfmLOuJsjxIUFRvM=	2018-05-22 11:38:56.433146	9244	TUCUME-PC	1	0
9476	inventarios	venta	hash	V	35349	0	0		P3YGANG5KjPOWLn7UsMW7OI/pgA=	2018-05-22 11:39:49.034073	4758	EC-PC	1	0
9477	inventarios	venta	hash	V	35350	0	0		oXPytY3qyQJxvcbHPlhdPdmQwHU=	2018-05-22 11:55:30.887838	633	CPU-FSA-L05-051	1	0
9478	inventarios	venta	hash	V	35351	0	0		2+bLx3OUklQDSzCIyEbHTrh97cA=	2018-05-22 11:55:59.780952	3561	JDCORNEJO-PC	1	0
9479	inventarios	venta	hash	V	35352	0	0		Uwm1gSUebZITetGmxX+Zx3WdvE4=	2018-05-22 12:04:59.968511	4758	EC-PC	1	0
9480	inventarios	venta	hash	V	35353	0	0		jfFDxdsKx0/a5aIyBhDAcwN5bcg=	2018-05-22 12:19:05.286516	66	CONTASTAANA-PC	1	0
9481	inventarios	venta	hash	V	35354	0	0		20RF3l/5l/2OGumXzUwymzatt1Q=	2018-05-22 12:27:53.631479	9244	TUCUME-PC	1	0
9482	inventarios	venta	hash	V	35355	0	0		5uoJ7deXAgTUXS0VaCX55knbr/Y=	2018-05-22 12:48:03.904641	70	PC-PUEBLONUEVO	1	0
9483	inventarios	venta	hash	V	35356	0	0		nSp3olZFGczvgrBI0PJ7/mwF2ZI=	2018-05-22 13:03:20.119766	69	CHEPEN-PC	1	0
9484	inventarios	venta	hash	V	35357	0	0		u37jXjNUH7X4E7pG6MF0gnwI/WQ=	2018-05-22 13:38:29.604991	66	CONTASTAANA-PC	1	0
9485	inventarios	venta	hash	V	35358	0	0		ozK/Hpnrc9ND+kdILTWj+0oDWbc=	2018-05-22 13:41:01.970876	205	SLAMBAYEQUE	1	0
9486	inventarios	venta	hash	V	35359	0	0		qNMb55WYsIC3kXeGy0oezz24MWc=	2018-05-22 13:45:32.024602	9244	TUCUME-PC	1	0
9487	inventarios	venta	hash	V	35360	0	0		thiIz1nHkEMDpzlTGPZO6r6Hk4I=	2018-05-22 14:26:09.59288	9244	TUCUME-PC	1	0
9488	inventarios	venta	hash	V	35361	0	0		npa0BpMiXUviS4pDfYMfH9prECA=	2018-05-22 14:34:23.515598	8404	CHOTA-PC	1	0
9489	inventarios	venta	hash	V	35362	0	0		Rnxuoz7bzz8JDVUDTsTXVUZ03Mw=	2018-05-22 14:54:56.019863	8404	CHOTA-PC	1	0
9490	inventarios	venta	hash	V	35363	0	0		t6zNX7wB6tiHXV0uXWdfpWWHQKc=	2018-05-22 15:00:17.397801	4758	EC-PC	1	0
9491	inventarios	venta	hash	V	35364	0	0		OfHVBJsD+Xc9izblmNS8LzPyhd8=	2018-05-22 15:13:54.29555	8404	CHOTA-PC	1	0
9492	inventarios	venta	hash	V	35365	0	0		SkeMT0oCY0agXvHmohq0lXHdxBU=	2018-05-22 15:17:12.533545	3673	CAJAMARCA-PC	1	0
9493	inventarios	venta	hash	V	35366	0	0		6bY21OG6dhMQTOzG/PwtyRJ65f8=	2018-05-22 15:23:12.524922	4758	EC-PC	1	0
9494	inventarios	venta	hash	V	35367	0	0		pz1L8Gf7Tn4uFhlnOks4XJS0HRA=	2018-05-22 15:25:03.187688	4758	EC-PC	1	0
9495	inventarios	venta	hash	V	35368	0	0		5p1OKbB+wBkRvTM3lhW2KsPi7BU=	2018-05-22 15:47:14.290107	633	CPU-FSA-L05-051	1	0
9496	inventarios	venta	hash	V	35369	0	0		0BNsUMkH+IzfBCrkXCtKEP6YkEE=	2018-05-22 15:49:29.304464	4758	EC-PC	1	0
9497	inventarios	venta	hash	V	35370	0	0		6X2g6vpKV2C7jX5HLR073Ltjgw4=	2018-05-22 15:53:07.860852	9244	TUCUME-PC	1	0
9498	inventarios	venta	hash	V	35371	0	0		n1EIOyzsBOG2LD97+Wzxa3hmsZM=	2018-05-22 15:57:30.828771	8404	CHOTA-PC	1	0
9499	inventarios	venta	hash	V	35372	0	0		yFMMavML2egI1kHz1B4dHOwGNTo=	2018-05-22 16:23:21.397686	4758	EC-PC	1	0
9500	inventarios	venta	hash	V	35373	0	0		/Zn0Rw+jumxMUKzlNKjJ7Q2OWs4=	2018-05-22 16:31:49.594632	4758	EC-PC	1	0
9501	inventarios	venta	hash	V	35374	0	0		UaR/XkqsFazzdioS9vTLuMZSDG0=	2018-05-22 16:48:08.109665	4758	EC-PC	1	0
9502	inventarios	venta	hash	V	35375	0	0		NHKI62AfPUp06XhXxrUFRAsgMS4=	2018-05-22 16:49:53.766314	4758	EC-PC	1	0
9503	inventarios	venta	hash	V	35376	0	0		HZBpNsaktlWAPamXuT9F/sufBPU=	2018-05-22 17:02:45.72974	4758	EC-PC	1	0
9504	inventarios	venta	hash	V	35377	0	0		4XO+wu1XAfPLQEWVDjGPTFqmUSY=	2018-05-22 17:08:11.300362	3561	JDCORNEJO-PC	1	0
9505	inventarios	venta	hash	V	35378	0	0		MvYW+vnQWM5K9G8iBxWkE/X4pWY=	2018-05-22 17:27:22.096702	3673	CAJAMARCA-PC	1	0
9506	inventarios	venta	hash	V	35379	0	0		7osr7pyvt35ub0Ki1EyjOmMkgyY=	2018-05-23 06:43:10.795072	9244	TUCUME-PC	1	0
9507	inventarios	venta	hash	V	35380	0	0		SkQfk0FAfolISSNtUSqMIYCKTTw=	2018-05-23 06:49:16.55769	9244	TUCUME-PC	1	0
9508	inventarios	venta	hash	V	35381	0	0		J7ifnKogQmdkwIdJHkgJH1rbNRI=	2018-05-23 07:25:12.566336	69	CHEPEN-PC	1	0
9509	inventarios	venta	hash	V	35382	0	0		V+0dQjC7OizesvBs+ajjrvdQ9rs=	2018-05-23 07:25:41.350515	69	CHEPEN-PC	1	0
9510	inventarios	venta	hash	V	35383	0	0		pBVipM2iUVTVgy0GlV1EmK2JWr8=	2018-05-23 07:27:14.553381	9244	TUCUME-PC	1	0
9511	inventarios	venta	hash	V	35384	0	0		UVO8Trgn7cNT3yorGLPpCPHXePk=	2018-05-23 07:52:02.707428	9244	TUCUME-PC	1	0
9512	inventarios	venta	hash	V	35385	0	0		3rgQhu+j+PlhjnrIFxWZzdpNBMs=	2018-05-23 08:13:47.819454	66	CONTASTAANA-PC	1	0
9513	inventarios	venta	hash	V	35386	0	0		5Knp8aZ5VgkH/lxV6LEX2kiQiWk=	2018-05-23 08:24:54.685248	9244	TUCUME-PC	1	0
9514	inventarios	venta	hash	V	35387	0	0		yoVCAHcq4ZUJKZWlKYAI9ovMFDk=	2018-05-23 08:28:40.158274	9244	TUCUME-PC	1	0
9515	inventarios	venta	hash	V	35388	0	0		9o5yxXrsKGSaRG8ik6UWwY+oDwA=	2018-05-23 08:38:03.034247	9244	TUCUME-PC	1	0
9516	inventarios	venta	hash	V	35389	0	0		ejW71b/6/iiwRaRCFZK8e5NkohM=	2018-05-23 08:40:24.781295	9244	TUCUME-PC	1	0
9517	inventarios	venta	hash	V	35390	0	0		XZCVeSQ1KSd37eVYoNziydE5KbA=	2018-05-23 08:47:18.608422	9244	TUCUME-PC	1	0
9518	inventarios	venta	hash	V	35391	0	0		2qTMoY8ebGkKoSeYAPFGEcHnuMg=	2018-05-23 08:51:56.976595	9244	TUCUME-PC	1	0
9519	inventarios	venta	hash	V	35392	0	0		2PmpaU8dTFrMJtD7dOijyvJHn58=	2018-05-23 08:56:48.734153	9244	TUCUME-PC	1	0
9520	inventarios	venta	hash	V	35393	0	0		TYSWSc41MQwVGM3Gnrg6neYOW6M=	2018-05-23 09:04:19.659752	3673	CAJAMARCA-PC	1	0
9521	inventarios	venta	hash	V	35394	0	0		rGk/dARIO1ggtBK7See92ssxZf4=	2018-05-23 09:06:04.96552	4758	EC-PC	1	0
9522	inventarios	venta	hash	V	35395	0	0		/MFCGe8aLsYHI/iUYAYEOmfsbjE=	2018-05-23 09:14:40.253889	9244	TUCUME-PC	1	0
9523	inventarios	venta	hash	V	35396	0	0		J8blvObOUhanO4CW13prq06xS3A=	2018-05-23 09:31:21.126431	9244	TUCUME-PC	1	0
9524	inventarios	venta	hash	V	35397	0	0		2krJeRC1sk8QcpqNSMLM8wfzGbU=	2018-05-23 09:38:31.740663	9244	TUCUME-PC	1	0
9525	inventarios	venta	hash	V	35398	0	0		ES3zZ1J0h62HdpqSBSU2La6+UMM=	2018-05-23 09:40:31.558108	9244	TUCUME-PC	1	0
9526	inventarios	venta	hash	V	35399	0	0		hAn9SjWpVjSXWqgiRjIFtEyKtUc=	2018-05-23 09:42:00.10053	3673	CAJAMARCA-PC	1	0
9527	inventarios	venta	hash	V	35401	0	0		jsdL5G4ngqYN0tSDDkxkV3FG5EA=	2018-05-23 09:48:16.059217	4758	EC-PC	1	0
9528	inventarios	venta	hash	V	35402	0	0		As975sVOCMVUUxrxYGFLmytzelQ=	2018-05-23 09:55:30.294498	9244	TUCUME-PC	1	0
9529	inventarios	venta	hash	V	35403	0	0		hSMKQzMyC8fJzlqGfHO1Ox/ZQCw=	2018-05-23 09:59:33.998141	3561	JDCORNEJO-PC	1	0
9530	inventarios	venta	hash	V	35404	0	0		Rdfl5fKnMuSEJI81lDn3soKfxi4=	2018-05-23 10:16:57.019668	9244	TUCUME-PC	1	0
9531	inventarios	venta	hash	V	35405	0	0		8QdFrZFRGn7GvdO0TIWGN0E7sOw=	2018-05-23 10:28:08.539241	4758	EC-PC	1	0
9532	inventarios	venta	hash	V	35406	0	0		1SgwHFEBQFNeJBPQiBSRwwiA/QM=	2018-05-23 10:33:10.112282	9244	TUCUME-PC	1	0
9533	inventarios	venta	hash	V	35407	0	0		ecchZCaMMV1bS+nSKkSasOj61gY=	2018-05-23 10:45:44.591265	4758	EC-PC	1	0
9534	inventarios	venta	hash	V	35408	0	0		FdNpU4LRsT9TXTIP2Wpve8fYPj0=	2018-05-23 10:52:47.934197	4758	EC-PC	1	0
9535	inventarios	venta	hash	V	35409	0	0		yqrdvxTosTVzoVSQF6K4a5SKHDc=	2018-05-23 10:54:28.523411	4758	EC-PC	1	0
9536	inventarios	venta	hash	V	35410	0	0		3fp/Pi+nP1eczT17T7q0VKqyaD8=	2018-05-23 10:59:41.053808	9244	TUCUME-PC	1	0
9537	inventarios	venta	hash	V	35411	0	0		elOmJ3TXCJlpyAeL18A3GAwhXEY=	2018-05-23 11:03:09.460098	9244	TUCUME-PC	1	0
9538	inventarios	venta	hash	V	35412	0	0		dGsYvceBMuh8dbmR9MbOspDD9t0=	2018-05-23 11:10:46.261097	8404	CHOTA-PC	1	0
9539	inventarios	venta	hash	V	35413	0	0		ZEuNj8+qSUsMvjLrAz7ZMTy/rf4=	2018-05-23 11:13:41.667911	4758	EC-PC	1	0
9540	inventarios	venta	hash	V	35414	0	0		U7avQMBoUWhUfo+dTbq4rMy9mik=	2018-05-23 11:13:44.32098	8404	CHOTA-PC	1	0
9541	inventarios	venta	hash	V	35415	0	0		4oDltwerLt/nYEVySf8AQ2sfqtU=	2018-05-23 11:21:18.486936	9244	TUCUME-PC	1	0
9542	inventarios	resumen_diario	ticket	V	342	0	0	201802213018066	201802213016398	2018-05-23 11:23:33.417406	5532	CPU-L01-163	1	0
9543	inventarios	resumen_diario	ticket	V	342	0	0	201802213016398	201802213018066	2018-05-23 11:25:46.484796	5532	CPU-L01-163	1	0
9544	inventarios	resumen_diario	ticket	V	344	0	0	201802213310985	201802213016398	2018-05-23 11:29:44.4581	5532	CPU-L01-163	1	0
9545	inventarios	resumen_diario	ticket	V	345	0	0	201802213361676	201802213018066	2018-05-23 11:38:10.025566	5532	CPU-L01-163	1	0
9546	inventarios	resumen_diario	ticket	V	346	0	0	201802213978753	201802213018066	2018-05-23 11:43:27.098316	5532	CPU-L01-163	1	0
9547	inventarios	venta	hash	V	35417	0	0		mmYByGm3Msm9VDLWjmZbqKZ5I7A=	2018-05-23 11:43:55.704386	4508	CPU-L01-64	1	0
9548	inventarios	venta	hash	V	35418	0	0		Cqu9jM0fQRV55D+070bY9DGdnNo=	2018-05-23 11:48:51.275292	8404	CHOTA-PC	1	0
9549	inventarios	venta	hash	V	35419	0	0		A69tI1Dq5TuzhlvPDSCyiKIr1E0=	2018-05-23 11:50:06.207915	3561	JDCORNEJO-PC	1	0
9550	inventarios	venta	hash	V	35420	0	0		225MT8ViKNh6VcAt25yikosGRbY=	2018-05-23 12:11:28.601172	3561	JDCORNEJO-PC	1	0
9551	inventarios	venta	hash	V	35421	0	0		S6O8DBWh/zGpWeVygpVyenQnLX0=	2018-05-23 12:23:12.269295	4758	EC-PC	1	0
9552	inventarios	venta	hash	V	35422	0	0		87kwomeU4jdIm8fXi0wM/XABMQc=	2018-05-23 12:23:51.647751	315	CPU-L01-111	1	0
9553	tesoreria	cajaplanilla_detalle	estado	B	39758	0	0	true	false	2018-05-23 12:25:08.813046	315	CPU-L01-111	1	0
9554	inventarios	venta	hash	V	35423	0	0		hQBDBLUGnRhD0eiOl2XXoF6CcY4=	2018-05-23 12:26:51.897851	9244	TUCUME-PC	1	0
9555	inventarios	venta	hash	V	35424	0	0		Oq6bSqB0jpNlUsrkztZJqIBC52A=	2018-05-23 12:54:12.469121	3561	JDCORNEJO-PC	1	0
9556	inventarios	venta	hash	V	35425	0	0		Nzx2UCz93bCNQYRESxheUvha0NE=	2018-05-23 12:54:31.464275	4758	EC-PC	1	0
9557	inventarios	venta	hash	V	35426	0	0		m3WffQpNXesNIirYh42zOvHEi54=	2018-05-23 13:25:27.91755	205	SLAMBAYEQUE	1	0
9558	inventarios	venta	hash	V	35427	0	0		bN0f+84/a6LISfAdNL/A0iyJgMw=	2018-05-23 15:10:28.704219	3561	JDCORNEJO-PC	1	0
9559	inventarios	venta	hash	V	35428	0	0		LS3N++5llY+ksTWyhiGcmJg23hk=	2018-05-23 15:15:06.535124	4758	EC-PC	1	0
9560	inventarios	venta	hash	V	35429	0	0		6sTkFAELX/OpvbWNSz5rh6ehzug=	2018-05-23 15:18:46.386592	6266	PACANGUILLA-PC	1	0
9561	inventarios	venta	hash	V	35430	0	0		Pn7fFnNpKuovJPryjc0UGo7vHTM=	2018-05-23 15:41:06.804901	6266	PACANGUILLA-PC	1	0
9562	inventarios	venta	hash	V	35431	0	0		7w2gBbFYgee0XIGbyP9l/g+B//8=	2018-05-23 15:43:19.986018	4758	EC-PC	1	0
9563	inventarios	venta	hash	V	35432	0	0		8rljU3AyQCAKeBu5jcnrxfXIRAo=	2018-05-23 15:48:39.997734	3673	CAJAMARCA-PC	1	0
9564	inventarios	venta	hash	V	35433	0	0		SOl3qmQmD6GlWHQaqcF26VxjJkI=	2018-05-23 15:50:19.631586	4758	EC-PC	1	0
9565	inventarios	venta	hash	V	35434	0	0		wIotrwsg9Pat2zaD7djhb6fEtYw=	2018-05-23 15:52:16.730486	66	CONTASTAANA-PC	1	0
9566	inventarios	venta	hash	V	35435	0	0		HiqY9YKzU1UIqNPseEw0XOjG/RU=	2018-05-23 15:55:32.948779	69	CHEPEN-PC	1	0
9567	inventarios	venta	hash	V	35436	0	0		JKVu1bIiZ9wNog7hYw0YbR8xduc=	2018-05-23 16:02:22.302769	6266	PACANGUILLA-PC	1	0
9568	inventarios	venta	hash	V	35437	0	0		21A8jtySXM4uT9jXFj4VkXyZpUg=	2018-05-23 16:06:04.70222	9244	TUCUME-PC	1	0
9569	inventarios	venta	hash	V	35438	0	0		QyzFbG5+7+2jihP+jpeigk4OO9g=	2018-05-23 16:06:57.220225	8404	CHOTA-PC	1	0
9570	inventarios	venta	hash	V	35439	0	0		J/qdxWW2YBxWI1jpHWJdhNDp/eE=	2018-05-23 16:21:19.340803	4758	EC-PC	1	0
9571	inventarios	venta	hash	V	35440	0	0		z/5i6+18fDrli+3dYas3dhHwmOw=	2018-05-23 16:29:10.268868	4758	EC-PC	1	0
9572	inventarios	venta	hash	V	35441	0	0		d/GzJ3cfmAyWEyAScZr8d+//0aI=	2018-05-23 16:44:15.833089	3491	CONTABILIDAD15	1	0
9573	inventarios	venta	hash	V	35442	0	0		qAwdK1QvtExR9h2FfuLSww4JHIM=	2018-05-23 16:49:09.802155	3491	CONTABILIDAD15	1	0
9574	inventarios	venta	hash	V	35443	0	0		hfjuqcrzlv+jdDIAO8A2ZyMwX9k=	2018-05-23 17:09:57.786973	3491	CONTABILIDAD15	1	0
9575	inventarios	venta	hash	V	35444	0	0		ErZdcf54xfXrs5RnIMrrKkHA4S0=	2018-05-23 17:12:02.201642	71	ADMIN-PC	1	0
9576	inventarios	venta	hash	V	35445	0	0		eT54t7+T+m671HqceyuT2YsR7zY=	2018-05-23 17:24:12.731786	8404	CHOTA-PC	1	0
9577	inventarios	venta	hash	V	35447	0	0		AdZCL0l1fsRGbjSVTtDRGZc0ZgY=	2018-05-24 08:42:53.721807	4758	EC-PC	1	0
9578	inventarios	venta	hash	V	35448	0	0		YBUgAr0BFRJaFuOYuiRSXW6/7C4=	2018-05-24 08:43:02.58456	71	ADMIN-PC	1	0
9579	inventarios	venta	hash	V	35449	0	0		eyJYLY98oIl//KoiLFlwqbhTdyk=	2018-05-24 08:43:31.194853	4758	EC-PC	1	0
9580	inventarios	venta	hash	V	35450	0	0		Ih4Mr1mgKv15Nrc6l/SCc+NnlYw=	2018-05-24 08:50:37.520013	6266	PACANGUILLA-PC	1	0
9581	inventarios	venta	hash	V	35451	0	0		hg57yCfDPr2/HVe8BPO8V9aVA9Q=	2018-05-24 08:53:27.922484	6266	PACANGUILLA-PC	1	0
9582	inventarios	venta	hash	V	35452	0	0		QLvba91ffeqBPs/ELLg4xBp3348=	2018-05-24 08:56:29.746255	4758	EC-PC	1	0
9583	inventarios	venta	hash	V	35453	0	0		/QaJ0LB5Z7Xe2EZUYdCe6cFny7A=	2018-05-24 09:28:11.580794	69	CHEPEN-PC	1	0
9584	inventarios	venta	hash	V	35454	0	0		hwBrwWM7PJCd84HoC5wu+Xrzae8=	2018-05-24 09:53:25.867624	8404	CHOTA-PC	1	0
9585	inventarios	venta	hash	V	35455	0	0		uvTpRAP2aJ52YZ4Q0lurLTbn0aQ=	2018-05-24 09:56:04.788137	9244	TUCUME-PC	1	0
9586	inventarios	venta	hash	V	35456	0	0		1GlJs0SHXbzW6DJZR2TDx9DUBIc=	2018-05-24 10:07:40.825423	9244	TUCUME-PC	1	0
9587	inventarios	venta	hash	V	35457	0	0		C63J7ccxj9ZrhKDo1T0UORsjznM=	2018-05-24 10:11:37.684707	71	ADMIN-PC	1	0
9588	inventarios	venta	hash	V	35458	0	0		/1W+tIQDQPZVSA9RGC/rk1CwKTw=	2018-05-24 10:13:38.345239	69	CHEPEN-PC	1	0
9589	inventarios	venta	hash	V	35459	0	0		cOQpfb7KCy8SywvcN4dew9QPhQU=	2018-05-24 10:17:29.658981	9244	TUCUME-PC	1	0
9590	inventarios	venta	hash	V	35460	0	0		sC70avjPWoYxAyYNh39vP1TzM4A=	2018-05-24 10:18:40.852232	9244	TUCUME-PC	1	0
9591	inventarios	venta	hash	V	35461	0	0		td+3G9ErOV8JmkzawqK2xOQg3xk=	2018-05-24 10:20:59.927515	9244	TUCUME-PC	1	0
9592	inventarios	venta	hash	V	35462	0	0		diNNSs19RQUDS3ZaSIXtBBrbavg=	2018-05-24 10:24:58.242493	9244	TUCUME-PC	1	0
9593	inventarios	venta	hash	V	35463	0	0		pwRq821L0zPsthc7qJy/GTTxD6M=	2018-05-24 10:26:20.31821	9244	TUCUME-PC	1	0
9594	inventarios	venta	hash	V	35464	0	0		bRPeN8I6yLWR4ExdwGjxOgc0rTc=	2018-05-24 10:28:20.635641	9244	TUCUME-PC	1	0
9595	inventarios	venta	hash	V	35465	0	0		SGasjj0TQkUKTx1Jzr7E33qQ4sg=	2018-05-24 10:36:13.626441	9244	TUCUME-PC	1	0
9596	inventarios	venta	hash	V	35466	0	0		sZ5xccc0m1M09GIvUtLB9twEnEY=	2018-05-24 10:37:03.143869	9244	TUCUME-PC	1	0
9597	inventarios	venta	hash	V	35467	0	0		3Y8sXnkMS7X8w4WFqsrDs1QR+mU=	2018-05-24 10:40:11.961928	9244	TUCUME-PC	1	0
9598	inventarios	venta	hash	V	35468	0	0		7xpzorI0kSJu/zpSm/dYDnyA4Jk=	2018-05-24 10:42:39.398023	9244	TUCUME-PC	1	0
9599	inventarios	venta	hash	V	35469	0	0		e3xAad7Fk+uAGEsd1wLAmjMESnE=	2018-05-24 10:45:50.8722	9244	TUCUME-PC	1	0
9600	inventarios	venta	hash	V	35470	0	0		SyPNtgGfXgXN9izTvqCv2agrWOM=	2018-05-24 10:47:06.918623	9244	TUCUME-PC	1	0
9601	inventarios	venta	hash	V	35471	0	0		jLenxJ8frmjozulKkSFM/FrUL5Y=	2018-05-24 10:47:56.990071	9244	TUCUME-PC	1	0
9602	inventarios	venta	hash	V	35472	0	0		NYBUGUISrXQz4EprAlTmjKK/WYI=	2018-05-24 10:50:29.105675	3561	JDCORNEJO-PC	1	0
9603	inventarios	venta	hash	V	35473	0	0		GhQ2erB129SFhjy+53VPah7bT6E=	2018-05-24 11:05:16.176208	9244	TUCUME-PC	1	0
9604	inventarios	venta	hash	V	35474	0	0		Ftjx8Q9nzDS6L7fItKlWHYbuYEs=	2018-05-24 11:05:31.913257	633	CPU-FSA-L05-051	1	0
9605	inventarios	venta	hash	V	35475	0	0		FBu/HkKSxdq5wNrD7CxttW6o52o=	2018-05-24 11:09:02.865546	3491	CONTABILIDAD15	1	0
9606	inventarios	venta	hash	V	35476	0	0		2qUUxPOUf5RmmD4HJfLM/+UMpdQ=	2018-05-24 11:24:10.167108	4758	EC-PC	1	0
9607	inventarios	venta	hash	V	35477	0	0		MLOFVbuOt1jtFYZNurEn60s2/YI=	2018-05-24 11:42:06.136834	9244	TUCUME-PC	1	0
9608	inventarios	venta	hash	V	35478	0	0		RejC5e/W0ChLsK8MB0pejDU+3cU=	2018-05-24 11:44:29.962743	8404	CHOTA-PC	1	0
9609	inventarios	venta	hash	V	35479	0	0		k+MbXVyB3PftpZ8BXZs1RKSf7AQ=	2018-05-24 11:48:48.446734	4758	EC-PC	1	0
9610	inventarios	venta	hash	V	35480	0	0		GHKeoV5NFO8SPIOOYYKg/wsNmwc=	2018-05-24 11:50:14.396607	3673	CAJAMARCA-PC	1	0
9611	inventarios	venta	hash	V	35481	0	0		kdynElrslobX12Sb/03TkaC3Jqk=	2018-05-24 11:52:36.721548	4758	EC-PC	1	0
9612	inventarios	venta	hash	V	35482	0	0		0br8iRJs3nkP8M93DYSwVe1N0Ks=	2018-05-24 11:57:20.467234	66	CONTASTAANA-PC	1	0
9613	inventarios	venta	hash	V	35483	0	0		DZJQsqK78DG87plmfPmxRg1js78=	2018-05-24 12:11:50.751915	9244	TUCUME-PC	1	0
9614	inventarios	venta	hash	V	35484	0	0		OUTj+qfTWLTuvAPJHeQR9vm/kF8=	2018-05-24 12:45:28.560131	9244	TUCUME-PC	1	0
9615	inventarios	venta	hash	V	35485	0	0		50Ho8Y67h5FWPxCKT91rzZRPV1o=	2018-05-24 12:51:03.356021	9244	TUCUME-PC	1	0
9616	inventarios	venta	hash	V	35486	0	0		ql3U/MuiRFXsefAn0i5O396DL30=	2018-05-24 13:04:26.941952	6266	PACANGUILLA-PC	1	0
9617	inventarios	venta	hash	V	35487	0	0		n33Hi+xiUg3zPvk/G0BRVCr0Cy8=	2018-05-24 13:48:25.099382	9244	TUCUME-PC	1	0
9618	inventarios	venta	hash	V	35488	0	0		00diDeX/j/aIWa1I4x7+nPCt7Ss=	2018-05-24 14:19:19.52253	9244	TUCUME-PC	1	0
9619	inventarios	venta	hash	V	35489	0	0		BnWci8RX5x6+/AKt/JeMxv5tT8g=	2018-05-24 14:33:06.982958	9244	TUCUME-PC	1	0
9620	inventarios	venta	hash	V	35490	0	0		zFSkui5nY7usMBvzSn2xunYTGvU=	2018-05-24 15:30:03.130557	633	CPU-FSA-L05-051	1	0
9621	inventarios	venta	hash	V	35491	0	0		4mMv0SfDwK3d+rnX4Bwvx/FEtOA=	2018-05-24 15:41:51.687204	633	CPU-FSA-L05-051	1	0
9622	inventarios	venta	hash	V	35492	0	0		Kgn5e1YW7QnzGzI8nw+VniQxiWY=	2018-05-24 15:43:13.296532	3491	CONTABILIDAD15	1	0
9623	inventarios	venta	hash	V	35493	0	0		SEowfI1M1UTMQVKbjQHi8EXpEeg=	2018-05-24 15:45:59.007039	9244	TUCUME-PC	1	0
9624	inventarios	venta	hash	V	35494	0	0		LtzMcRNwijLFja1XKozVq+yijLk=	2018-05-24 15:48:54.312168	633	CPU-FSA-L05-051	1	0
9625	inventarios	venta	hash	V	35495	0	0		Sy9ii7mSI++Q9theBkptM4Hw0g0=	2018-05-24 15:56:44.840076	4758	EC-PC	1	0
9626	inventarios	venta	hash	V	35496	0	0		nLmpbPxhh/MkcVTvlPVDULpWeKo=	2018-05-24 16:01:01.303797	4758	EC-PC	1	0
9627	inventarios	venta	hash	V	35497	0	0		HXprNVH8Ew82b/zu5Jw4nYVubMs=	2018-05-24 16:38:57.509349	6266	PACANGUILLA-PC	1	0
9628	inventarios	venta	hash	V	35498	0	0		Gpa/mYAIAIKp1J/m34B7pcZ0Xps=	2018-05-24 17:55:33.396206	3491	CONTABILIDAD15	1	0
9629	inventarios	venta	hash	V	35499	0	0		h6nZbweC0RlMxS30e7SZjr/iNF4=	2018-05-25 06:56:43.282604	9244	TUCUME-PC	1	0
9630	inventarios	venta	hash	V	35500	0	0		CYcrJ/Z6dEZx0oMXYPPYtOMdPzk=	2018-05-25 07:32:52.280306	9244	TUCUME-PC	1	0
9631	inventarios	venta	hash	V	35501	0	0		q9ZEKJgrif6WM7612OhH45y9CiA=	2018-05-25 07:55:44.396691	9244	TUCUME-PC	1	0
9632	inventarios	venta	hash	V	35502	0	0		36t6cOfQhHWWLF643q7uGu5hsKs=	2018-05-25 08:16:18.541909	69	CHEPEN-PC	1	0
9633	inventarios	venta	hash	V	35503	0	0		3QO8YC3igTNYl7aIKjv5y1D2DO4=	2018-05-25 08:18:21.725519	4758	EC-PC	1	0
9634	inventarios	venta	hash	V	35504	0	0		lWCxv/6BhsjnJT/3WxtCuMmRIOE=	2018-05-25 08:42:22.190489	66	CONTASTAANA-PC	1	0
9635	inventarios	venta	hash	V	35505	0	0		j4UWJIB2O9jo8DC2s3sD0ifK+i0=	2018-05-25 08:46:28.167211	9244	TUCUME-PC	1	0
9636	inventarios	venta	hash	V	35506	0	0		qn698xK1jcvYfIjx5S9+0BVNZTQ=	2018-05-25 08:47:56.344467	3561	JDCORNEJO-PC	1	0
9637	inventarios	venta	hash	V	35507	0	0		kg5Y8MF3N2gwTWtsgmqJ/nFl0T0=	2018-05-25 08:51:45.376771	8404	CHOTA-PC	1	0
9638	inventarios	venta	hash	V	35508	0	0		AL/N35MfRu/hX+4X/q/K9tntoT0=	2018-05-25 08:55:43.298653	9244	TUCUME-PC	1	0
9639	inventarios	venta	hash	V	35510	0	0		Ak7PLPeAst9fIiCjSDrH1XX4zSs=	2018-05-25 09:06:35.63793	9244	TUCUME-PC	1	0
9640	inventarios	venta	hash	V	35511	0	0		OpUnsYqGW9c0XCJX5tamF8w317k=	2018-05-25 09:08:49.820587	9244	TUCUME-PC	1	0
9641	inventarios	venta	hash	V	35512	0	0		uVqZCVx5TnX03tgWpEn8kTk7rYM=	2018-05-25 09:13:16.892028	3561	JDCORNEJO-PC	1	0
9642	inventarios	venta	hash	V	35514	0	0		87L5OYD2/ySyVVjedTOChoOpeI0=	2018-05-25 09:37:36.81086	9244	TUCUME-PC	1	0
9643	inventarios	venta	hash	V	35515	0	0		xPXbMWdHEtzXSr3vl845KvWU38M=	2018-05-25 10:00:54.877152	66	CONTASTAANA-PC	1	0
9644	inventarios	venta	hash	V	35516	0	0		TCdyBR0lPS9PU1UVg/SHCg6Lt/s=	2018-05-25 10:07:25.402587	9244	TUCUME-PC	1	0
9645	inventarios	venta	hash	V	35517	0	0		tiMSX5mQlOFQLkuazy+TDeCaOiQ=	2018-05-25 10:14:49.635464	3673	CAJAMARCA-PC	1	0
9646	inventarios	venta	hash	V	35518	0	0		ZSEsftWyeI0Bt14bbZAz8SAvyM8=	2018-05-25 10:21:24.828943	3561	JDCORNEJO-PC	1	0
9647	inventarios	venta	hash	V	35519	0	0		whpHBy3VCSC/W3AxemwD/gPJH/w=	2018-05-25 10:22:19.82898	3673	CAJAMARCA-PC	1	0
9648	inventarios	venta	hash	V	35520	0	0		YFl3rwvxbnRyiEKNWlwcfFVmCIc=	2018-05-25 10:35:48.90976	66	CONTASTAANA-PC	1	0
9649	inventarios	venta	hash	V	35521	0	0		xmy7+QQNz0gCcgn/Y+23iulWOcY=	2018-05-25 11:12:59.481747	4758	EC-PC	1	0
9650	inventarios	venta	hash	V	35522	0	0		XXTA45nruHb60bpgsJuCrxTWt+A=	2018-05-25 11:18:00.696122	9244	TUCUME-PC	1	0
9651	inventarios	venta	hash	V	35523	0	0		OUw/P0IanyXuvyqnkTcLiS2OEtQ=	2018-05-25 11:38:58.085375	3673	CAJAMARCA-PC	1	0
9652	inventarios	venta	hash	V	35524	0	0		Nv/BJTA9S0SzxAoC2ruO7/b9GwQ=	2018-05-25 11:41:22.673469	4758	EC-PC	1	0
9653	inventarios	venta	hash	V	35525	0	0		tcqDuREbUWYPXYqolVNgSm91zBU=	2018-05-25 11:41:26.880313	9244	TUCUME-PC	1	0
9654	inventarios	venta	hash	V	35526	0	0		wEVfjm0QhiWuuRUYGdX1A9e1YyM=	2018-05-25 11:50:50.736114	9244	TUCUME-PC	1	0
9655	inventarios	venta	hash	V	35527	0	0		WsQgOqcV1mWEin6TVSWlKLu+QAs=	2018-05-25 11:55:31.853769	8404	CHOTA-PC	1	0
9656	inventarios	venta	hash	V	35528	0	0		gd4PKDN/n8lYIA2F/0H00ucjCds=	2018-05-25 12:04:24.612019	9244	TUCUME-PC	1	0
9657	inventarios	venta	hash	V	35529	0	0		eRF/nxZOmHrxpKdx0DAeetPVO/g=	2018-05-25 12:18:24.452387	6266	PACANGUILLA-PC	1	0
9658	inventarios	venta	hash	V	35530	0	0		D2/Su2LNVutcM6fDPk87auj5lGc=	2018-05-25 12:19:22.74913	9244	TUCUME-PC	1	0
9659	inventarios	venta	hash	V	35531	0	0		6G/+S9Mm8T04myVY3RO2d380j/I=	2018-05-25 12:21:19.099478	9244	TUCUME-PC	1	0
9660	inventarios	venta	hash	V	35532	0	0		mgxHvgk3aBtQk2NAW3jd8pjqEpk=	2018-05-25 12:40:01.809407	9244	TUCUME-PC	1	0
9661	inventarios	venta	hash	V	35534	0	0		XyRXT3Pe5dNZzLpCCmcOpddWuZM=	2018-05-25 13:50:16.849618	69	CHEPEN-PC	1	0
9662	inventarios	venta	hash	V	35535	0	0		ywzeIB6F/WhlT5r9wzALo8XBW44=	2018-05-25 14:37:06.19291	9244	TUCUME-PC	1	0
9663	inventarios	venta	hash	V	35536	0	0		Q9zVm2ioy+WnXa7PoxpAK5oh4GY=	2018-05-25 15:00:14.216831	6266	PACANGUILLA-PC	1	0
9664	inventarios	venta	hash	V	35537	0	0		qDPWcRoxVR1HtpjsX0Bhqhjg5Ss=	2018-05-25 15:09:58.54524	9244	TUCUME-PC	1	0
9665	inventarios	venta	hash	V	35538	0	0		mW63Lt5Y9jFLqkZXYDYU6NlRnQU=	2018-05-25 15:40:03.564385	69	CHEPEN-PC	1	0
9666	inventarios	venta	hash	V	35539	0	0		yqtJBgkXqlIizOoAlfwhbMOsnmU=	2018-05-25 15:47:40.015146	3561	JDCORNEJO-PC	1	0
9667	inventarios	venta	hash	V	35540	0	0		IbpBzRoyHpqMHtNRv7cvoVcKX8Q=	2018-05-25 15:52:29.536698	313	NBK-L01-72	1	0
9668	inventarios	venta	hash	V	35541	0	0		v2TgORLkPF640As2dexKTjm57Ec=	2018-05-25 16:06:24.354546	66	CONTASTAANA-PC	1	0
9669	inventarios	venta	hash	V	35542	0	0		YrIyisIx09SOGoZRmOa8xB8v5MM=	2018-05-25 16:16:37.933733	68	CHONGOYAPE-PC	1	0
9670	inventarios	venta	hash	V	35543	0	0		EHNAg/DX+bgb49lYCRaiEWZLHB8=	2018-05-25 16:22:40.408146	71	ADMIN-PC	1	0
9671	inventarios	venta	hash	V	35544	0	0		pM65CRe+qrbL+Y16lFI3HFa7cNs=	2018-05-25 16:26:20.234827	71	ADMIN-PC	1	0
9672	inventarios	venta	hash	V	35545	0	0		HoP/HfUAPt2Tbpo4NgPmn7i8GGE=	2018-05-25 17:16:07.795599	69	CHEPEN-PC	1	0
9673	inventarios	venta	hash	V	35546	0	0		rh/DzGYUIWHen1zumG+gNGQlBK4=	2018-05-25 17:18:57.153812	69	CHEPEN-PC	1	0
9674	inventarios	venta	hash	V	35547	0	0		llQakCOMWGwjl9TEf0oToBe71AQ=	2018-05-25 17:37:50.794864	3673	CAJAMARCA-PC	1	0
9675	inventarios	venta	hash	V	35548	0	0		LRbeV/fFba+niPytRc8QuEMur8s=	2018-05-25 17:49:18.951786	3491	CONTABILIDAD15	1	0
9676	inventarios	venta	hash	V	35549	0	0		ySv31v64fRW12vGHEq+Es7pnvWg=	2018-05-26 07:10:20.482343	9244	TUCUME-PC	1	0
9677	inventarios	venta	hash	V	35550	0	0		SdZHCu7JrTF1M9bgNh6ESuFBT4A=	2018-05-26 07:17:33.567598	9244	TUCUME-PC	1	0
9678	inventarios	venta	hash	V	35551	0	0		Am4T0w2DMn7AjykeGzhNrBjJ7dU=	2018-05-26 07:26:48.849957	9244	TUCUME-PC	1	0
9679	inventarios	venta	hash	V	35552	0	0		LHuqdCAjPnJHr3QyqraT/yESGz8=	2018-05-26 07:28:35.446647	9244	TUCUME-PC	1	0
9680	inventarios	venta	hash	V	35553	0	0		5+Qw1a18sSd5WGrVAW35fwBJh/U=	2018-05-26 07:29:50.251013	9244	TUCUME-PC	1	0
9681	inventarios	venta	hash	V	35554	0	0		JMSoxloznbo/Vi9cUYpjINVvz2c=	2018-05-26 07:31:29.011299	9244	TUCUME-PC	1	0
9682	inventarios	venta	hash	V	35555	0	0		dvtJei0EJwk2e8ySRaOcZMtmFN4=	2018-05-26 07:33:56.443437	9244	TUCUME-PC	1	0
9683	inventarios	venta	hash	V	35556	0	0		WrTdJ8ueGdRi2kt6t+/dfwGGdE8=	2018-05-26 07:35:14.557635	9244	TUCUME-PC	1	0
9684	inventarios	venta	hash	V	35557	0	0		eFcC9YIybS3Mocc/Zb7Q+JLMYJ8=	2018-05-26 07:40:51.048991	9244	TUCUME-PC	1	0
9685	inventarios	venta	hash	V	35558	0	0		Q9BhLSy25jv+dBOMnaSvKwBP17A=	2018-05-26 07:43:58.691191	9244	TUCUME-PC	1	0
9686	inventarios	venta	hash	V	35560	0	0		YlYrJ2EMwpQPcMvGQq4biEOlTDk=	2018-05-26 08:01:20.612333	205	SLAMBAYEQUE	1	0
9687	inventarios	venta	hash	V	35561	0	0		cplLXF5vqrObdHf6TBaXqP8m2WU=	2018-05-26 08:06:03.629922	70	PC-PUEBLONUEVO	1	0
9688	inventarios	venta	hash	V	35562	0	0		y9YQrW4Lsqlyheml20li6fE6DVU=	2018-05-26 08:12:16.842203	9244	TUCUME-PC	1	0
9689	inventarios	venta	hash	V	35563	0	0		5TDziChXywZs7uiKJMAVh63zNJU=	2018-05-26 08:16:06.548081	9244	TUCUME-PC	1	0
9690	inventarios	venta	hash	V	35564	0	0		YrK9NZG4xO7Ly77NxAAikkutVQk=	2018-05-26 08:20:46.794896	9244	TUCUME-PC	1	0
9691	inventarios	venta	hash	V	35565	0	0		wpdLnqS5fkkfnv671ktX48exjZU=	2018-05-26 08:25:12.104729	3561	JDCORNEJO-PC	1	0
9692	inventarios	venta	hash	V	35566	0	0		q/6xOl5Km684KY3/J3tUDspl2+E=	2018-05-26 08:26:57.618763	9244	TUCUME-PC	1	0
9693	inventarios	venta	hash	V	35567	0	0		ytH94w8pCRkU37r73MQUqeKaMBE=	2018-05-26 08:29:08.381401	9244	TUCUME-PC	1	0
9694	inventarios	venta	hash	V	35568	0	0		gw3u2iZssvReZJT1lRJN+1WTCKU=	2018-05-26 08:48:52.339035	9244	TUCUME-PC	1	0
9695	inventarios	venta	hash	V	35569	0	0		SJQJfbq10U4+yoh9yidynyGebRg=	2018-05-26 08:53:51.478396	9244	TUCUME-PC	1	0
9696	inventarios	venta	hash	V	35570	0	0		yHOAXytuM+I92AhdYnkCSz8ahAc=	2018-05-26 08:57:21.345733	9244	TUCUME-PC	1	0
9697	inventarios	venta	hash	V	35572	0	0		bHJhTOO//ZEdyJ1oy0/k15fMwoA=	2018-05-26 09:26:25.797507	8404	CHOTA-PC	1	0
9698	inventarios	venta	hash	V	35573	0	0		d8ZQqCNFPmIdTHEVNpE/9KLjIzI=	2018-05-26 09:31:50.628575	4758	EC-PC	1	0
9699	inventarios	venta	hash	V	35574	0	0		AbmezzzIQqiYypzAtDkTU2/iKms=	2018-05-26 09:32:55.601982	8404	CHOTA-PC	1	0
9700	inventarios	venta	hash	V	35575	0	0		lHwB1jDJBhVYtX51+9CltkuRJ5c=	2018-05-26 09:41:19.062464	4758	EC-PC	1	0
9701	inventarios	venta	hash	V	35576	0	0		3ZO5I8smD6yFCdp9LLdxPzqFtT0=	2018-05-26 09:54:45.251771	4758	EC-PC	1	0
9702	inventarios	venta	hash	V	35577	0	0		GasXsyn0f9zYtLqzBeECyrWOLrY=	2018-05-26 10:00:07.432042	68	CHONGOYAPE-PC	1	0
9703	inventarios	venta	hash	V	35578	0	0		u0HdWFK2YQWiPeWI/NtJn+Tiqis=	2018-05-26 10:02:21.161497	4758	EC-PC	1	0
9704	inventarios	venta	hash	V	35579	0	0		tQChLUb6Dnd9C1AnqQchPVf78fs=	2018-05-26 10:03:30.876183	66	CONTASTAANA-PC	1	0
9705	inventarios	venta	hash	V	35580	0	0		REBrVe5KdlonAzsYZwKZbtiqhVc=	2018-05-26 10:08:45.589193	66	CONTASTAANA-PC	1	0
9706	inventarios	venta	hash	V	35581	0	0		9UKcqrKX5ZNeuqJRuXL1CxXAGFU=	2018-05-26 10:11:52.726473	205	SLAMBAYEQUE	1	0
9707	inventarios	venta	hash	V	35582	0	0		A/rv7mPnodPj0gWhPwipKRypZvA=	2018-05-26 10:15:00.504701	9244	TUCUME-PC	1	0
9708	inventarios	venta	hash	V	35583	0	0		umfcIuR7rXY8lOHGjxoOtqbinEI=	2018-05-26 10:15:59.77446	205	SLAMBAYEQUE	1	0
9709	inventarios	venta	hash	V	35584	0	0		cyCfIfXP64vamolQH9Hc5qPYBMY=	2018-05-26 10:26:17.654593	3491	CONTABILIDAD15	1	0
9710	inventarios	venta	hash	V	35585	0	0		8/1CocjayX9olc5w1/67PVnNWIo=	2018-05-26 10:30:17.70198	9244	TUCUME-PC	1	0
9711	inventarios	venta	hash	V	35586	0	0		9hkxKk6ob3Gd4owx+fsI8QTLNro=	2018-05-26 10:43:37.72628	69	CHEPEN-PC	1	0
9712	inventarios	venta	hash	V	35587	0	0		Oj7VlHRKx++7YFiAfPqk/UZk3hc=	2018-05-26 10:49:40.312506	3561	JDCORNEJO-PC	1	0
9713	inventarios	venta	hash	V	35588	0	0		2SeI1B458j7bFHZieNTK2z124sU=	2018-05-26 10:49:59.765837	205	SLAMBAYEQUE	1	0
9714	inventarios	venta	hash	V	35589	0	0		TdmZ5C1EIyanaO6/RFc+zj86ouM=	2018-05-26 10:51:23.739908	4758	EC-PC	1	0
9715	inventarios	venta	hash	V	35590	0	0		lVpvbEYeOv2enmQYWlBdAaNN458=	2018-05-26 11:01:14.764592	4758	EC-PC	1	0
9716	inventarios	venta	hash	V	35591	0	0		rB7bzHsfPIIRrRnnHuXPTXCg9tw=	2018-05-26 11:02:46.40627	8404	CHOTA-PC	1	0
9717	inventarios	venta	hash	V	35592	0	0		U+TL08xsTrTuRBlhVS3+Jqvj0Is=	2018-05-26 11:14:54.420995	9244	TUCUME-PC	1	0
9718	inventarios	venta	hash	V	35593	0	0		2vox8qLUpShk9jFm8WYYSTtDLeY=	2018-05-26 11:25:13.498	3673	CAJAMARCA-PC	1	0
9719	inventarios	venta	hash	V	35594	0	0		5MacgMCKvRjLj/mCMjD4CkdC40I=	2018-05-26 11:41:12.389598	4758	EC-PC	1	0
9720	inventarios	venta	hash	V	35595	0	0		p71iTIl6yuJb7E9baj8mDjKQRqM=	2018-05-26 11:53:29.945668	71	ADMIN-PC	1	0
9721	inventarios	venta	hash	V	35596	0	0		uIFLnsi5ElGih0FJtaS4EsTABdE=	2018-05-26 12:15:37.896632	68	CHONGOYAPE-PC	1	0
9722	inventarios	venta	hash	V	35597	0	0		xhx8tQkjCoZcNJR/eVklbre4UhQ=	2018-05-26 12:45:09.029796	4758	EC-PC	1	0
9723	inventarios	venta	hash	V	35598	0	0		7g6ZxwGwTDBxYr+Q1Vjyi5uvRqI=	2018-05-26 12:56:27.495155	4758	EC-PC	1	0
9724	inventarios	venta	hash	V	35599	0	0		5fvHYSMkdnSx6Nl85qrxYQydWb4=	2018-05-28 06:53:24.262341	71	ADMIN-PC	1	0
9725	inventarios	venta	hash	V	35600	0	0		log/pGPcQMmW0LVmQL+SGuMgnpw=	2018-05-28 07:12:01.288162	70	PC-PUEBLONUEVO	1	0
9726	inventarios	venta	hash	V	35601	0	0		QzuttioWVhm1HgeieWFAEnfZoBE=	2018-05-28 07:29:16.881438	71	ADMIN-PC	1	0
9727	inventarios	venta	hash	V	35602	0	0		mYxHDhcZ4QP9FRB4uMvv9cM6f2g=	2018-05-28 07:43:15.13231	9244	TUCUME-PC	1	0
9728	inventarios	venta	hash	V	35603	0	0		Uz8Gqz6ptnM9xRpsd+fDV0TgUP8=	2018-05-28 07:56:36.935426	9244	TUCUME-PC	1	0
9729	inventarios	venta	hash	V	35604	0	0		G04JmP8jQFeNJmf1cHvR57lYyeQ=	2018-05-28 08:02:19.959883	633	CPU-FSA-L05-051	1	0
9730	inventarios	venta	hash	V	35605	0	0		ffPmp8D2lXM1vzIyYve9eVIFw8E=	2018-05-28 08:02:46.235696	6266	PACANGUILLA-PC	1	0
9731	inventarios	venta	hash	V	35606	0	0		xtwA7aeqvg4sha3wjzUOyxuD4lU=	2018-05-28 08:18:40.546774	9244	TUCUME-PC	1	0
9732	inventarios	resumen_diario	ticket	V	367	0	0	201802245065459	201802229803763	2018-05-28 08:20:10.959008	5532	CPU-L01-163	1	0
9733	inventarios	venta	hash	V	35607	0	0		9ZhqlNPK830zm1W0fUsu9DZSYbE=	2018-05-28 08:21:48.854949	6266	PACANGUILLA-PC	1	0
9734	inventarios	venta	hash	V	35608	0	0		NVHIAM89mnAf39JarGCii4iIfTc=	2018-05-28 08:35:50.362214	9244	TUCUME-PC	1	0
9735	inventarios	venta	hash	V	35609	0	0		QcUCiD6LKZ8OUgvg4fieU+NUG/M=	2018-05-28 08:58:32.049989	4758	EC-PC	1	0
9736	inventarios	venta	hash	V	35610	0	0		W0xivqLPA/MSlx9x7wR5zoBms8E=	2018-05-28 09:05:34.76232	9244	TUCUME-PC	1	0
9737	inventarios	venta	hash	V	35611	0	0		lX6E7XUfVi3Vfkww97Qv7nYvsHE=	2018-05-28 09:07:40.641259	9244	TUCUME-PC	1	0
9738	inventarios	venta	hash	V	35612	0	0		8BOT4ud6FkycDyEo0OqNotOaYtc=	2018-05-28 09:10:36.078156	69	CHEPEN-PC	1	0
9739	inventarios	venta	hash	V	35613	0	0		58S3CMTuzIEizY6yqdDtUrNzAf4=	2018-05-28 09:12:48.560905	9244	TUCUME-PC	1	0
9740	inventarios	venta	hash	V	35614	0	0		iUdhjFNb1IpJ9tqMwKmtKvft69E=	2018-05-28 09:14:02.419856	69	CHEPEN-PC	1	0
9741	inventarios	venta	hash	V	35615	0	0		AUdiUTHb9Ex/Q6ogYijSbUy5nqY=	2018-05-28 09:22:51.019352	4758	EC-PC	1	0
9742	inventarios	venta	hash	V	35616	0	0		gRy9RR7C9jmCuMj55ISakXvF1KI=	2018-05-28 09:24:43.398023	3561	JDCORNEJO-PC	1	0
9743	inventarios	venta	hash	V	35617	0	0		946z4YZP3N5Sp/z1SPSry8+0W8w=	2018-05-28 09:39:57.573842	69	CHEPEN-PC	1	0
9744	inventarios	venta	hash	V	35618	0	0		HoxcDDIVkGvMWTErejYEx3k56fE=	2018-05-28 09:41:55.067673	69	CHEPEN-PC	1	0
9745	inventarios	venta	hash	V	35619	0	0		wT+BdB3X+hCI+mWw1MHU26JtP4w=	2018-05-28 09:55:48.283872	9244	TUCUME-PC	1	0
9746	inventarios	venta	hash	V	35620	0	0		hegMgi4yTZWJpENwHViXYvEZPDk=	2018-05-28 10:08:26.230161	9244	TUCUME-PC	1	0
9747	inventarios	venta	hash	V	35621	0	0		Nso0F/JHAXXJAzslWlN2FVJ1ZkI=	2018-05-28 10:16:18.089908	3491	CONTABILIDAD15	1	0
9748	inventarios	venta	hash	V	35622	0	0		GTpqo4lsKzTMDJEVrC8QNVU08RQ=	2018-05-28 10:17:09.703218	3491	CONTABILIDAD15	1	0
9749	inventarios	venta	hash	V	35623	0	0		81F0X5GKwVqtAORzZSkYio9uwd0=	2018-05-28 10:22:48.038024	6266	PACANGUILLA-PC	1	0
9750	inventarios	venta	hash	V	35624	0	0		1Hlk1rN9n1m5GSwKZNTgIUk5Y+U=	2018-05-28 10:40:02.664025	9244	TUCUME-PC	1	0
9751	inventarios	venta	hash	V	35625	0	0		w56NeV8Te70coQvTl4e7lMgQELo=	2018-05-28 10:49:25.497045	69	CHEPEN-PC	1	0
9752	inventarios	venta	hash	V	35626	0	0		XDVnicfoDcSZqwOATd9B0EThtSE=	2018-05-28 10:51:10.255549	9244	TUCUME-PC	1	0
9753	inventarios	venta	hash	V	35627	0	0		fdM/ymy96jDp6KBpt35TNqzdZYA=	2018-05-28 11:06:15.886154	9244	TUCUME-PC	1	0
9754	inventarios	venta	hash	V	35628	0	0		AV5L+kh6mcUmivK2wInfYl1qzgs=	2018-05-28 11:23:23.753143	9244	TUCUME-PC	1	0
9755	inventarios	venta	hash	V	35629	0	0		iO8czYI3mPRVQlrkHYE8ImN7v4A=	2018-05-28 11:52:47.184636	8404	CHOTA-PC	1	0
9756	inventarios	venta	hash	V	35630	0	0		xIJY0Gh6kQ/klLN9gyX6k6vxf5g=	2018-05-28 12:02:54.620661	205	SLAMBAYEQUE	1	0
9757	inventarios	venta	hash	V	35631	0	0		zhgJElL4bULCSjemCzesZgHppf4=	2018-05-28 12:04:53.454791	8404	CHOTA-PC	1	0
9758	inventarios	venta	hash	V	35632	0	0		JmzPsTtfTrTA5rntppWrlGnfHkA=	2018-05-28 12:06:34.760898	4508	CPU-L01-64	1	0
9759	inventarios	venta	hash	V	35633	0	0		Y2aH42330Bj1p4phRni+i8M1hyU=	2018-05-28 12:21:22.667868	4508	CPU-L01-64	1	0
9760	inventarios	venta	hash	V	35634	0	0		6NBgSB6nQzYKXmuAM+cN0AM260E=	2018-05-28 12:37:36.549845	67	CONTASTAANA-PC	1	0
9761	inventarios	venta	hash	V	35635	0	0		4WlREoiSSnmhXWwO2DyXtmN6Oa8=	2018-05-28 13:39:43.893625	205	SLAMBAYEQUE	1	0
9762	inventarios	venta	hash	V	35636	0	0		3g9gMACYe/2kKxUtRyo04DziXPs=	2018-05-28 13:41:50.078685	205	SLAMBAYEQUE	1	0
9763	inventarios	venta	hash	V	35637	0	0		Ov+P6uWKzbeheZIvo2FHl6zAr5g=	2018-05-28 14:52:31.213189	4758	EC-PC	1	0
9764	inventarios	venta	hash	V	35638	0	0		vYAJvxHMPkVr5yUcz14BoBOcxus=	2018-05-28 14:53:46.953696	4758	EC-PC	1	0
9765	inventarios	venta	hash	V	35639	0	0		QCLeeGTmw1FeE+/Gbu5McrgrPuc=	2018-05-28 15:06:30.634184	3561	JDCORNEJO-PC	1	0
9766	inventarios	venta	hash	V	35640	0	0		7Ang8Kni3RzwrvHQcHzCSBv2XOY=	2018-05-28 15:08:30.249145	69	CHEPEN-PC	1	0
9767	inventarios	venta	hash	V	35641	0	0		S5yK2J0kvpmHIzq7dWy5/3RbZDs=	2018-05-28 15:15:55.484211	9244	TUCUME-PC	1	0
9768	inventarios	venta	hash	V	35642	0	0		W3fvx7YmYKZpLzjIj+OGgYrLvdQ=	2018-05-28 15:29:38.414836	9244	TUCUME-PC	1	0
9769	inventarios	venta	hash	V	35643	0	0		F0pPG3w0aMQFiph1Hp6eN9x6Ojw=	2018-05-28 15:53:20.289295	4758	EC-PC	1	0
9770	inventarios	venta	hash	V	35644	0	0		DM/BB56oDMUDsFCge6i+ndVegPE=	2018-05-28 16:05:09.436412	4758	EC-PC	1	0
9771	inventarios	venta	hash	V	35645	0	0		owRyVxEN69XSRKVFVrbFd1YOLiM=	2018-05-28 16:08:30.698148	69	CHEPEN-PC	1	0
9772	inventarios	venta	hash	V	35646	0	0		KypwGoI7QIGTCEAQZ2Zodtzva/s=	2018-05-28 16:22:10.103872	71	ADMIN-PC	1	0
9773	inventarios	venta	hash	V	35647	0	0		8LW9Bq+tND+/LN7JEMqbKrAqlyM=	2018-05-28 17:30:02.68487	3561	JDCORNEJO-PC	1	0
9774	inventarios	venta	hash	V	35648	0	0		vsy2R64TvkgHnBpSIFvI3sk2Ies=	2018-05-28 17:51:12.140671	4758	EC-PC	1	0
9775	inventarios	venta	hash	V	35649	0	0		eC+XnOmP7NCQZJXPOSBIHTcq9K8=	2018-05-28 17:56:02.447185	3491	CONTABILIDAD15	1	0
9776	inventarios	venta	hash	V	35650	0	0		LyLgtdx3mpnsNay12vbUG+C2LKE=	2018-05-28 17:56:15.815944	69	CHEPEN-PC	1	0
9777	inventarios	venta	hash	V	35651	0	0		VQ5wGlInvn7X4IFxROGBckvmIv8=	2018-05-29 06:51:46.646222	9244	TUCUME-PC	1	0
9778	inventarios	venta	hash	V	35652	0	0		jncWKaXVnZbVYOnhT59yMXZb+AI=	2018-05-29 07:31:19.496261	9244	TUCUME-PC	1	0
9779	inventarios	venta	hash	V	35653	0	0		AxkbNk46/fDiElfHCwnJaMHPJiM=	2018-05-29 07:40:46.598273	9244	TUCUME-PC	1	0
9780	inventarios	venta	hash	V	35654	0	0		xND4UWhFrR66CaJ7UmvSdifm9UY=	2018-05-29 07:57:58.696678	9244	TUCUME-PC	1	0
9781	inventarios	venta	hash	V	35655	0	0		QcBwowANK3mev7SvgfPCD4oAavk=	2018-05-29 08:01:48.11806	69	CHEPEN-PC	1	0
9782	inventarios	venta	hash	V	35656	0	0		k+GoY3Eb2hASDYxwKdX0QuLkrr4=	2018-05-29 08:08:55.599139	9244	TUCUME-PC	1	0
9783	inventarios	venta	hash	V	35657	0	0		0G8OUIrNIIvOgHtik6ICoG9CohU=	2018-05-29 08:10:22.481315	9244	TUCUME-PC	1	0
9784	inventarios	venta	hash	V	35658	0	0		n3rvtcGB04D8Jvf0oLAjxHj0EYc=	2018-05-29 08:14:57.758412	9244	TUCUME-PC	1	0
9785	inventarios	venta	hash	V	35659	0	0		DVcc9Qoa5KOOPsVueM4/XPjHNXk=	2018-05-29 08:15:50.784285	9244	TUCUME-PC	1	0
9786	inventarios	venta	hash	V	35660	0	0		sO+27koBofKGKsbTlGV4KR18Yz8=	2018-05-29 08:19:14.528202	9244	TUCUME-PC	1	0
9787	inventarios	venta	hash	V	35661	0	0		55cEp5P5VtBwOe3hVIzKw7XKxmI=	2018-05-29 08:23:56.060822	9244	TUCUME-PC	1	0
9788	inventarios	venta	hash	V	35662	0	0		A50cvmPU+6jKthy4B6d1y1fovGE=	2018-05-29 08:47:45.223635	3561	JDCORNEJO-PC	1	0
9789	inventarios	venta	hash	V	35663	0	0		GL25duQLRFP6F5xrmPey+j1qxIc=	2018-05-29 08:50:07.82028	9244	TUCUME-PC	1	0
9790	inventarios	venta	hash	V	35664	0	0		s4lPjjvuigkfjwWvWmJhcUcp+n0=	2018-05-29 08:53:23.833208	9244	TUCUME-PC	1	0
9791	inventarios	venta	hash	V	35665	0	0		rPtVBvWP2zyP6R5XpYgTI1JxVC8=	2018-05-29 09:11:26.250436	8404	CHOTA-PC	1	0
9792	inventarios	venta	hash	V	35666	0	0		/Jk/yDfO2D4Hct2LnpU+s9weiT8=	2018-05-29 09:27:08.600629	8404	CHOTA-PC	1	0
9793	inventarios	venta	hash	V	35667	0	0		RzRotTyLaXfH8uM5i9aCfRgbipA=	2018-05-29 09:28:47.594625	8404	CHOTA-PC	1	0
9794	inventarios	venta	hash	V	35668	0	0		dsr5RCO55LTOpnCfn3zWaEzpSr8=	2018-05-29 09:38:23.79488	205	SLAMBAYEQUE	1	0
9795	inventarios	venta	hash	V	35669	0	0		EnR5wpKg3bAybxwOi84pZKy+poQ=	2018-05-29 09:52:04.413729	3491	CONTABILIDAD15	1	0
9796	inventarios	venta	hash	V	35670	0	0		8ZNTU/qd040uoxmy7win4CYoFlI=	2018-05-29 09:58:47.854153	3491	CONTABILIDAD15	1	0
9797	inventarios	venta	hash	V	35671	0	0		FvcxEpQJ5IdnmAfJ5LgHSMXwILo=	2018-05-29 09:59:34.999434	9244	TUCUME-PC	1	0
9798	inventarios	venta	hash	V	35672	0	0		gc3mtWb4dRyY0Xy2oHpqBe1dHpE=	2018-05-29 10:00:56.970794	3491	CONTABILIDAD15	1	0
9799	inventarios	venta	hash	V	35673	0	0		yCGQ9JVKHWXCxjWJaWCEPYdVuOU=	2018-05-29 10:01:35.529666	70	PC-PUEBLONUEVO	1	0
9800	inventarios	venta	hash	V	35674	0	0		9bnwl+Fi/nubT5iVH0F7j0LVmv0=	2018-05-29 10:07:42.485502	4758	EC-PC	1	0
9801	inventarios	venta	hash	V	35675	0	0		G86xb6Qq7bdeRbP8CCtnxEvfCJ8=	2018-05-29 10:12:09.909639	8404	CHOTA-PC	1	0
9802	inventarios	venta	hash	V	35676	0	0		lXQvXyUmK3N8HnkTwmI+Y67B5mg=	2018-05-29 10:17:48.840922	4758	EC-PC	1	0
9803	inventarios	venta	hash	V	35677	0	0		tY7J8HqFX8+VRPew7NxhcQGOsSs=	2018-05-29 10:18:48.798016	3491	CONTABILIDAD15	1	0
9804	inventarios	venta	hash	V	35678	0	0		+d0dWR3LDR8owlilYVgYtsLiQZY=	2018-05-29 10:19:49.584843	3491	CONTABILIDAD15	1	0
9805	inventarios	venta	hash	V	35679	0	0		2+jnX55ArdRe1hVeaboj53DDrCI=	2018-05-29 10:20:35.422265	3491	CONTABILIDAD15	1	0
9806	inventarios	venta	hash	V	35680	0	0		xr9Ut+fKuIDuAmGU5kRqZ3vFoTc=	2018-05-29 10:32:56.167695	4758	EC-PC	1	0
9807	inventarios	venta	hash	V	35681	0	0		1clO4sUwReRLapPdOe1FXteOHJI=	2018-05-29 10:38:38.665951	9244	TUCUME-PC	1	0
9808	inventarios	venta	hash	V	35682	0	0		EQps6Eir0Gy39o2hH2CiGK8A+0A=	2018-05-29 10:56:41.482226	3491	CONTABILIDAD15	1	0
9809	inventarios	venta	hash	V	35683	0	0		BhCtTDMsoBAH7rXLWblFsKL24TU=	2018-05-29 11:00:54.4575	3491	CONTABILIDAD15	1	0
9810	inventarios	venta	hash	V	35684	0	0		qNuXRTvm56mvQUDcCWTOzUL16yA=	2018-05-29 11:18:58.173292	4758	EC-PC	1	0
9811	inventarios	venta	hash	V	35685	0	0		94BdTSZc58/Lm4rvRmH11Twg0vs=	2018-05-29 11:20:14.120046	9244	TUCUME-PC	1	0
9812	inventarios	venta	hash	V	35686	0	0		OSqLXCuunhzkL+osJFzMKCX+a6c=	2018-05-29 11:26:49.151124	4758	EC-PC	1	0
9813	inventarios	venta	hash	V	35687	0	0		Krd+3qqNZ9q3aN/1YH0uuqE3Y7Y=	2018-05-29 11:41:32.74883	4758	EC-PC	1	0
9814	inventarios	venta	hash	V	35688	0	0		W70UEnPS1NFfmGM3TZgsXvbZ8pQ=	2018-05-29 11:56:35.843365	8404	CHOTA-PC	1	0
9815	inventarios	venta	hash	V	35689	0	0		oaVbaR9Kp/Fng5KLiCs0W6qpKik=	2018-05-29 12:00:42.924403	8404	CHOTA-PC	1	0
9816	inventarios	venta	hash	V	35690	0	0		qRdHC0wnN5tYS/MgPcPot8BxnWQ=	2018-05-29 12:01:06.1252	9244	TUCUME-PC	1	0
9817	inventarios	venta	hash	V	35691	0	0		VBoayRktgV2AN0X3P0caGpD/uEA=	2018-05-29 12:18:36.287124	4758	EC-PC	1	0
9818	inventarios	venta	hash	V	35692	0	0		RPxFVd5j7DNT9ieWV6s+DF1WTVE=	2018-05-29 12:29:33.872446	71	ADMIN-PC	1	0
9819	inventarios	venta	hash	V	35693	0	0		I20rSblTq5PD6x/wPjmWVZ+NohQ=	2018-05-29 12:55:50.960437	69	CHEPEN-PC	1	0
9820	inventarios	venta	hash	V	35694	0	0		BwXq4zJ5cDCJ2gU98ugWyv/bROI=	2018-05-29 13:49:21.732987	9244	TUCUME-PC	1	0
9821	inventarios	venta	hash	V	35695	0	0		BQf2hlkxIJiuDYpkb1w0zBnuIyA=	2018-05-29 14:58:39.29311	3561	JDCORNEJO-PC	1	0
9822	inventarios	venta	hash	V	35696	0	0		VxEslmHtvCFBe92vQDOVkSJW4g0=	2018-05-29 15:07:45.023041	9244	TUCUME-PC	1	0
9823	inventarios	venta	hash	V	35697	0	0		zjgW/ed1UxU7CMoaam3EXz7fv/E=	2018-05-29 15:17:32.017571	9244	TUCUME-PC	1	0
9824	inventarios	venta	hash	V	35698	0	0		0KveLmyyQstxUtzFi3SEnWi70Rw=	2018-05-29 15:25:55.088721	68	CHONGOYAPE-PC	1	0
9825	inventarios	venta	hash	V	35699	0	0		8MTa3o1YnyaArWnKoAzrNsdRpQk=	2018-05-29 15:38:24.304514	4758	EC-PC	1	0
9826	inventarios	venta	hash	V	35700	0	0		U64QHNTJ/jH0LzAMloRKsaBlpi0=	2018-05-29 15:47:07.141344	67	CONTASTAANA-PC	1	0
9827	inventarios	venta	hash	V	35701	0	0		SyYWwNmgCMKZ1xnHd4+bMZUW1T8=	2018-05-29 15:47:23.756317	9244	TUCUME-PC	1	0
9828	inventarios	venta	hash	V	35702	0	0		K7whQOWm/xTA1tK8y4Pht7ZH+no=	2018-05-29 15:53:08.499183	633	CPU-FSA-L05-051	1	0
9829	inventarios	venta	hash	V	35703	0	0		WDGABoVQpu6PD1NlOp7OU3US1hE=	2018-05-29 16:06:06.116812	67	CONTASTAANA-PC	1	0
9830	inventarios	venta	hash	V	35704	0	0		GVSQP9PLKhS2L3qsxSIUvYpgECY=	2018-05-29 16:07:17.746341	633	CPU-FSA-L05-051	1	0
9831	inventarios	venta	hash	V	35705	0	0		hjb4+8FGWe3UdMTDPEQ9iWAfguM=	2018-05-29 17:14:30.220823	4758	EC-PC	1	0
9832	inventarios	venta	hash	V	35706	0	0		uCNuTIVPQ+2R9B1ymE8PzYzrA10=	2018-05-29 17:17:48.256375	4758	EC-PC	1	0
9833	inventarios	venta	hash	V	35707	0	0		uBHv6iMVl1+Jfd3IOFj1zwB3LpY=	2018-05-29 17:25:20.199605	69	CHEPEN-PC	1	0
9834	inventarios	venta	hash	V	35708	0	0		XF+iamArKWX5CqpoAUkQsg3A3zU=	2018-05-29 18:00:49.111003	4758	EC-PC	1	0
9835	inventarios	venta	hash	V	35709	0	0		zmpC1+DI2pId1LLtVwgC7ZTIYT4=	2018-05-29 18:05:40.400401	4758	EC-PC	1	0
9836	inventarios	venta	hash	V	35710	0	0		CFr1tCZJLiVfiBSnM02H4jyV+G8=	2018-05-29 18:08:07.727787	4758	EC-PC	1	0
9837	inventarios	venta	hash	V	35711	0	0		wtOTdTAUpW4f4xYiQONcjs6ypSo=	2018-05-29 18:38:01.822728	3673	CAJAMARCA-PC	1	0
9838	inventarios	venta	hash	V	35712	0	0		vkIHq0hD2/W79c5C6U0Fg3mS4sk=	2018-05-30 06:54:34.490428	68	CHONGOYAPE-PC	1	0
9839	inventarios	venta	hash	V	35713	0	0		VB+Gis1SLt2JYAAKpgoaOVCBqWw=	2018-05-30 07:36:40.70182	9244	TUCUME-PC	1	0
9840	inventarios	venta	hash	V	35714	0	0		pNvGLH1Atn1CHTRfWFrH+69QHac=	2018-05-30 07:53:01.652276	9244	TUCUME-PC	1	0
9841	inventarios	venta	hash	V	35715	0	0		WxAYl0dFEem1ATGRdg1FxXWEqy8=	2018-05-30 08:14:50.551442	9244	TUCUME-PC	1	0
9842	inventarios	venta	hash	V	35716	0	0		FuoKXm+/twpWEkKAOcE3GyOYgqc=	2018-05-30 08:25:07.491171	9244	TUCUME-PC	1	0
9843	inventarios	venta	hash	V	35717	0	0		XzPgKMb4hM/bm1EnQvSWnN9NpVE=	2018-05-30 08:29:00.768946	9244	TUCUME-PC	1	0
9844	inventarios	venta	hash	V	35718	0	0		ZH6K2r6BCq5zT+y6OymZff7J5JE=	2018-05-30 08:30:35.618728	9244	TUCUME-PC	1	0
9845	inventarios	venta	hash	V	35719	0	0		pGGjmAxgz66hgWZw9t+sFxKJ0YE=	2018-05-30 08:33:30.488781	9244	TUCUME-PC	1	0
9846	inventarios	venta	hash	V	35720	0	0		q/PFCgdg46ElOXB6kpY9AG7Qdj8=	2018-05-30 08:35:04.249676	71	ADMIN-PC	1	0
9847	inventarios	venta	hash	V	35721	0	0		oHiBeR8kPPdm+gyoy8N42vHsKPo=	2018-05-30 08:36:28.619898	3673	CAJAMARCA-PC	1	0
9848	inventarios	venta	hash	V	35722	0	0		4SubCej8Z6wRh00dcASHBlHt4a0=	2018-05-30 08:39:15.042644	68	CHONGOYAPE-PC	1	0
9849	inventarios	venta	hash	V	35723	0	0		0sfQDYg5sixB3FD1cfnoGa6bTno=	2018-05-30 09:11:18.562607	9244	TUCUME-PC	1	0
9850	inventarios	venta	hash	V	35724	0	0		1UCW4SSD1TTO7pMalmRa4TLvE1E=	2018-05-30 09:15:10.539982	3561	JDCORNEJO-PC	1	0
9851	inventarios	venta	hash	V	35725	0	0		Q7y2ByImDN6/zqJyLp7tgfVLUnQ=	2018-05-30 09:18:04.230755	4758	EC-PC	1	0
9852	inventarios	venta	hash	V	35727	0	0		bPszg047DErtzi67dIRk5FeKgr0=	2018-05-30 09:34:23.985414	205	SLAMBAYEQUE	1	0
9853	inventarios	venta	hash	V	35728	0	0		3/7kkbFGKeTiBf8v2b++RZjMokc=	2018-05-30 09:40:32.850708	9244	TUCUME-PC	1	0
9854	inventarios	venta	hash	V	35729	0	0		UXuibXzWa/3T6Q4JiIKzTkvJr6E=	2018-05-30 09:43:33.466524	205	SLAMBAYEQUE	1	0
9855	inventarios	venta	hash	V	35730	0	0		WzQqj7ox37Hq8Rj9XN16p36W0N8=	2018-05-30 09:53:38.209832	205	SLAMBAYEQUE	1	0
9856	inventarios	venta	hash	V	35731	0	0		uq2Pqrmz+vLZ0K4DpWflgEBQ2ik=	2018-05-30 10:00:29.767245	69	CHEPEN-PC	1	0
9857	inventarios	venta	hash	V	35732	0	0		rJPZFiqmnJfQCumvBbwE00BuRBA=	2018-05-30 10:06:19.558301	9244	TUCUME-PC	1	0
9858	inventarios	venta	hash	V	35733	0	0		9iQ+McHmz/6VLdDv1hxwYoPRPVY=	2018-05-30 10:11:39.47598	4758	EC-PC	1	0
9859	inventarios	venta	hash	V	35734	0	0		IIWBW4bxNHMvqMM6GuZJ4gzdJbg=	2018-05-30 10:19:16.862472	9244	TUCUME-PC	1	0
9860	inventarios	venta	hash	V	35735	0	0		z/pOk6pFA8AJDpUWZkalZBU2r5Y=	2018-05-30 10:58:29.819986	69	CHEPEN-PC	1	0
9861	inventarios	venta	hash	V	35736	0	0		Wwjj4I45tY8eKfTnXKhbmzuSQCA=	2018-05-30 11:00:35.747297	4758	EC-PC	1	0
9862	inventarios	venta	hash	V	35737	0	0		V0l9abI5fpkmTKEC0ijV/hTmS3M=	2018-05-30 11:05:05.327849	4758	EC-PC	1	0
9863	inventarios	venta	hash	V	35738	0	0		suUa/MXYTfDHA7GG7AXDt5C51pE=	2018-05-30 11:10:54.310866	69	CHEPEN-PC	1	0
9864	inventarios	venta	hash	V	35739	0	0		wc7KcMTiiTK/hiKMtXh9S9XKe8c=	2018-05-30 11:22:37.927184	9244	TUCUME-PC	1	0
9865	inventarios	venta	hash	V	35740	0	0		elflWR62JjSnds0r1XVosZi9Gzc=	2018-05-30 11:35:22.715482	69	CHEPEN-PC	1	0
9866	inventarios	venta	hash	V	35741	0	0		wxYaTWrBG40ZK/f1nkcGp4itRZQ=	2018-05-30 11:42:14.282994	69	CHEPEN-PC	1	0
9867	inventarios	venta	hash	V	35742	0	0		CSxkDCuXAfMf4qSIJV0s3/GAEjk=	2018-05-30 11:53:24.996747	8404	CHOTA-PC	1	0
9868	inventarios	venta	hash	V	35743	0	0		9z6YJrQKfjtHZsHRc8XPehkd7Eo=	2018-05-30 11:54:54.773714	205	SLAMBAYEQUE	1	0
9869	inventarios	venta	hash	V	35744	0	0		S7qSrMkIJ9RmEJKGZH33cbA/2NU=	2018-05-30 11:55:59.251459	8404	CHOTA-PC	1	0
9870	inventarios	venta	hash	V	35745	0	0		c6L4N06jccvNIH9iSCZzaXvybPk=	2018-05-30 12:14:00.883897	9244	TUCUME-PC	1	0
9871	inventarios	venta	hash	V	35746	0	0		Q4rDqIWjLyykOUo67pLIqgwW3BU=	2018-05-30 12:16:41.806554	4758	EC-PC	1	0
9872	inventarios	venta	hash	V	35747	0	0		a+RwnjsBNYyBOOQhY0V+tUIBXdk=	2018-05-30 14:43:28.617011	9244	TUCUME-PC	1	0
9873	inventarios	venta	hash	V	35748	0	0		PVKG7a5G0PuXZ5bkl4fEsR/XsXI=	2018-05-30 15:34:48.857817	69	CHEPEN-PC	1	0
9874	inventarios	venta	hash	V	35749	0	0		GFuL3WKRezbPrtKeRiaxpSRwpGA=	2018-05-30 15:41:32.79957	69	CHEPEN-PC	1	0
9875	inventarios	venta	hash	V	35750	0	0		R79VpAxCkkkmSBFPaVroqblfU/s=	2018-05-30 17:12:01.352716	8404	CHOTA-PC	1	0
9876	inventarios	venta	hash	V	35751	0	0		eo2VRhi07SIDsQHTfKC69+97dmk=	2018-05-30 17:12:48.878568	68	CHONGOYAPE-PC	1	0
9877	inventarios	venta	hash	V	35752	0	0		t3+wboAmgwZOLy2RVEqV2XMxyRg=	2018-05-30 17:26:14.783458	4758	EC-PC	1	0
9878	inventarios	venta	hash	V	35753	0	0		AD2dliGFkO0vLIkMh+4wOzlup4E=	2018-05-30 17:31:01.500251	8404	CHOTA-PC	1	0
9879	inventarios	venta	hash	V	35754	0	0		opY6xPcG3k58ppF/l6erApLd5pM=	2018-05-30 17:32:51.159695	71	ADMIN-PC	1	0
9880	inventarios	venta	hash	V	35755	0	0		OF2BKeqrLfbpCKTWec9q4ymoLlw=	2018-05-30 17:38:18.443368	4758	EC-PC	1	0
9881	inventarios	venta	hash	V	35756	0	0		W6F2UIpMKkarcic38wSKhMkuwNQ=	2018-05-30 17:39:22.143672	4758	EC-PC	1	0
9882	inventarios	venta	hash	V	35757	0	0		pnyHHYsu79miDouM6Tujywi9YNA=	2018-05-30 17:40:19.552218	4758	EC-PC	1	0
9883	inventarios	venta	hash	V	35758	0	0		+MpPYDcKY/C1f0b82JOQ07neI2E=	2018-05-30 17:41:11.21995	4758	EC-PC	1	0
9884	inventarios	venta	hash	V	35759	0	0		p8swrLX1qkdEP5M7AqZnKrUPATI=	2018-05-31 06:09:37.034955	9244	TUCUME-PC	1	0
9885	inventarios	venta	hash	V	35760	0	0		cCJH1rc0KIMUU1r3uiCj/MmWkAM=	2018-05-31 06:10:19.913252	9244	TUCUME-PC	1	0
9886	inventarios	venta	hash	V	35761	0	0		953y+u/Ui/FDR7FFRL9NKTHENaE=	2018-05-31 07:18:25.576938	9244	TUCUME-PC	1	0
9887	inventarios	venta	hash	V	35762	0	0		/65L5DKft35lODWrOSsknrviD0w=	2018-05-31 07:33:20.846408	9244	TUCUME-PC	1	0
9888	inventarios	venta	hash	V	35763	0	0		UMRGIQMFrZBNaNGB/KLchpLjXkk=	2018-05-31 07:43:17.087841	9244	TUCUME-PC	1	0
9889	inventarios	venta	hash	V	35764	0	0		Ff4Mw5+7tOjCtOI3ITsRDz/00Ag=	2018-05-31 08:14:45.391828	9244	TUCUME-PC	1	0
9890	inventarios	venta	hash	V	35765	0	0		k2lgVw6xfpt6kfCATrtld4AqqAw=	2018-05-31 08:18:29.035194	9244	TUCUME-PC	1	0
9891	inventarios	venta	hash	V	35767	0	0		X+F6Ba0y5wVmF2pv7IdzTMotdKg=	2018-05-31 08:34:11.605822	9244	TUCUME-PC	1	0
9892	inventarios	venta	hash	V	35768	0	0		mDCzHuWnid7bFbPyAzJhTAvRHSI=	2018-05-31 08:45:05.534138	3673	CAJAMARCA-PC	1	0
9893	inventarios	venta	hash	V	35769	0	0		3NUe07xRolGo1MYoi+SPhavZTq4=	2018-05-31 08:49:45.042673	69	CHEPEN-PC	1	0
9894	inventarios	venta	hash	V	35770	0	0		JEM3RBfEoIHhIeRBNf5vDMtf57g=	2018-05-31 08:52:32.18827	4758	EC-PC	1	0
9895	inventarios	venta	hash	V	35771	0	0		nJ7TRRKQZh3aw2n6M16BQPXFTr0=	2018-05-31 09:05:32.111509	4758	EC-PC	1	0
9896	inventarios	venta	hash	V	35772	0	0		Dq4evGP4VEy0+GlbFllNTmk36Ko=	2018-05-31 09:08:34.938977	3561	JDCORNEJO-PC	1	0
9897	inventarios	venta	hash	V	35773	0	0		k8vUCNEonAKgS7gWIkgQloNKlRY=	2018-05-31 09:36:23.2788	315	CPU-L01-111	1	0
9898	inventarios	venta	hash	V	35774	0	0		c/mIUEx5bk2gYhXVWlkJVXG2yRI=	2018-05-31 09:41:43.419373	3561	JDCORNEJO-PC	1	0
9899	inventarios	venta	hash	V	35775	0	0		nkaA2XFokUC51AVRYddxHHBZ9JI=	2018-05-31 09:46:23.563319	69	CHEPEN-PC	1	0
9900	inventarios	venta	hash	V	35776	0	0		vBsj+y4mKiUdgxNTfjEGG5/Nygk=	2018-05-31 10:03:49.970792	315	CPU-L01-111	1	0
9901	inventarios	venta	hash	V	35777	0	0		Y9E7TaCxRBUCzYu9DMw265ozPMw=	2018-05-31 10:19:00.041472	69	CHEPEN-PC	1	0
9902	inventarios	venta	hash	V	35778	0	0		kQ28340CjLDMBc6PGn1NSbkIFpA=	2018-05-31 10:36:21.756439	4758	EC-PC	1	0
9903	inventarios	venta	hash	V	35779	0	0		W90DP+zixTJNmh9qM6bKTXaSUXk=	2018-05-31 11:10:37.616407	4758	EC-PC	1	0
9904	inventarios	venta	hash	V	35780	0	0		FJOEPEUDHEde1oxh5fPCip9Kp2E=	2018-05-31 11:17:18.058175	3561	JDCORNEJO-PC	1	0
9905	inventarios	venta	hash	V	35781	0	0		Fzavf1ShSUAeTiOACgDPwGBQNdc=	2018-05-31 11:38:29.305704	3673	CAJAMARCA-PC	1	0
9906	basic	persona	estado	B	3561	0	0	true	false	2018-05-31 11:40:51.64664	1	SISTEMAS2-PC	1	0
9907	inventarios	venta	hash	V	35782	0	0		CYujK9K+7//M2gOJ9a/6sirWg8A=	2018-05-31 11:51:19.418	4758	EC-PC	1	0
9908	inventarios	venta	hash	V	35783	0	0		gO18W2EBwvgDuCK302ypzsCAJcs=	2018-05-31 12:01:32.839466	4758	EC-PC	1	0
9909	inventarios	venta	hash	V	35784	0	0		i+PxPY+7iq3erGxNp17VkUIdOYE=	2018-05-31 12:29:15.539524	3673	CAJAMARCA-PC	1	0
9910	inventarios	venta	hash	V	35785	0	0		eUN4mjwYOUUYHBtanJjfK+CcRpQ=	2018-05-31 13:00:27.588717	8404	CHOTA-PC	1	0
9911	inventarios	venta	hash	V	35786	0	0		U0/WB2xhMhXyrpaHJ2aS6nMDHIM=	2018-05-31 14:55:43.725187	66	JDCORNEJO-PC	1	0
9912	inventarios	venta	hash	V	35787	0	0		6qkrIgzsqVPn6ngTpEnKFzC2fPg=	2018-05-31 14:58:52.298999	66	JDCORNEJO-PC	1	0
9913	inventarios	venta	hash	V	35788	0	0		dgfT3nAlplsEtJfnwPZFd7RuWYI=	2018-05-31 15:00:06.909647	70	PC-PUEBLONUEVO	1	0
9914	inventarios	venta	hash	V	35789	0	0		60sHzCdgR43t0mGOCyjQcN66uQI=	2018-05-31 15:26:09.103044	69	CHEPEN-PC	1	0
9915	inventarios	venta	hash	V	35790	0	0		dX8ZE/aPfj8SigzWZbE0euaVITo=	2018-05-31 15:28:18.439003	69	CHEPEN-PC	1	0
9916	inventarios	venta	hash	V	35791	0	0		VQXlJB71rpXvWGaGIrZkKiJPGyo=	2018-05-31 15:42:35.795534	205	SLAMBAYEQUE	1	0
9917	inventarios	venta	hash	V	35792	0	0		BMu9eXGSqjImZXoOzJK9JO+BS7M=	2018-05-31 16:06:31.866943	69	CHEPEN-PC	1	0
9918	inventarios	venta	hash	V	35793	0	0		wQ3nwlUx8Z8kLOnBdUf5kJr9xkM=	2018-05-31 16:10:47.631648	66	JDCORNEJO-PC	1	0
9919	inventarios	venta	hash	V	35794	0	0		wJ4Q1kZJENapOTibi//p51XcaYg=	2018-05-31 16:11:03.524106	4758	EC-PC	1	0
9920	inventarios	venta	hash	V	35795	0	0		LcTycZrNB4LRjHv/h27b+igXWfg=	2018-05-31 16:25:37.28509	4758	EC-PC	1	0
9921	inventarios	venta	hash	V	35796	0	0		K1K1VykX/0vJFZffvRiydrucwIs=	2018-05-31 16:34:28.507538	4758	EC-PC	1	0
9922	inventarios	venta	hash	V	35797	0	0		nwkjQ9ZJeQEjXQ6Ur0W8V0f/ElU=	2018-05-31 16:39:25.890813	68	CHONGOYAPE-PC	1	0
9923	inventarios	venta	hash	V	35798	0	0		Qpg4caK5b64YAoBdmV1janpH6Bg=	2018-05-31 16:47:38.939726	70	PC-PUEBLONUEVO	1	0
9924	inventarios	venta	hash	V	35799	0	0		SGJUgZ3XRhGaszlOpf2JWaf6jeU=	2018-05-31 16:50:35.369555	69	CHEPEN-PC	1	0
9925	inventarios	venta	hash	V	35800	0	0		tOOORzOzaZ968djjAbM39176N84=	2018-05-31 16:57:45.336468	4758	EC-PC	1	0
9926	inventarios	venta	hash	V	35801	0	0		xAfmYGOwFWHk3d35jnKPyazTMDI=	2018-05-31 16:57:51.775796	8404	CHOTA-PC	1	0
9927	inventarios	venta	hash	V	35802	0	0		GzGUaDN5qfdbo0j5QH26HOdMiGE=	2018-05-31 17:05:53.886364	8404	CHOTA-PC	1	0
9928	inventarios	venta	hash	V	35803	0	0		1ttNjc/jwkPpB/lAa7WsT2532fk=	2018-05-31 17:25:23.438677	8404	CHOTA-PC	1	0
9929	inventarios	venta	hash	V	35804	0	0		8hkABcrcQ4+vPdf89Dgo//R64nw=	2018-05-31 17:27:20.697238	4758	EC-PC	1	0
9930	inventarios	venta	hash	V	35805	0	0		u/wtVHju0N7pdunGmF9znuLHoiQ=	2018-05-31 17:50:18.498192	71	ADMIN-PC	1	0
9931	inventarios	venta	hash	V	35806	0	0		627C8KhEkPPFLZWUPi/TnaXM40Q=	2018-05-31 18:00:51.005025	3673	CAJAMARCA-PC	1	0
9932	inventarios	venta	hash	V	35807	0	0		T+2hSOeleAbu5j5vKn1RQ8bD2i4=	2018-05-31 18:17:50.180313	4758	EC-PC	1	0
9933	inventarios	venta	hash	V	35808	0	0		qNMFutRR6tDAhLhug4g3f+RygnM=	2018-05-31 18:39:19.400902	4758	EC-PC	1	0
9934	inventarios	venta	hash	V	35809	0	0		9auzujkVBrcu5dGN0/hBQ4dj5cs=	2018-05-31 18:46:44.106773	3491	NBK-L01-72	1	0
9935	inventarios	venta	hash	V	35810	0	0		JFA4ZkzPR/FdbWjAKOnFIjplkY0=	2018-06-01 07:22:33.394309	9244	TUCUME-PC	1	0
9936	inventarios	venta	hash	V	35811	0	0		1nPz7b3GWaLDDfNZ3f+sK3daX6g=	2018-06-01 07:45:36.811198	4758	EC-PC	1	0
9937	inventarios	venta	hash	V	35509	0	0		Sd6LD2d8Hw9TR/eMqYnoFbmF+Sc=	2018-06-01 08:12:27.01027	7849	CPU-L01-108	1	0
9938	inventarios	venta	hash	V	35812	0	0		EbiXgxCZsyDUyxPPRsffxMJgYws=	2018-06-01 08:14:10.35477	69	CHEPEN-PC	1	0
9939	inventarios	venta	hash	V	35813	0	0		K8urT05Ah8Lh7Ktzho7ikkHQOWY=	2018-06-01 08:25:10.970578	9244	TUCUME-PC	1	0
9940	inventarios	venta	hash	V	35726	0	0		bK5XqP2ar05rgax7ibFH4Isgemg=	2018-06-01 08:33:20.589276	7849	CPU-L01-108	1	0
9941	inventarios	venta	hash	V	35814	0	0		VSopEKd8ZbgUAvnSnVndcYCLSoQ=	2018-06-01 08:56:14.536665	9244	TUCUME-PC	1	0
9942	inventarios	resumen_diario	ticket	V	376	0	0	201802273350108	201802261142937	2018-06-01 09:00:39.228539	5532	CPU-L01-163	1	0
9943	inventarios	resumen_diario	ticket	V	379	0	0	201802273395776	201802261142937	2018-06-01 09:04:12.698124	5532	CPU-L01-163	1	0
9944	inventarios	venta	hash	V	35815	0	0		cAXixK6ADvqF5Oc19JNDgd9LeH4=	2018-06-01 09:07:18.613368	4758	EC-PC	1	0
9945	inventarios	venta	hash	V	35816	0	0		unCWk3RBB3oPu1Vm8sw41uowKhg=	2018-06-01 09:18:00.993415	9244	TUCUME-PC	1	0
9946	inventarios	venta	hash	V	35817	0	0		u3KYAQ3Cbts7/aUI5Ldv1yM8rhw=	2018-06-01 09:20:30.100519	69	CHEPEN-PC	1	0
9947	inventarios	venta	hash	V	35818	0	0		pb6epbFpfWC4tjMSzhGaAiQiLjU=	2018-06-01 09:48:42.073896	71	ADMIN-PC	1	0
9948	inventarios	venta	hash	V	35819	0	0		xt/0kxTWIBAQtaQ/GOoN1jHL3is=	2018-06-01 10:04:25.933703	66	JDCORNEJO-PC	1	0
9949	inventarios	venta	hash	V	35820	0	0		IQSLTPNDA/V3SuOdl8pk0pPX08Y=	2018-06-01 10:08:39.783323	4758	EC-PC	1	0
9950	inventarios	venta	hash	V	35821	0	0		KW1w2nJsyKb4bdSfDXGfsBgm+EY=	2018-06-01 10:12:53.026399	4508	CPU-L01-64	1	0
9951	inventarios	venta	hash	V	35822	0	0		BUOhQuEf0WW5X+yL1Uxh1LkW5Zk=	2018-06-01 10:53:14.598742	8404	CHOTA-PC	1	0
9952	inventarios	venta	hash	V	35823	0	0		EWEUMmPZZYxDXwhS4/+czmFU5rU=	2018-06-01 11:05:33.229272	4758	EC-PC	1	0
9953	inventarios	venta	hash	V	35824	0	0		qZ3NiXDPryPOvKEEhKDVLF3A6uY=	2018-06-01 11:12:50.798959	9244	TUCUME-PC	1	0
9954	inventarios	venta	hash	V	35825	0	0		9l35hm6z15IdfMCYgzMqPy381xE=	2018-06-01 11:30:41.80224	69	CHEPEN-PC	1	0
9955	inventarios	venta	hash	V	35826	0	0		tTMtE2KgmBEa/R3xw1uGGNlbILQ=	2018-06-01 11:32:34.078144	8404	CHOTA-PC	1	0
9956	inventarios	venta	hash	V	35827	0	0		zDpDv34IPVQS0UJTV2NywytApY8=	2018-06-01 11:51:33.910275	4758	EC-PC	1	0
9957	planillas	tipoplanilla	estado	B	1	0	0	true	false	2018-06-01 11:51:48.707098	1	192.168.23.116	1	0
9958	planillas	tipoplanilla	estado	B	1	0	0	false	true	2018-06-01 11:51:51.247559	1	192.168.23.116	1	0
9959	inventarios	venta	hash	V	35828	0	0		fSQFrarCs1kdrM+Es2GR1LWR614=	2018-06-01 11:58:22.387329	69	CHEPEN-PC	1	0
9960	inventarios	venta	hash	V	35829	0	0		3lTQwKV6TDeNoOE8RJ5x9NFVZw8=	2018-06-01 12:04:35.322084	4758	EC-PC	1	0
9961	inventarios	venta	hash	V	35830	0	0		9fY0LE0EYN8RoOA5cxJY+mshWjk=	2018-06-01 12:28:12.621348	4758	EC-PC	1	0
9962	inventarios	venta	hash	V	35831	0	0		XDgtZqqK4+n/cKIKV8+8nEozWns=	2018-06-01 12:29:16.728521	69	CHEPEN-PC	1	0
9963	inventarios	venta	hash	V	35832	0	0		KDQIhUU6/VA4/hJNRWlT30wbMgU=	2018-06-01 12:30:38.737495	8404	CHOTA-PC	1	0
9964	inventarios	venta	hash	V	35833	0	0		j90i0njskPGGadzo4NqsOG8bZAY=	2018-06-01 12:34:12.935352	9244	TUCUME-PC	1	0
9965	inventarios	venta	hash	V	35834	0	0		ooNaInwsxgDdvZDCGWU3GSPyRkc=	2018-06-01 12:42:49.197265	66	JDCORNEJO-PC	1	0
9966	inventarios	venta	hash	V	35835	0	0		2DMxoQWyyqOwF+I/p3mFovgOVTM=	2018-06-01 12:43:31.991406	69	CHEPEN-PC	1	0
9967	inventarios	venta	hash	V	35836	0	0		Bl3o4Ef5AZgxQCYkEPPJbsb9cD8=	2018-06-01 12:58:27.01302	4758	EC-PC	1	0
9968	inventarios	venta	hash	V	35837	0	0		BJvlefuKnADrUcP4NylYyMhtJsE=	2018-06-01 13:01:55.826825	69	CHEPEN-PC	1	0
9969	inventarios	venta	hash	V	35838	0	0		Zx1FmocrfEGI1LW4vbnwFAVY7II=	2018-06-01 15:02:13.253384	4758	EC-PC	1	0
9970	inventarios	venta	hash	V	35839	0	0		2tD5qc1SG/JVjwIRJGH0m3BT81Y=	2018-06-01 15:29:46.73443	4758	EC-PC	1	0
9971	inventarios	venta	hash	V	35840	0	0		FyIUzLQS3lnenveZnXGAEMc49Mk=	2018-06-01 15:32:57.215937	4758	EC-PC	1	0
9972	inventarios	venta	hash	V	35841	0	0		7BbNYcnWazL2A53Ukq+xDOx1FQo=	2018-06-01 15:55:13.76927	69	CHEPEN-PC	1	0
9973	inventarios	venta	hash	V	35842	0	0		j6BOIJkFtFnz8yVrpvYKhsliRoQ=	2018-06-01 16:08:26.530017	8404	CHOTA-PC	1	0
9974	inventarios	venta	hash	V	35843	0	0		sLO6vNQSRGG7/gDEvjw6o5FtyMc=	2018-06-01 16:41:19.016782	315	CPU-L01-111	1	0
9975	inventarios	venta	hash	V	35844	0	0		8hJUn6y8pO+eq1EHDKUmQ1LesuI=	2018-06-01 16:43:10.243274	3673	CAJAMARCA-PC	1	0
9976	inventarios	venta	hash	V	35845	0	0		hjFYBWMWrPhYIpMfaGL3NCyhZIQ=	2018-06-01 17:00:36.429261	315	CPU-L01-111	1	0
9977	inventarios	venta	hash	V	35845	0	0	hjFYBWMWrPhYIpMfaGL3NCyhZIQ=	ZwWxnNH6tpt8B0J9QZ83H2Ljf4A=	2018-06-01 17:05:50.273854	1	SISTEMAS2-PC	1	0
9978	inventarios	venta	hash	V	35843	0	0	sLO6vNQSRGG7/gDEvjw6o5FtyMc=	ZFppiMxhFWRA1dY/VulXru0PvlI=	2018-06-01 17:05:54.554457	1	SISTEMAS2-PC	1	0
9979	inventarios	venta	hash	V	35846	0	0		wiH8QLlTmfYAYBHeACRAG5Vp/tY=	2018-06-01 17:09:46.686412	4758	EC-PC	1	0
9980	inventarios	venta	hash	V	35845	0	0	ZwWxnNH6tpt8B0J9QZ83H2Ljf4A=	mcWwQd/EHAs30Ox9RPqhGdryA0Q=	2018-06-01 17:10:16.251822	1	SISTEMAS2-PC	1	0
9981	inventarios	venta	hash	V	35847	0	0		fQ6/02IPbdwplq543U0yj+OAayc=	2018-06-01 17:19:01.219211	70	PC-PUEBLONUEVO	1	0
9982	inventarios	venta	hash	V	35848	0	0		1NylVhOYef71ebI0V1oZEO3ROsY=	2018-06-01 17:35:12.962259	315	CPU-L01-111	1	0
9983	inventarios	venta	hash	V	35849	0	0		gOVLmEAKurLfa3vI0mfr7mjJtB4=	2018-06-01 17:44:50.178353	315	CPU-L01-111	1	0
9984	inventarios	venta	hash	V	35850	0	0		/ZlSfo2hgxVyx55f3rGx9gMsi6o=	2018-06-01 17:47:39.863379	69	CHEPEN-PC	1	0
9985	inventarios	venta	hash	V	35851	0	0		wuswoFrPXYRufIO0l0/Kw1QxD0w=	2018-06-02 04:51:24.469664	4758	EC-PC	1	0
9986	inventarios	venta	hash	V	35852	0	0		V57FDI5YCBW2HhMTUDb5j7AyOtw=	2018-06-02 07:06:46.684984	9244	TUCUME-PC	1	0
9987	inventarios	venta	hash	V	35853	0	0		NG5/i5XE69tmMd97KonZcPiNt3g=	2018-06-02 07:24:59.090115	71	ADMIN-PC	1	0
9988	inventarios	venta	hash	V	35854	0	0		PMsGeIcdhiDlTTh9prJ/g+bcqjs=	2018-06-02 07:53:10.459434	66	JDCORNEJO-PC	1	0
9989	inventarios	venta	hash	V	35855	0	0		dGEiYKfg+yTdnRFDYF8CByNt1NM=	2018-06-02 08:00:23.814554	4758	EC-PC	1	0
9990	inventarios	venta	hash	V	35856	0	0		4euljSJ9T0ztJPhHV1akmGM4yEM=	2018-06-02 08:19:44.466856	8404	CHOTA-PC	1	0
9991	inventarios	venta	hash	V	35857	0	0		fJhxxdF8Jb8sY8V3qyrY3iLx43o=	2018-06-02 08:30:08.096073	4758	EC-PC	1	0
9992	inventarios	venta	hash	V	35858	0	0		f7Opqn4ulnXtdrZZkEyLZuw0aj0=	2018-06-02 08:32:03.316251	8404	CHOTA-PC	1	0
9993	inventarios	venta	hash	V	35859	0	0		+MH3ZevXBOeMWUJVMV57iWigbAQ=	2018-06-02 08:56:14.987111	8404	CHOTA-PC	1	0
9994	inventarios	venta	hash	V	35860	0	0		WRoGI16118oAZqb9244yiSuz/Ec=	2018-06-02 08:57:23.236592	9244	TUCUME-PC	1	0
9995	inventarios	venta	hash	V	35861	0	0		wjIxe57vStsSU2dcUXG8Zy0F/Fc=	2018-06-02 09:01:18.763974	9244	TUCUME-PC	1	0
9996	inventarios	venta	hash	V	35862	0	0		pFWaKB+r8Kmybh813UXOyPBa86c=	2018-06-02 09:06:44.40517	69	CHEPEN-PC	1	0
9997	inventarios	venta	hash	V	35863	0	0		EgX0NXQXLl/SWBCkKAfIExOIZuA=	2018-06-02 09:12:47.114987	9244	TUCUME-PC	1	0
9998	inventarios	venta	hash	V	35864	0	0		CNS03vMXD8F2QkWb2dQr7ruCBJo=	2018-06-02 09:17:34.165052	4758	EC-PC	1	0
9999	inventarios	venta	hash	V	35865	0	0		38WxrwuoyT+YoLO6+JHK18qOTP8=	2018-06-02 09:18:09.559882	9244	TUCUME-PC	1	0
10000	inventarios	venta	hash	V	35866	0	0		Olb/zVWkCVeyxSsZEhCQUs71D+s=	2018-06-02 09:29:49.808976	9244	TUCUME-PC	1	0
10001	inventarios	venta	hash	V	35867	0	0		Wgg8hDd748fx6ocbcbWm0rp+IWA=	2018-06-02 09:34:36.721546	4758	EC-PC	1	0
10002	inventarios	venta	hash	V	35868	0	0		9u1xkyn6gahZcj2iiCxpxbuZz1o=	2018-06-02 09:53:29.374891	9244	TUCUME-PC	1	0
10003	inventarios	venta	hash	V	35869	0	0		I6NI5yWoyhvxCw+ungqsVIkzp6Y=	2018-06-02 10:41:53.137662	66	JDCORNEJO-PC	1	0
10004	inventarios	venta	hash	V	35870	0	0		Ebc3sSaWHc9NFluSjH5hY0FHCrY=	2018-06-02 10:47:24.410123	71	ADMIN-PC	1	0
10005	inventarios	venta	hash	V	35871	0	0		Cw56+4LUgtt7WAO8iBCNq3DMxj0=	2018-06-02 10:52:08.227445	4758	EC-PC	1	0
10006	inventarios	venta	hash	V	35872	0	0		7BNGQa3GTkBJJW2Egdy5b20JyC8=	2018-06-02 11:00:39.309013	69	CHEPEN-PC	1	0
10007	inventarios	venta	hash	V	35873	0	0		49XYMKYnEq6vEVIXII1NzLfVAf4=	2018-06-02 11:07:52.26988	4758	EC-PC	1	0
10008	inventarios	venta	hash	V	35874	0	0		O/nch4Dy+Z/NdEmdTAlK9B7R26Q=	2018-06-02 11:12:14.970368	9244	TUCUME-PC	1	0
10009	inventarios	venta	hash	V	35875	0	0		LNz1hY3GsNDfRYNjVQyjROQw3N0=	2018-06-02 11:19:59.205754	9244	TUCUME-PC	1	0
10010	inventarios	venta	hash	V	35876	0	0		CKBpxLdEAl+Snam2C4CiDTKrq9Q=	2018-06-02 11:21:51.946567	8404	CHOTA-PC	1	0
10011	inventarios	venta	hash	V	35877	0	0		H7ilaTn7YgBWQQhcqAq0qA43kf0=	2018-06-02 11:37:58.391439	4758	EC-PC	1	0
10012	inventarios	venta	hash	V	35878	0	0		rVa0N2m5puuNBY4nm+PhBk1UB8E=	2018-06-02 11:48:16.512749	4758	EC-PC	1	0
10013	inventarios	venta	hash	V	35879	0	0		uJ6U9oSOnjIeBUY5URL6jXrrATg=	2018-06-02 11:50:31.353881	4758	EC-PC	1	0
10014	inventarios	venta	hash	V	35880	0	0		q5njwWEyfMgIpKNn8r3r13XzpYQ=	2018-06-02 11:55:57.342224	4758	EC-PC	1	0
10015	inventarios	venta	hash	V	35881	0	0		nDQYt6ni1VEwfftwiQ53Ei+mdk4=	2018-06-02 12:11:12.308856	4758	EC-PC	1	0
10016	inventarios	venta	hash	V	35882	0	0		Cq/+IJiZyqMvUNrjwI/E99Ui8Bs=	2018-06-02 12:14:30.104401	4758	EC-PC	1	0
10017	inventarios	venta	hash	V	35883	0	0		0asSOZTw6sN8FKVaib6WYMQZvm4=	2018-06-02 12:20:49.454458	4758	EC-PC	1	0
10018	inventarios	venta	hash	V	35884	0	0		SCUmuyl3WJWqfnGnuDM+EfphwBk=	2018-06-02 12:23:23.923546	4758	EC-PC	1	0
10019	inventarios	venta	hash	V	35885	0	0		DRfakE19WQZ3yW5FVugfcvUesnc=	2018-06-02 12:24:58.150365	69	CHEPEN-PC	1	0
10020	inventarios	venta	hash	V	35886	0	0		EKF62lVvQAuWkaEQIfLu4Rz+Hz8=	2018-06-02 12:38:20.465098	4758	EC-PC	1	0
10021	inventarios	venta	hash	V	35887	0	0		AJXcOQ3G0y9Fy0DQJ2MdzBB9jwk=	2018-06-02 12:42:36.903761	69	CHEPEN-PC	1	0
10022	inventarios	venta	hash	V	35888	0	0		Ea4G/BIdVh+uqmLiIayqIt6mfnI=	2018-06-04 07:30:41.321155	70	PC-PUEBLONUEVO	1	0
10023	inventarios	venta	hash	V	35889	0	0		5UwhIvfgjiJSYRw+IC06ZcBcg+s=	2018-06-04 07:54:59.014871	70	PC-PUEBLONUEVO	1	0
10024	inventarios	venta	hash	V	35890	0	0		XmkxyLUj2BNPyKIvbbrSKjcjbPE=	2018-06-04 07:57:47.82316	4758	EC-PC	1	0
10025	inventarios	venta	hash	V	35891	0	0		u2zKG8CTSgwr79vMuG/jF+KF/3E=	2018-06-04 08:07:50.71172	4758	EC-PC	1	0
10026	inventarios	venta	hash	V	35892	0	0		XZRn7XFoBrhDRC6NcjvLTQwhIDE=	2018-06-04 08:10:38.745787	8404	CHOTA-PC	1	0
10027	inventarios	venta	hash	V	35893	0	0		JADYQ1RKa9lJ8NcqgqdngYYpaow=	2018-06-04 08:12:19.345803	8404	CHOTA-PC	1	0
10028	inventarios	venta	hash	V	35894	0	0		owANY34JsscSuY09fQCC19hpqCc=	2018-06-04 08:18:39.928436	69	CHEPEN-PC	1	0
10029	inventarios	venta	hash	V	35895	0	0		peYdcxDBsVEjDStbjYmL0NiZURQ=	2018-06-04 08:26:10.58834	69	CHEPEN-PC	1	0
10030	inventarios	resumen_diario	ticket	V	387	0	0	201802285022721	201802284981618	2018-06-04 08:33:32.982666	5532	CPU-L01-163	1	0
10031	inventarios	venta	hash	V	35896	0	0		ZzzflmDO7RDON5mW9EW8t9GofjM=	2018-06-04 08:39:06.475334	9244	TUCUME-PC	1	0
10032	inventarios	venta	hash	V	35897	0	0		bGL1NWX0aBXKCdlk3djvTeCzbWI=	2018-06-04 08:39:52.448883	4758	EC-PC	1	0
10033	inventarios	venta	hash	V	35898	0	0		7PwWiftJ+XHKzfFVF/LUti7vr+Q=	2018-06-04 08:48:28.351217	4758	EC-PC	1	0
10034	inventarios	venta	hash	V	35766	0	0		cpR6UglkbXwxF7QED0ctookDDsE=	2018-06-04 08:49:34.565481	1	SISTEMAS2-PC	1	0
10035	inventarios	venta	hash	V	35899	0	0		n8guFcAmbscQZNpv9V+yMqYR/ms=	2018-06-04 08:59:41.157354	4758	EC-PC	1	0
10036	inventarios	venta	hash	V	35900	0	0		AxCahzorQzecBCxO4DQWD4nJrqU=	2018-06-04 09:02:49.604376	9244	TUCUME-PC	1	0
10037	inventarios	venta	hash	V	35901	0	0		5M62n9OkkSKvOglQ6zbO2UozbgE=	2018-06-04 09:20:02.505294	66	JDCORNEJO-PC	1	0
10038	inventarios	venta	hash	V	35902	0	0		DFoWMx64nh6+TpriWGYyI+51zpA=	2018-06-04 09:26:26.914749	3673	CAJAMARCA-PC	1	0
10039	inventarios	venta	hash	V	35903	0	0		dNbDb+5wBTX6SeoG1WWq1qRRSRY=	2018-06-04 09:37:35.434831	9244	TUCUME-PC	1	0
10040	inventarios	venta	hash	V	35904	0	0		9h2mtqqGHTRWuri++3iMtWIGFWE=	2018-06-04 10:13:06.859722	66	JDCORNEJO-PC	1	0
10041	inventarios	venta	hash	V	35905	0	0		fx2GF91dSqEWyunh5csaEz+881U=	2018-06-04 10:22:51.757097	70	PC-PUEBLONUEVO	1	0
10042	inventarios	venta	hash	V	35906	0	0		We24D2C5bZ7CNi6v5yEjO/nHTos=	2018-06-04 10:27:42.68455	9244	TUCUME-PC	1	0
10043	inventarios	venta	hash	V	35907	0	0		Ng+3MB/mjGCSNeebxI/N5yh4k3I=	2018-06-04 10:46:59.699217	69	CHEPEN-PC	1	0
10044	inventarios	venta	hash	V	35908	0	0		FxM4h+gLJ8NWpCyApAC3Diq9m0w=	2018-06-04 11:02:23.09073	4758	EC-PC	1	0
10045	inventarios	venta	hash	V	35909	0	0		mR5nbALORxwNJnvMaTJiCkkc/bw=	2018-06-04 11:03:11.427294	9244	TUCUME-PC	1	0
10046	inventarios	venta	hash	V	35910	0	0		FA7Fx/g3nI8oP857AMmnjQnlalI=	2018-06-04 11:05:16.160319	4758	EC-PC	1	0
10047	inventarios	venta	hash	V	35911	0	0		iWZBMXDC+jPla2QlEdUswb5d244=	2018-06-04 11:15:26.87049	9244	TUCUME-PC	1	0
10048	inventarios	venta	hash	V	35912	0	0		nYy0VMSP4J8yTY9BzhQLbGA+cko=	2018-06-04 11:38:08.109166	68	CHONGOYAPE-PC	1	0
10049	inventarios	venta	hash	V	35913	0	0		wpV5Ux/LegESgG1FGvOz8soYStI=	2018-06-04 11:43:14.820185	70	PC-PUEBLONUEVO	1	0
10050	inventarios	venta	hash	V	35914	0	0		oInkMznUleNH35jVWhZoz6/fVOg=	2018-06-04 12:12:20.558082	3491	NBK-L01-72	1	0
10051	inventarios	venta	hash	V	35915	0	0		N74arQIvHX20sAoHsRKdoGoyZak=	2018-06-04 12:27:08.76356	3673	CAJAMARCA-PC	1	0
10052	inventarios	venta	hash	V	35916	0	0		ofyfen6xv4mMFgf8TlExUtC1Dcw=	2018-06-04 12:50:10.3634	3673	CAJAMARCA-PC	1	0
10053	inventarios	venta	hash	V	35917	0	0		kH15PVz6aYxsZbCcBrzkX7XWDuc=	2018-06-04 13:12:28.470103	66	JDCORNEJO-PC	1	0
10054	inventarios	venta	hash	V	35918	0	0		AiM7k+tdsEtR6B3F2HsvxKE5zRY=	2018-06-04 13:23:58.814144	9244	TUCUME-PC	1	0
10055	inventarios	venta	hash	V	35919	0	0		tlaYmm/exSUo6EvxCNZtOM+OJVQ=	2018-06-04 14:37:53.094193	9244	TUCUME-PC	1	0
10056	inventarios	venta	hash	V	35921	0	0		i0YgJbb1rZ8kEsbyR14QFbJP640=	2018-06-04 14:58:42.345264	71	ADMIN-PC	1	0
10057	inventarios	venta	hash	V	35922	0	0		gKkzP9Hqk7wosAlhwPlCQFOprDc=	2018-06-04 15:08:45.710554	66	JDCORNEJO-PC	1	0
10058	inventarios	venta	hash	V	35923	0	0		u+4HA85Lt7g2XbclZSxLZz6H/Rs=	2018-06-04 15:13:34.85581	9244	TUCUME-PC	1	0
10059	inventarios	venta	hash	V	35924	0	0		j5iPEzu6V6EsCRpr2Lbw+3DLobc=	2018-06-04 15:14:08.062216	70	PC-PUEBLONUEVO	1	0
10060	inventarios	venta	hash	V	35925	0	0		11NihCggjVz5WmnT6xihs5YEvlA=	2018-06-04 15:17:18.745297	4758	EC-PC	1	0
10061	inventarios	venta	hash	V	35926	0	0		Q41DnYIAHceSZeGa6NnB+Nlj1Bk=	2018-06-04 15:39:28.291129	9244	TUCUME-PC	1	0
10062	inventarios	venta	hash	V	35927	0	0		MeNN2H+HudlQ8l6piJa7PwGs8MQ=	2018-06-04 16:08:55.57108	9244	TUCUME-PC	1	0
10063	inventarios	venta	hash	V	35928	0	0		dMEY1F+810EXwsqoiySuIahdW1Q=	2018-06-04 16:17:40.420794	69	CHEPEN-PC	1	0
10064	inventarios	venta	hash	V	35929	0	0		/bTiDh5lOoLsZnA9kcxjrs+BTUE=	2018-06-04 16:37:44.39243	70	PC-PUEBLONUEVO	1	0
10065	inventarios	venta	hash	V	35930	0	0		rFUu0DDiyeVloRSTisIug0Ss6lg=	2018-06-04 16:45:08.451494	69	CHEPEN-PC	1	0
10066	inventarios	venta	hash	V	35931	0	0		So9ASYwyr6prEPyvm4UU/IDS1IA=	2018-06-04 16:54:04.025852	8404	CHOTA-PC	1	0
10067	inventarios	venta	hash	V	35932	0	0		LaVWeW+CC9KEBnxXQDF33ymz8IQ=	2018-06-04 16:57:17.930564	4758	EC-PC	1	0
10068	inventarios	venta	hash	V	35933	0	0		7Oigsfuq1uwl51uTCeON+2mq1j4=	2018-06-04 16:58:45.072988	4758	EC-PC	1	0
10069	inventarios	venta	hash	V	35934	0	0		AMTqVhJcDfwu7vSVXpC8DC7+zXQ=	2018-06-04 17:09:51.692928	69	CHEPEN-PC	1	0
10070	inventarios	venta	hash	V	35935	0	0		4jj6OUHQ95wcHmXEQam482yB8PY=	2018-06-04 17:20:23.758275	4758	EC-PC	1	0
10071	inventarios	venta	hash	V	35936	0	0		PteQbdvZc8s64E+0qCZfB7gG500=	2018-06-04 17:33:29.281438	70	PC-PUEBLONUEVO	1	0
10072	inventarios	venta	hash	V	35937	0	0		Hn1t36e14elRuTNPotTJ7SRClJE=	2018-06-05 06:40:09.149831	69	CHEPEN-PC	1	0
10073	inventarios	venta	hash	V	35938	0	0		frDR2rVtRr0PCn8qIUMCesptuj8=	2018-06-05 07:07:21.999282	68	CHONGOYAPE-PC	1	0
10074	inventarios	venta	hash	V	35939	0	0		IxZlrmjtHROwKb2SWk/kviV39Do=	2018-06-05 07:13:31.103669	70	PC-PUEBLONUEVO	1	0
10075	inventarios	venta	hash	V	35940	0	0		oXbjwYD1UNJP9Zlu8/pk2DVOnnQ=	2018-06-05 07:31:31.573782	9244	TUCUME-PC	1	0
10076	inventarios	venta	hash	V	35941	0	0		uzW8W+Ct6GacaXg6eU9o05P24nc=	2018-06-05 07:39:54.819235	4758	EC-PC	1	0
10077	inventarios	venta	hash	V	35942	0	0		mnTzVAunxATbZGViRCoP9UKHqAA=	2018-06-05 07:55:42.195463	70	PC-PUEBLONUEVO	1	0
10078	inventarios	venta	hash	V	35943	0	0		fE5p/XgWz8HcNS5x3roqO6cWa/A=	2018-06-05 08:00:00.404679	4758	EC-PC	1	0
10079	inventarios	venta	hash	V	35944	0	0		APMfpaXrBiMhRdurWZYS79B8HB4=	2018-06-05 08:01:53.223512	4758	EC-PC	1	0
10080	inventarios	venta	hash	V	35945	0	0		YBp0IYfjOf7++1w+JY+Zk/WFFC4=	2018-06-05 08:02:44.365186	9244	TUCUME-PC	1	0
10081	inventarios	venta	hash	V	35946	0	0		7H62oMAELMxQ+gD7/VqPyowV+iY=	2018-06-05 08:06:45.102447	66	JDCORNEJO-PC	1	0
10082	inventarios	venta	hash	V	35947	0	0		X7vaP5vv06O90YfPdqZVaZBwToU=	2018-06-05 08:15:59.040828	8404	CHOTA-PC	1	0
10083	inventarios	venta	hash	V	35948	0	0		nKIjstce5Vmp8haH7GJkmkH10Qc=	2018-06-05 08:16:53.437964	9244	TUCUME-PC	1	0
10084	inventarios	venta	hash	V	35949	0	0		smkNnOnQ0oqsBFsr5tnRC5wvN14=	2018-06-05 08:24:47.248808	9244	TUCUME-PC	1	0
10085	inventarios	venta	hash	V	35950	0	0		JcImd3dTfWqCt3zWGwCbSHmOllw=	2018-06-05 08:25:44.089155	9244	TUCUME-PC	1	0
10086	inventarios	venta	hash	V	35951	0	0		qEijcus9WiUru8P5gnUqsnu6C0w=	2018-06-05 08:42:44.312249	71	ADMIN-PC	1	0
10087	inventarios	venta	hash	V	35952	0	0		nwnF3DE8+w1PSRCcI/dc7allNoI=	2018-06-05 08:54:44.469111	66	JDCORNEJO-PC	1	0
10088	inventarios	venta	hash	V	35953	0	0		hO36GiSLLNaFkKXX6/4w5tBfK3g=	2018-06-05 08:58:21.260311	70	PC-PUEBLONUEVO	1	0
10089	inventarios	venta	hash	V	35954	0	0		BRg8EOgAck/LyIhZdZe1ANVDnW4=	2018-06-05 09:22:35.238764	4758	EC-PC	1	0
10090	inventarios	venta	hash	V	35955	0	0		0rv8EAAunXO63Kzk1GhNqPXjJWs=	2018-06-05 09:29:34.86307	8404	CHOTA-PC	1	0
10091	inventarios	venta	hash	V	35956	0	0		tpNgo3DxKZ51t3ihRZ8lsTgTWqY=	2018-06-05 09:32:28.731024	9244	TUCUME-PC	1	0
10092	inventarios	venta	hash	V	35957	0	0		WpDfGPzBjHPOO3NeAWgj4DgUdyI=	2018-06-05 09:36:33.327151	8404	CHOTA-PC	1	0
10093	inventarios	venta	hash	V	35958	0	0		23eVtEW1ldyDsbrOKnGUTdBfmNU=	2018-06-05 09:45:11.120053	71	ADMIN-PC	1	0
10094	inventarios	venta	hash	V	35959	0	0		4VtqVQt4dTzmSqtt+1V3uJJ6Hm0=	2018-06-05 10:13:37.251116	4758	EC-PC	1	0
10095	inventarios	venta	hash	V	35960	0	0		yvqjir//O4TjOf/SlDKriDKLtt8=	2018-06-05 10:14:45.434887	9244	TUCUME-PC	1	0
10096	inventarios	venta	hash	V	35961	0	0		NItAbb4gbEXEpDCZvCr4UAlX/MY=	2018-06-05 10:17:33.59036	8404	CHOTA-PC	1	0
10097	inventarios	venta	hash	V	35962	0	0		zgKQIhqvCupOwCWKIm3lPWJuuu8=	2018-06-05 10:32:47.884074	4758	EC-PC	1	0
10098	inventarios	venta	hash	V	35963	0	0		pndUpnDep5qs8AL/xCXGmyKcZVw=	2018-06-05 10:41:54.646103	4758	EC-PC	1	0
10099	inventarios	venta	hash	V	35964	0	0		02jO8nO+XCpWUaV0YWBvo+SXnZs=	2018-06-05 10:50:26.412377	8404	CHOTA-PC	1	0
10100	inventarios	venta	hash	V	35965	0	0		zLMLjPWFxjisi1LUEIu4QlBKhpM=	2018-06-05 10:57:10.34247	71	ADMIN-PC	1	0
10101	inventarios	venta	hash	V	35966	0	0		JcMXDADZa8HWVPmNBQ7SNw9sQD4=	2018-06-05 11:17:44.481333	9244	TUCUME-PC	1	0
10102	inventarios	venta	hash	V	35967	0	0		iJfR7NBKawqAfmcGlsHs8zJQukE=	2018-06-05 11:19:22.475259	70	PC-PUEBLONUEVO	1	0
10103	inventarios	venta	hash	V	35968	0	0		jkJiPJKtA7jOz2RkmHlHvQTIn/U=	2018-06-05 11:38:33.28297	4758	EC-PC	1	0
10104	inventarios	venta	hash	V	35969	0	0		GMSfvI5cIg62LeJFYF+9oTRxnC8=	2018-06-05 11:46:12.168832	69	CHEPEN-PC	1	0
10105	inventarios	venta	hash	V	35970	0	0		57wlVQAygmZMhCTMpFNJCEn4nD4=	2018-06-05 11:47:25.12439	4758	EC-PC	1	0
10106	inventarios	venta	hash	V	35971	0	0		vl3nMLk510cTNAiNnwDXzqf0FMs=	2018-06-05 11:55:05.123779	4758	EC-PC	1	0
10107	inventarios	venta	hash	V	35972	0	0		NJ3sDshuZLLnMpwPb1sKzcXar04=	2018-06-05 12:00:33.425957	4758	EC-PC	1	0
10108	inventarios	venta	hash	V	35973	0	0		Fw+eyMi0ouXaetUkhK1TY/C9Uh0=	2018-06-05 12:10:16.588222	4758	EC-PC	1	0
10109	inventarios	venta	hash	V	35974	0	0		w2urW61Dx3MVcRH+Kb24oCU7ObI=	2018-06-05 12:32:08.829677	4758	EC-PC	1	0
10110	inventarios	venta	hash	V	35975	0	0		YWQ79l3OUU5azA1tw9HhzryV6jA=	2018-06-05 12:53:16.297786	8404	CHOTA-PC	1	0
10111	inventarios	venta	hash	V	35976	0	0		qDhC5jkiEwCmy13nsOz53XY6PmM=	2018-06-05 12:56:05.499953	4758	EC-PC	1	0
10112	inventarios	venta	hash	V	35977	0	0		Te1ZhMLkFcedGRFxEQf/dPMP7OY=	2018-06-05 14:05:10.089331	4758	EC-PC	1	0
10113	inventarios	venta	hash	V	35978	0	0		sRB3KFmWb9d/0tvOjveL4I50UX8=	2018-06-05 14:38:57.226203	8404	CHOTA-PC	1	0
10114	inventarios	venta	hash	V	35979	0	0		eYEW60jwzitiEQdMhFN8w26rWHc=	2018-06-05 15:08:32.935428	9244	TUCUME-PC	1	0
10115	inventarios	venta	hash	V	35980	0	0		Z5HAOzJIDV+HXctHlNEyWZ0OAIc=	2018-06-05 15:12:51.364571	8404	CHOTA-PC	1	0
10116	inventarios	venta	hash	V	35981	0	0		zGSZp3qCwlaSXyAx2OFs0C5l644=	2018-06-05 15:15:14.53116	8404	CHOTA-PC	1	0
10117	inventarios	venta	hash	V	35982	0	0		Ai1NhzEVNfG+2Zt9RFLcxArzMwk=	2018-06-05 15:20:44.762533	315	CPU-L01-111	1	0
10118	inventarios	venta	hash	V	35983	0	0		qnDEu4+zOzqATdf/66SVZfCdfOc=	2018-06-05 15:27:59.401398	4758	EC-PC	1	0
10119	inventarios	venta	hash	V	35920	0	0		9WDR7A5RfhGdBJtePM2AoY3rM+U=	2018-06-05 15:45:29.928165	1	SISTEMAS2-PC	1	0
10120	inventarios	venta	hash	V	35984	0	0		YJCeuKGlLy/hYzRRywk3hNEbClA=	2018-06-05 15:50:27.672016	71	ADMIN-PC	1	0
10121	inventarios	venta	hash	V	35985	0	0		VUGGoHnUMX4e6g0b7oSlW0n4KhQ=	2018-06-05 15:54:59.629237	70	PC-PUEBLONUEVO	1	0
10122	inventarios	venta	hash	V	35986	0	0		DkaWBLncV0zOLExjpe4HT9DuFZ8=	2018-06-05 16:18:53.5598	9244	TUCUME-PC	1	0
10123	inventarios	venta	hash	V	35987	0	0		a99GO5HV1X4l3fY9/+B7T5lbYmk=	2018-06-05 16:54:14.212253	4758	EC-PC	1	0
10124	inventarios	venta	hash	V	35988	0	0		9DaLSdxDzbXA4Dvwa2lS/65sgq4=	2018-06-05 17:00:02.555312	66	JDCORNEJO-PC	1	0
10125	inventarios	venta	hash	V	35989	0	0		ZsRfLFOETQfz65RIj63s3nOH3Wc=	2018-06-05 17:14:43.338048	4758	EC-PC	1	0
10126	inventarios	venta	hash	V	35990	0	0		qiBcEk8xBNBwndqNC1oahG6V2/w=	2018-06-05 17:18:10.994471	4758	EC-PC	1	0
10127	inventarios	venta	hash	V	35991	0	0		UGqKV0xeaBcsGh4XCmY5ao2mCrY=	2018-06-05 17:31:45.588474	3491	NBK-L01-72	1	0
10128	inventarios	venta	hash	V	35992	0	0		3sdbwwGrbh3g2HcMmxpPNMLo+Hg=	2018-06-05 17:41:15.546381	4758	EC-PC	1	0
10129	inventarios	venta	hash	V	35993	0	0		4deTk3joYClVl9dYSkgpsvT6zaQ=	2018-06-06 06:47:06.440015	69	CHEPEN-PC	1	0
10130	inventarios	venta	hash	V	35993	0	0	4deTk3joYClVl9dYSkgpsvT6zaQ=	yr5iCW5WWuKZUNemViR/yhVTTeE=	2018-06-06 06:53:00.495355	1	LAPTOP-71O3RE7I	1	0
10131	inventarios	venta	hash	V	35994	0	0		MMkpwiz8r9TackwOu6A0Qc9kxJQ=	2018-06-06 07:08:46.458711	9244	TUCUME-PC	1	0
10132	inventarios	venta	hash	V	35995	0	0		2V/MSTLg+BCGcu6wUoe21kiugGY=	2018-06-06 07:09:22.342447	71	ADMIN-PC	1	0
10133	inventarios	venta	hash	V	35996	0	0		RjRn+9YfGtaHcWHWIthONuehvJQ=	2018-06-06 07:16:57.429678	9244	TUCUME-PC	1	0
10134	inventarios	venta	hash	V	35997	0	0		j1BlBQy5EIrzM0iER8RQK4xpfx8=	2018-06-06 07:54:43.913211	4758	EC-PC	1	0
10135	inventarios	venta	hash	V	35998	0	0		oN/xm5GHc4hNLjouqUbzqCpTtAU=	2018-06-06 08:09:43.826726	70	PC-PUEBLONUEVO	1	0
10136	inventarios	venta	hash	V	35999	0	0		4C8JLhJzSHPdXSz17MMZkrz/roY=	2018-06-06 08:11:50.209515	4758	EC-PC	1	0
10137	inventarios	venta	hash	V	36000	0	0		ovWnwK4XDNbfFt8HTiODW7AwCIc=	2018-06-06 08:42:14.23875	4758	EC-PC	1	0
10138	inventarios	venta	hash	V	36001	0	0		/6AluFa9H9tBRt6SkIN9zT0YyQY=	2018-06-06 08:48:24.064459	4758	EC-PC	1	0
10139	inventarios	venta	hash	V	36002	0	0		cjK5XSy2CRDpTZ56d3lfLhWrKzQ=	2018-06-06 08:58:51.464797	9244	TUCUME-PC	1	0
10140	inventarios	venta	hash	V	36003	0	0		iXej9MYbD5kkAS/q9yfjp0z/bKk=	2018-06-06 09:01:20.730663	9244	TUCUME-PC	1	0
10141	inventarios	venta	hash	V	36004	0	0		4mTy4tXb+5dR3galNsISU3EyHVc=	2018-06-06 09:22:04.988834	4758	EC-PC	1	0
10142	inventarios	venta	hash	V	36005	0	0		TFSWjzj7wzJjnHLRTFvMPGtvaBw=	2018-06-06 09:48:16.967397	4758	EC-PC	1	0
10143	inventarios	venta	hash	V	36006	0	0		zJIX1u+olaV673yVY/h1RkUtozA=	2018-06-06 09:54:28.345989	9244	TUCUME-PC	1	0
10144	inventarios	venta	hash	V	36007	0	0		/TZ3HOL2uRCcbX8MHYxJaANit1Q=	2018-06-06 10:25:07.867176	8404	CHOTA-PC	1	0
10145	inventarios	venta	hash	V	36008	0	0		LmgnKtjKCoIunnnCXWHq0aGN54o=	2018-06-06 10:42:16.975864	69	CHEPEN-PC	1	0
10146	inventarios	venta	hash	V	36009	0	0		zqs9T/+hsu37gSdfhBcKIPiWags=	2018-06-06 10:52:16.16889	70	PC-PUEBLONUEVO	1	0
10147	inventarios	venta	hash	V	36010	0	0		Pus8w0MwwmuvNdQxwAiuVbBRWU0=	2018-06-06 11:05:04.274306	4758	EC-PC	1	0
10148	inventarios	venta	hash	V	36011	0	0		mDw8A1d9lIseqfMrv6WE34MdkWY=	2018-06-06 11:07:58.94199	9244	TUCUME-PC	1	0
10149	inventarios	venta	hash	V	36012	0	0		VbuPTZOlZ1x7/EJkusP71x+LV78=	2018-06-06 11:37:47.611342	4758	EC-PC	1	0
10150	inventarios	venta	hash	V	36013	0	0		iGj1BDf2ggJA4afFcpiZ7gU4xeg=	2018-06-06 11:51:27.823098	4758	EC-PC	1	0
10151	inventarios	venta	hash	V	36014	0	0		9IrmEpjFslbA6/JsZjnw1jrQAQw=	2018-06-06 12:08:53.416148	69	CHEPEN-PC	1	0
10152	inventarios	venta	hash	V	36015	0	0		pU0XbyHPplL8wicxLPYjLGckzcM=	2018-06-06 12:24:45.071535	4758	EC-PC	1	0
10153	inventarios	venta	hash	V	36016	0	0		KzZWZhVneEFGKrfCL+7XUIC4H0U=	2018-06-06 12:40:25.263964	68	CHONGOYAPE-PC	1	0
10154	inventarios	venta	hash	V	36017	0	0		ERLk/HWuLQ5B+rr7EzRQ9KBWg+M=	2018-06-06 13:08:58.079683	9244	TUCUME-PC	1	0
10155	inventarios	venta	hash	V	36018	0	0		LkaF3QTPfbjAxQwGnRPh4Z5CKlk=	2018-06-06 15:12:09.160754	69	CHEPEN-PC	1	0
10156	inventarios	venta	hash	V	36019	0	0		FngQ8fHFZDE1PS4yvlBeCbp0tH0=	2018-06-06 15:43:50.595762	4758	EC-PC	1	0
10157	inventarios	venta	hash	V	36020	0	0		q/d2K0ccHWXuqurvqNje+1Dl1Zk=	2018-06-06 15:44:13.116163	69	CHEPEN-PC	1	0
10158	inventarios	venta	hash	V	36021	0	0		TNS4tTwbQQjRjTjDw9EaIMCi8tw=	2018-06-06 16:07:08.323833	4508	CPU-L01-64	1	0
10159	inventarios	venta	hash	V	36022	0	0		LePyC+zDzjXkszLOA/J3tvjJQng=	2018-06-06 16:16:16.317729	8404	CHOTA-PC	1	0
10160	inventarios	venta	hash	V	36023	0	0		AqWHqRImTSCwqdAYL6Ut84UIsr8=	2018-06-06 16:24:10.548149	4758	EC-PC	1	0
10161	inventarios	venta	hash	V	36024	0	0		h15S2PXBgCBRLdT2/5VnGVyfG9I=	2018-06-06 16:28:15.105298	4508	CPU-L01-64	1	0
10162	inventarios	venta	hash	V	36025	0	0		XNsqWZ9YlL57X3MQjvuLEkyVAew=	2018-06-06 16:29:50.190267	4758	EC-PC	1	0
10163	inventarios	venta	hash	V	36026	0	0		O0DfpgSYcdsozYAFhmRSgXsogQg=	2018-06-06 16:35:14.540667	4758	EC-PC	1	0
10164	inventarios	venta	hash	V	36027	0	0		XSaqr6StmXaMWDseVWJEsU0Bsl4=	2018-06-06 16:38:24.479657	69	CHEPEN-PC	1	0
10165	inventarios	venta	hash	V	36028	0	0		z9RMdOFKHDB1JwWqD7ZTIzGjjm0=	2018-06-06 17:11:13.345733	71	ADMIN-PC	1	0
10166	inventarios	venta	hash	V	36029	0	0		NZj6GWNhWegHyB2cRHUn8jk62AU=	2018-06-06 17:12:59.640496	70	PC-PUEBLONUEVO	1	0
10167	inventarios	venta	hash	V	36030	0	0		FOCgFUM4sEDgtp7EM+bJuxeJG4A=	2018-06-06 17:15:19.015534	8404	CHOTA-PC	1	0
10168	inventarios	venta	hash	V	36031	0	0		yKxQD0jzwsSYFlWIlIghVhk3Y/I=	2018-06-06 17:33:11.148526	69	CHEPEN-PC	1	0
10169	inventarios	venta	hash	V	36032	0	0		CvPDrBKV33jlrfbbysB4+DjFlWs=	2018-06-06 17:35:44.855384	69	CHEPEN-PC	1	0
10170	inventarios	venta	hash	V	36033	0	0		3m/vNQ4NFY5SpjGObt2+VsrjkWM=	2018-06-07 06:46:45.862598	71	ADMIN-PC	1	0
10171	inventarios	venta	hash	V	36034	0	0		GmW+PgibHc+SY2qIGPo4TQtsO3A=	2018-06-07 07:19:29.721206	69	CHEPEN-PC	1	0
10172	inventarios	venta	hash	V	36035	0	0		A96Mk472+tMt2+emv56G+zG6FMM=	2018-06-07 07:28:33.807434	9244	TUCUME-PC	1	0
10173	inventarios	venta	hash	V	36036	0	0		bHNoe4reOCig9nQhKIT1EMsxwA8=	2018-06-07 08:04:34.61038	9244	TUCUME-PC	1	0
10174	inventarios	venta	hash	V	36037	0	0		h+95+aWbv2eT0o2l2VlQzSiPjDA=	2018-06-07 08:10:23.133289	4758	EC-PC	1	0
10175	inventarios	venta	hash	V	36038	0	0		X0NvrUUPoAoZ6h7aEC3hJVPJLi4=	2018-06-07 08:22:16.993326	69	CHEPEN-PC	1	0
10176	inventarios	venta	hash	V	36039	0	0		TVRFG6Fk0agl/Q+H2bksQSldda0=	2018-06-07 09:09:47.394627	69	CHEPEN-PC	1	0
10177	inventarios	venta	hash	V	36040	0	0		mcbgTYIBxkImORj0LScG38QRTEY=	2018-06-07 09:47:02.856093	4758	EC-PC	1	0
10178	inventarios	venta	hash	V	36041	0	0		QZD4YQEE2fcydDGDhHE43aDayZQ=	2018-06-07 09:55:12.178969	4758	EC-PC	1	0
10179	inventarios	venta	hash	V	36042	0	0		q1zhjBrfke0zWxHmiFf4v987bHA=	2018-06-07 09:59:26.798161	4758	EC-PC	1	0
10180	basic	persona	estado	B	3491	0	0	true	false	2018-06-07 10:09:02.181631	1	SISTEMAS2-PC	1	0
10181	basic	persona	estado	B	67	0	0	true	false	2018-06-07 10:14:02.207834	1	SISTEMAS2-PC	1	0
10182	basic	persona	estado	B	2321	0	0	true	false	2018-06-07 10:14:13.812162	1	SISTEMAS2-PC	1	0
10183	basic	persona	estado	B	9060	0	0	true	false	2018-06-07 10:15:43.718156	1	SISTEMAS2-PC	1	0
10184	inventarios	venta	hash	V	36043	0	0		X/Kfk9+oI08KqG0bnkj5zUcot3I=	2018-06-07 10:28:22.937588	66	JDCORNEJO-PC	1	0
10185	inventarios	venta	hash	V	36044	0	0		xZjhB544Ta/jLgCfBQ0JiBAhIxE=	2018-06-07 11:03:33.301381	4758	EC-PC	1	0
10186	inventarios	venta	hash	V	36045	0	0		9heuyOxMjFIYiyRAzJNqI2QQS5I=	2018-06-07 11:11:56.51795	66	JDCORNEJO-PC	1	0
10187	basic	persona	estado	B	633	0	0	true	false	2018-06-07 11:34:43.93429	1	SISTEMAS2-PC	1	0
10188	basic	persona	estado	B	87	0	0	true	false	2018-06-07 11:35:40.795286	1	SISTEMAS2-PC	1	0
10189	inventarios	venta	hash	V	36046	0	0		xMNFBGxN5moR9CBpY87kheR/Vto=	2018-06-07 11:44:03.154969	4758	EC-PC	1	0
10190	inventarios	venta	hash	V	36047	0	0		7Zen0RrQ+3Trud/YKPQpWOOdTuM=	2018-06-07 12:25:30.73513	4758	EC-PC	1	0
10191	inventarios	venta	hash	V	36048	0	0		kR/N8FEv4QN/miXuVCxB0s1p230=	2018-06-07 12:26:49.766378	4758	EC-PC	1	0
10192	inventarios	venta	hash	V	36049	0	0		vmHOqO48omXKE455d87G9DsCUxc=	2018-06-07 12:57:46.192219	69	CHEPEN-PC	1	0
10193	inventarios	venta	hash	V	36050	0	0		mkDwH9FOBj9xcwy5+dPA3Nxw7no=	2018-06-07 13:00:01.176495	71	ADMIN-PC	1	0
10194	inventarios	venta	hash	V	36051	0	0		InGTt/pjf8MG2wVxASpq7nm3fDc=	2018-06-07 14:48:54.879521	9244	TUCUME-PC	1	0
10195	inventarios	venta	hash	V	36052	0	0		WJmWIhSzav2v98RFGrwaKDZGW3I=	2018-06-07 15:10:02.765443	4758	EC-PC	1	0
10196	inventarios	venta	hash	V	36053	0	0		bHcoA566PXUBACquFqXFDpAuiWU=	2018-06-07 16:04:50.29855	1	SISTEMAS2-PC	1	0
10197	inventarios	venta	hash	V	36054	0	0		th3Se6Huhw692oOi7coK/pOfCyQ=	2018-06-07 16:09:38.413543	4758	EC-PC	1	0
10198	inventarios	venta	hash	V	36055	0	0		G3QLgSU60qCFfRYNdukCjUF3fLo=	2018-06-07 16:10:37.76723	4758	EC-PC	1	0
10199	inventarios	venta	hash	V	36056	0	0		s/ifIJPK+P0KyIsrWiOYaqosBIk=	2018-06-07 16:18:27.713884	69	CHEPEN-PC	1	0
10200	inventarios	venta	hash	V	36057	0	0		hrM+PA0LGZkmyiOxaHOHifWMU8I=	2018-06-07 16:32:01.477682	66	JDCORNEJO-PC	1	0
10201	inventarios	venta	hash	V	36058	0	0		0kzcsKop7GzO9eixbqtBiZ18pI4=	2018-06-07 17:47:41.038141	4758	EC-PC	1	0
10202	inventarios	venta	hash	V	36059	0	0		hrPy0GcrqsMBAuAajr+tYKDXE/Q=	2018-06-08 07:12:57.155887	69	CHEPEN-PC	1	0
10203	inventarios	venta	hash	V	36060	0	0		6inFVg1wGz9FrhSfPCXQBMdpZYU=	2018-06-08 07:35:55.891377	4758	EC-PC	1	0
10204	inventarios	venta	hash	V	36061	0	0		ZREIpHWw/G9bkBCNMNjAlEtEda4=	2018-06-08 07:39:16.601393	4758	EC-PC	1	0
10205	inventarios	venta	hash	V	36062	0	0		+ALgK5k24y7DPAswJhTfjVoqYl4=	2018-06-08 07:46:42.739083	71	ADMIN-PC	1	0
10206	inventarios	venta	hash	V	36063	0	0		qpSp0PCG2mqQ7+MC6DiHMovBdHk=	2018-06-08 08:14:38.954782	9244	TUCUME-PC	1	0
10207	inventarios	resumen_diario	ticket	V	401	0	0	201802310161117	201802310143444	2018-06-08 08:27:44.557958	5532	CPU-L01-163	1	0
10208	inventarios	resumen_diario	ticket	V	402	0	0	201802310161629	201802310147583	2018-06-08 08:28:57.188244	5532	CPU-L01-163	1	0
10209	inventarios	venta	hash	V	36064	0	0		mB4Frt8tEXuy1Yf2Tf7zGSwn4js=	2018-06-08 08:44:29.497193	9244	TUCUME-PC	1	0
10210	inventarios	venta	hash	V	36065	0	0		zcxVCrIq9bebgQkwy5oh+YD5PJc=	2018-06-08 08:49:38.620621	68	CHONGOYAPE-PC	1	0
10211	inventarios	resumen_diario	ticket	V	403	0	0	201802310201000	201802310143444	2018-06-08 08:53:44.186516	5532	CPU-L01-163	1	0
10212	inventarios	resumen_diario	ticket	V	404	0	0	201802310203904	201802310143444	2018-06-08 08:56:07.317328	5532	CPU-L01-163	1	0
10213	inventarios	resumen_diario	ticket	V	404	0	0	201802310143444	20180231014344	2018-06-08 08:58:32.674605	5532	CPU-L01-163	1	0
10214	inventarios	resumen_diario	ticket	V	404	0	0	20180231014344	201802310143444	2018-06-08 08:59:21.761077	5532	CPU-L01-163	1	0
10215	inventarios	venta	hash	V	36066	0	0		YnufKiS6JUCHJX301AoocN9ZQM0=	2018-06-08 09:25:16.256685	4758	EC-PC	1	0
10216	inventarios	venta	hash	V	36067	0	0		pEnYrGHAS3krHmr3qtCVAIaeqoU=	2018-06-08 09:37:36.150306	9244	TUCUME-PC	1	0
10217	inventarios	venta	hash	V	36068	0	0		pBpf3DpmWVcZ9O5CS3rScXHsYc4=	2018-06-08 09:49:24.789951	4758	EC-PC	1	0
10218	inventarios	venta	hash	V	36069	0	0		W5wagzDURpoSjNy99gdd1PuLekU=	2018-06-08 09:53:07.587931	69	CHEPEN-PC	1	0
10219	inventarios	venta	hash	V	36070	0	0		34MB9ukDjTydJCyNCUqnUUdOms8=	2018-06-08 09:53:10.327886	9244	TUCUME-PC	1	0
10220	inventarios	venta	hash	V	36071	0	0		y+lH3DYmpzT8bB4uOPOc83ElBdE=	2018-06-08 09:54:03.131345	9244	TUCUME-PC	1	0
10221	inventarios	venta	hash	V	36073	0	0		EUO62hTdEoJbz9WbFN5WLUxJxIM=	2018-06-08 10:03:16.168914	9244	TUCUME-PC	1	0
10222	basic	persona	estado	B	3673	0	0	true	false	2018-06-08 10:43:35.110013	1	SISTEMAS2-PC	1	0
10223	basic	persona	estado	B	313	0	0	true	false	2018-06-08 10:47:05.660661	1	SISTEMAS2-PC	1	0
10224	basic	persona	estado	B	6266	0	0	true	false	2018-06-08 10:48:37.408048	1	SISTEMAS2-PC	1	0
10225	inventarios	venta	hash	V	36074	0	0		py9Qe1e7zBGGYR3T/dVbEw7JSx8=	2018-06-08 11:58:35.604352	66	JDCORNEJO-PC	1	0
10226	inventarios	venta	hash	V	36075	0	0		k3C+b1hTpvjkR3y1AgAZoEklVN8=	2018-06-08 12:10:49.774866	4758	EC-PC	1	0
10227	inventarios	venta	hash	V	36076	0	0		tiZNFfV8IalGdLe3RZ2g6nmc9Fw=	2018-06-08 12:15:15.420452	69	CHEPEN-PC	1	0
10228	inventarios	resumen_diario	ticket	V	407	0	0	201802311236125	201802310143444	2018-06-08 12:50:16.095415	5532	CPU-L01-163	1	0
10229	inventarios	venta	hash	V	36077	0	0		9ubS5dgHfwwITKWt0NtC1J57dPM=	2018-06-08 15:30:14.374495	66	JDCORNEJO-PC	1	0
10230	inventarios	venta	hash	V	36078	0	0		oxgcaEm1S1zusZtjqNWLkOzSV1U=	2018-06-08 15:41:15.714496	69	CHEPEN-PC	1	0
10231	inventarios	venta	hash	V	36079	0	0		FTjSxi3EhIP+E9T426Z1r4Wl/vA=	2018-06-08 15:46:58.076771	66	JDCORNEJO-PC	1	0
10232	inventarios	venta	hash	V	36080	0	0		5U7StlRsC+bLkABLAq3OTiJbx/k=	2018-06-08 15:51:01.082271	4758	EC-PC	1	0
10233	inventarios	venta	hash	V	36081	0	0		AF37fByRffMmM616Om8HlOHu7W4=	2018-06-08 16:17:10.089272	69	CHEPEN-PC	1	0
10234	inventarios	venta	hash	V	36082	0	0		DO45grMk2lVxi1J+/sSNVOeq42g=	2018-06-08 17:09:01.961157	4758	EC-PC	1	0
10235	inventarios	venta	hash	V	36083	0	0		p8BDTvQD2hxbYemuvQCziH8lmwA=	2018-06-08 17:18:29.921504	4758	EC-PC	1	0
10236	inventarios	venta	hash	V	36084	0	0		cDchiz6n9SlRd0hFwWI7kSX9oGA=	2018-06-08 17:21:27.282979	4758	EC-PC	1	0
10237	inventarios	venta	hash	V	36085	0	0		dEbrmJAoSRlrPHi4IgqAUGvwbJw=	2018-06-08 17:26:30.511652	4758	EC-PC	1	0
10238	inventarios	venta	hash	V	36086	0	0		pSOMneBtPklfQ9FSEwI1a9MfM5U=	2018-06-08 17:37:36.570307	4758	EC-PC	1	0
10239	inventarios	venta	hash	V	36087	0	0		DBDyHr52X9GFqZrFVNWGRGBedTw=	2018-06-08 17:43:42.513013	68	CHONGOYAPE-PC	1	0
10240	inventarios	venta	hash	V	36088	0	0		60KWHOf+5HR+Wdx45nNv7foLicY=	2018-06-09 08:37:31.608079	70	PC-PUEBLONUEVO	1	0
10241	inventarios	venta	hash	V	36089	0	0		undSzgfA8MTr3paL+rO0If/zuYk=	2018-06-09 08:44:27.241521	66	JDCORNEJO-PC	1	0
10242	inventarios	venta	hash	V	36090	0	0		w82QfhkXKzHa7zysNV3+FdKfmEs=	2018-06-09 08:57:10.04765	69	CHEPEN-PC	1	0
10243	inventarios	venta	hash	V	36091	0	0		X4BYiAUFF9cHrE03/G3qDsUb9+o=	2018-06-09 08:58:49.099305	69	CHEPEN-PC	1	0
10244	inventarios	venta	hash	V	36092	0	0		VBjkwaLmAsWw3kBGcUaHt6Epa1E=	2018-06-09 09:17:21.62918	69	CHEPEN-PC	1	0
10245	inventarios	venta	hash	V	36093	0	0		S79VI01oLlblBYo40X7YZhpbN6M=	2018-06-09 09:32:31.734664	4758	EC-PC	1	0
10246	inventarios	venta	hash	V	36094	0	0		y8RnSJkVwv/a0u7CZRzAZfdouT8=	2018-06-09 09:34:31.495771	10763	TRANSA02	1	0
10247	inventarios	venta	hash	V	36095	0	0		mtlxifCBq5PJeDAmt5tPIaql3jg=	2018-06-09 09:37:05.203479	4758	EC-PC	1	0
10248	inventarios	venta	hash	V	36096	0	0		ERSeLo8PlpMIz+AnfpjYEAisZwE=	2018-06-09 09:50:25.360949	69	CHEPEN-PC	1	0
10249	inventarios	venta	hash	V	36097	0	0		jEvVhL90FUhZs/IEcUpw/MxsSg8=	2018-06-09 09:51:57.530479	9244	TUCUME-PC	1	0
10250	inventarios	venta	hash	V	36098	0	0		ztFnGQ12MMUb/NGSQeiyZDSpWck=	2018-06-09 10:05:42.300269	4758	EC-PC	1	0
10251	inventarios	venta	hash	V	36099	0	0		hdBr561mFOw1rkCC0kAL8+O8YD8=	2018-06-09 11:01:32.180826	9244	TUCUME-PC	1	0
10252	inventarios	venta	hash	V	36100	0	0		5nf0rOtaoXbWoXRJOrqbX7kUGB4=	2018-06-09 11:05:21.552212	4758	EC-PC	1	0
10253	inventarios	venta	hash	V	36101	0	0		Mwo6syw6NBABVou8UY6qhEXPN6I=	2018-06-09 11:17:37.895802	4758	EC-PC	1	0
10254	inventarios	venta	hash	V	36102	0	0		g1Uk1JNbyCAS+EF/nThM/Fl+kZ4=	2018-06-09 11:20:31.57776	66	JDCORNEJO-PC	1	0
10255	inventarios	venta	hash	V	36103	0	0		RauY6WXLQfwjEfHrIE2VXVhVI/s=	2018-06-09 11:21:06.559869	10763	TRANSA02	1	0
10256	inventarios	venta	hash	V	36104	0	0		KzmV3eaV6JW1+uEA3aYHQCYVC5o=	2018-06-09 11:29:27.689662	4758	EC-PC	1	0
10257	inventarios	venta	hash	V	36105	0	0		YpLY7ivF8Bj7KdcYQCD33i4FbXU=	2018-06-09 11:51:52.129691	71	ADMIN-PC	1	0
10258	inventarios	resumen_diario	ticket	V	393	0	0	201802293817061	201802293802585	2018-06-09 11:54:44.971446	7849	CPU-L01-108	1	0
10259	inventarios	venta	hash	V	36106	0	0		OfSAVbaMgGwgXNKm3/h/tpUzR8g=	2018-06-09 12:17:33.185646	4758	EC-PC	1	0
10260	inventarios	resumen_diario	ticket	V	411	0	0	201802318022871	201802310143444	2018-06-09 12:18:17.549809	5532	CPU-L01-163	1	0
10261	inventarios	venta	hash	V	36107	0	0		/WR3cvsu9ot1k9X2mDXerBEnyiE=	2018-06-09 12:28:50.984533	4758	EC-PC	1	0
10262	inventarios	venta	hash	V	36108	0	0		U1fzWUSP8EsDlM1legT/sLculD4=	2018-06-09 12:32:02.693829	69	CHEPEN-PC	1	0
10263	inventarios	venta	hash	V	36109	0	0		BIvxtWvBNEik3TkLc2axKbFHr2Q=	2018-06-09 12:33:28.411343	4758	EC-PC	1	0
10264	inventarios	venta	hash	V	36110	0	0		zJfYGsA2jV0cyRKgJ4kzYgY0rts=	2018-06-09 12:45:56.306373	4758	EC-PC	1	0
10265	inventarios	venta	hash	V	36111	0	0		mQDcYJbT73B1SajDAW4ERRxUwUs=	2018-06-09 13:12:55.474585	10757	NBK-L01-72	1	0
10266	inventarios	venta	hash	V	36112	0	0		/5Ww1RDmx/WZ05dHblRjAB2gr5g=	2018-06-09 13:13:41.898611	10757	NBK-L01-72	1	0
10267	inventarios	venta	hash	V	36113	0	0		oKqUkDp+0WZoij8ME+wTJEbkojc=	2018-06-09 13:15:42.949476	10757	NBK-L01-72	1	0
10268	inventarios	venta	hash	V	36114	0	0		Fvfl4KLsGZ6GuT2kbcdpnZSxHUU=	2018-06-09 13:53:19.233281	4758	EC-PC	1	0
10269	inventarios	venta	hash	V	36115	0	0		UMFRuLQMIooEK4xP57P2G9ROWyY=	2018-06-09 13:55:44.872858	4758	EC-PC	1	0
10270	inventarios	venta	hash	V	36116	0	0		hcz45Ul4FGrF0Bz+LAaUrg01aEc=	2018-06-09 13:56:14.968806	4758	EC-PC	1	0
10271	inventarios	venta	hash	V	36117	0	0		iB6Fl3B6mB4zVe+0EKXmr57uAew=	2018-06-11 06:03:39.062166	70	PC-PUEBLONUEVO	1	0
10272	inventarios	venta	hash	V	36118	0	0		iYmW/dgPizBpTI7nxnncklJh02s=	2018-06-11 06:47:54.761132	69	CHEPEN-PC	1	0
10273	inventarios	venta	hash	V	36119	0	0		hYM/dr7ceyBK/zDr1GpnB/dCZb8=	2018-06-11 06:49:57.370438	69	CHEPEN-PC	1	0
10274	inventarios	venta	hash	V	36120	0	0		8b3hn0ZCgkz0cHTaXfIJfKTqR9w=	2018-06-11 07:59:17.09787	9244	TUCUME-PC	1	0
10275	inventarios	venta	hash	V	36121	0	0		HQ0IriTXQtIgmx5/Y0x3+5V85y4=	2018-06-11 08:03:05.87252	71	ADMIN-PC	1	0
10276	inventarios	venta	hash	V	36122	0	0		gweoJXlOHZECvW8W3rK3y/dnf5Y=	2018-06-11 08:04:48.556166	9244	TUCUME-PC	1	0
10277	inventarios	venta	hash	V	36123	0	0		I/uxYcnayAh1bx53UtrP2aSjpRw=	2018-06-11 08:12:14.759565	4758	EC-PC	1	0
10278	inventarios	venta	hash	V	36124	0	0		qk0LRKyjxWqV6agmVXUfB7J8IBs=	2018-06-11 08:39:24.730675	69	CHEPEN-PC	1	0
10279	inventarios	venta	hash	V	36125	0	0		/BlrYKy2YrN/E+fUzlu4Jfk5CnE=	2018-06-11 08:45:21.140089	4758	EC-PC	1	0
10280	inventarios	venta	hash	V	36126	0	0		6gTXpquyBT0cBxcIOkIAqtz+pJY=	2018-06-11 08:49:01.820114	4758	EC-PC	1	0
10281	inventarios	venta	hash	V	36127	0	0		Q1AfEk7v7V308p1iHXn6XyFoYJM=	2018-06-11 08:51:03.163027	4758	EC-PC	1	0
10282	inventarios	venta	hash	V	36128	0	0		5srXhF2uonmQWO6TwwaO6wx/4E0=	2018-06-11 08:59:32.87154	4758	EC-PC	1	0
10283	inventarios	venta	hash	V	36129	0	0		MuLBBAEpmKuUxJN/gksdtlMt1KE=	2018-06-11 09:12:21.871479	4758	EC-PC	1	0
10284	inventarios	venta	hash	V	36130	0	0		5Bl2/TRSmnxyk7omKdDqJBds+wE=	2018-06-11 09:14:37.606765	4758	EC-PC	1	0
10285	inventarios	venta	hash	V	36131	0	0		y59Bx/JqeAdSMRhAGYLRcWJHZA4=	2018-06-11 09:19:49.989735	4758	EC-PC	1	0
10286	inventarios	venta	hash	V	36132	0	0		azC4TVAWH8eKDtigUKn5Czn0ZII=	2018-06-11 09:38:49.205192	4758	EC-PC	1	0
10287	inventarios	venta	hash	V	36133	0	0		CuYzEckgiuKNKn819k5uc6GYui0=	2018-06-11 09:55:29.340242	9244	TUCUME-PC	1	0
10288	inventarios	venta	hash	V	36134	0	0		Yqd3VDpPqBGIHNlPgY5qotHX59E=	2018-06-11 09:59:09.16169	4758	EC-PC	1	0
10289	inventarios	venta	hash	V	36135	0	0		pOJL4q0/I/frKgxotZrCeMx4xBg=	2018-06-11 10:03:32.654405	71	ADMIN-PC	1	0
10290	inventarios	venta	hash	V	36136	0	0		XwMoC7m5mLOqmwrLQ1RrY1Fzy0A=	2018-06-11 10:05:40.874941	4758	EC-PC	1	0
10291	inventarios	venta	hash	V	36137	0	0		TjwYslEEeFQu11RBv5vADfw0PiY=	2018-06-11 10:06:22.563432	70	PC-PUEBLONUEVO	1	0
10292	inventarios	venta	hash	V	36138	0	0		cMcTGrNUMWg2ViKS/FO7lgcMLok=	2018-06-11 10:13:32.219089	66	JDCORNEJO-PC	1	0
10293	inventarios	venta	hash	V	36139	0	0		CXMkL2lx6x5FwvUeITTUEYbJk4o=	2018-06-11 10:21:18.659384	4758	EC-PC	1	0
10294	inventarios	venta	hash	V	36140	0	0		OuMjcn7/vBjTvC0+kGcVgKyGy/4=	2018-06-11 10:36:30.398127	4758	EC-PC	1	0
10295	inventarios	venta	hash	V	36141	0	0		VeFelIpEPLmkF+S6ekrXpC0yxQg=	2018-06-11 10:48:13.310577	69	CHEPEN-PC	1	0
10296	inventarios	venta	hash	V	36142	0	0		eOH0kQoVB6Q9QwtX7ASOtdZny64=	2018-06-11 11:00:17.637807	69	CHEPEN-PC	1	0
10297	inventarios	venta	hash	V	36143	0	0		6txN9Rw0/rl21+vfZ2Gf486RVKk=	2018-06-11 11:09:51.578646	68	CHONGOYAPE-PC	1	0
10298	inventarios	venta	hash	V	36144	0	0		h+Q8gRnidNxY3yHRdMh5ORTpGs4=	2018-06-11 11:17:58.845561	4758	EC-PC	1	0
10299	inventarios	venta	hash	V	36145	0	0		uU7pCJisGwN0HO7qpagWlRCPqVU=	2018-06-11 11:24:14.456387	4758	EC-PC	1	0
10300	inventarios	venta	hash	V	36146	0	0		CPIBIHBVMTIRgrqUWSWqBIL0reU=	2018-06-11 11:24:21.150525	9244	TUCUME-PC	1	0
10301	inventarios	venta	hash	V	36147	0	0		fBSyLJHUMNhNnAcmkp9yRs0PaTw=	2018-06-11 11:45:59.254328	4758	EC-PC	1	0
10302	inventarios	venta	hash	V	36148	0	0		J1NXeuDV6evZkWdjsA02nU0g1KE=	2018-06-11 11:48:43.775075	4758	EC-PC	1	0
10303	inventarios	venta	hash	V	36149	0	0		MeMNkno/6+iVta3gk00nwbOUxi0=	2018-06-11 11:55:12.559494	71	ADMIN-PC	1	0
10304	inventarios	venta	hash	V	36150	0	0		SQkWyzhAEIyfLjzjCnJelmDUfO4=	2018-06-11 11:58:45.534918	4758	EC-PC	1	0
10305	inventarios	venta	hash	V	36151	0	0		pR3xbkkVNt70/bMt4d0zzjkufIY=	2018-06-11 11:59:38.869805	9244	TUCUME-PC	1	0
10306	inventarios	venta	hash	V	36152	0	0		WfNC/YlVCwdHZS/4Yq7roMT9jJo=	2018-06-11 12:12:50.672399	4758	EC-PC	1	0
10307	inventarios	venta	hash	V	36153	0	0		k3LyYTdbsynamTan7Sxen7lQSXY=	2018-06-11 12:22:08.06547	4758	EC-PC	1	0
10308	inventarios	resumen_diario	ticket	V	422	0	0	201802328635757	201802310143444	2018-06-11 12:36:24.022565	5532	CPU-L01-163	1	0
10309	inventarios	resumen_diario	ticket	V	423	0	0	201802328688004	201802328612279	2018-06-11 12:38:40.508507	5532	CPU-L01-163	1	0
10310	inventarios	resumen_diario	ticket	V	424	0	0	201802328698088	201802310143444	2018-06-11 12:40:29.814612	5532	CPU-L01-163	1	0
10311	inventarios	venta	hash	V	36154	0	0		Q+XjCZJSYVImsIFp+4lizri4shs=	2018-06-11 13:24:28.815499	1	SOLUCIONES	1	0
10312	inventarios	venta	hash	V	36155	0	0		2Udu82Bhpevv2Ik/K++XFRBIYpg=	2018-06-11 14:53:31.275978	4758	EC-PC	1	0
10313	inventarios	venta	hash	V	36156	0	0		V8vmnexqxG9T/1Gwb6PLT3/K3gc=	2018-06-11 15:10:05.089362	70	PC-PUEBLONUEVO	1	0
10314	inventarios	venta	hash	V	36157	0	0		svknvt8AJMEqo3XOCYqqQPoFeiw=	2018-06-11 15:13:00.59057	66	JDCORNEJO-PC	1	0
10315	inventarios	venta	hash	V	36158	0	0		Y87j9q/3TVIda6p6SUfKbxJjNso=	2018-06-11 15:22:02.21043	69	CHEPEN-PC	1	0
10316	inventarios	venta	hash	V	36159	0	0		tYJwNexqiAYtTe4D0bj4oPPlYBc=	2018-06-11 15:23:48.497724	69	CHEPEN-PC	1	0
10317	inventarios	venta	hash	V	36161	0	0		Q+vTeQj3vIg1ErpdPyuuNnEp/6w=	2018-06-11 15:24:40.438437	4758	EC-PC	1	0
10318	inventarios	venta	hash	V	36160	0	0		LyTZaIyRe6zv8nEDQX5BQU82HBs=	2018-06-11 15:24:42.004311	68	CHONGOYAPE-PC	1	0
10319	inventarios	venta	hash	V	36162	0	0		6f9EVXnxhSLgoSF58o8DdZ41z08=	2018-06-11 15:41:33.250528	66	JDCORNEJO-PC	1	0
10320	inventarios	venta	hash	V	36163	0	0		Ik7sIOMD03CoPlQSkh3qymVz5rM=	2018-06-11 15:54:33.944723	4758	EC-PC	1	0
10321	inventarios	venta	hash	V	36164	0	0		90TPKCfSHXxhyD7NnMkONOesnLo=	2018-06-11 16:07:58.810485	4758	EC-PC	1	0
10322	inventarios	venta	hash	V	36165	0	0		QBk3lWcoamr84PEqy5fVCCD+k8I=	2018-06-11 16:14:30.119716	68	CHONGOYAPE-PC	1	0
10323	inventarios	venta	hash	V	36166	0	0		/CTDOICnVlGyRH52K0iYN51ig7M=	2018-06-11 16:14:43.88235	4758	EC-PC	1	0
10324	inventarios	venta	hash	V	36167	0	0		ROkJmshW4NNyHDljpRgdDcj4pzs=	2018-06-11 16:27:04.238667	69	CHEPEN-PC	1	0
10325	inventarios	venta	hash	V	36168	0	0		U64ueUE5plRqJay8uR9DAXgat7k=	2018-06-11 16:36:34.568853	4758	EC-PC	1	0
10326	inventarios	venta	hash	V	36169	0	0		m5ao0Du6znq4F7thpIF3RCctunY=	2018-06-11 16:44:54.491535	70	PC-PUEBLONUEVO	1	0
10327	inventarios	venta	hash	V	36170	0	0		FAvOBn+9ZJbMx65rjkbvcbwjgqg=	2018-06-11 16:48:04.8727	68	CHONGOYAPE-PC	1	0
10328	inventarios	venta	hash	V	36171	0	0		YrZzlv4S3yQ0uFC/erUDaayODiM=	2018-06-11 16:51:18.479967	66	JDCORNEJO-PC	1	0
10329	inventarios	venta	hash	V	36172	0	0		3wYWSF50B79pny9ZyGFXziMjQs4=	2018-06-11 16:59:21.132341	69	CHEPEN-PC	1	0
10330	inventarios	venta	hash	V	36173	0	0		ikiVoDYXJh1kUbLbqjqyZt+QzSg=	2018-06-11 17:08:19.727163	4758	EC-PC	1	0
10331	inventarios	venta	hash	V	36174	0	0		MUNx0xNraKT15bTt/Rf5KivnVJQ=	2018-06-11 17:23:22.016441	70	PC-PUEBLONUEVO	1	0
10332	inventarios	venta	hash	V	36175	0	0		mrz2+bQjafQOmEVsqeFWqiFbgNg=	2018-06-11 17:34:12.009646	70	PC-PUEBLONUEVO	1	0
10333	inventarios	venta	hash	V	36176	0	0		ofmwPRIugLxVIhE3FqDnMMQSoLA=	2018-06-11 17:35:40.877042	4758	EC-PC	1	0
10334	inventarios	venta	hash	V	36177	0	0		6sW5KysFdkukiS2T6kTjbnXrv/U=	2018-06-11 17:40:43.976312	71	ADMIN-PC	1	0
10335	inventarios	venta	hash	V	36178	0	0		YjjC0+iTl8LT8B8WY+fT91zeUAE=	2018-06-11 17:44:14.329638	4758	EC-PC	1	0
10336	inventarios	venta	hash	V	36179	0	0		5KeNPCHdDppYb/9MvwsXVk7cTCY=	2018-06-11 17:45:22.895328	4758	EC-PC	1	0
10337	inventarios	venta	hash	V	36180	0	0		lJGZLDgUM9welUi59MkLEZjX+lQ=	2018-06-11 17:54:05.679713	4758	EC-PC	1	0
10338	inventarios	venta	hash	V	36181	0	0		81m7vUolmlqBYOqtdJ1TcGpcXW4=	2018-06-11 17:59:14.868213	69	CHEPEN-PC	1	0
10339	inventarios	venta	hash	V	36182	0	0		cmd3lXPy55t7IjpR4n7vdhTToQ0=	2018-06-11 18:06:41.924062	69	CHEPEN-PC	1	0
10340	inventarios	venta	hash	V	36183	0	0		nceVogeh49Pt/oKh/g4foYcxtg4=	2018-06-12 06:04:44.904891	70	PC-PUEBLONUEVO	1	0
10341	inventarios	venta	hash	V	36184	0	0		cPBQt901htHftUp218GCwaePpXc=	2018-06-12 07:11:23.508922	69	CHEPEN-PC	1	0
10342	inventarios	venta	hash	V	36185	0	0		nZ2KXrrruvfdE2LKEZ7M7UuSdgE=	2018-06-12 07:16:04.436257	71	ADMIN-PC	1	0
10343	inventarios	venta	hash	V	36186	0	0		7p5rLs1SRI43/sOskJmfn4DoEp0=	2018-06-12 07:36:18.072544	9244	TUCUME-PC	1	0
10344	inventarios	venta	hash	V	36187	0	0		cU4pC+Wqka0R84ppC6/83E7y5So=	2018-06-12 08:18:20.043307	4758	EC-PC	1	0
10345	inventarios	venta	hash	V	36188	0	0		rqcB5V+YPfWN1/5VjtJ4YOCLz4Y=	2018-06-12 08:45:44.030991	66	JDCORNEJO-PC	1	0
10346	inventarios	venta	hash	V	36189	0	0		GWmwJhWWFnHXk4LlLm+fWktM8BY=	2018-06-12 08:52:13.706799	66	JDCORNEJO-PC	1	0
10347	inventarios	venta	hash	V	36190	0	0		V1U1JbPSdv1fyJy6yFvtR6ZfoAo=	2018-06-12 09:10:55.76216	4758	EC-PC	1	0
10348	inventarios	venta	hash	V	36191	0	0		q7o/eTVFK3CHzwynXsld+LnyGv8=	2018-06-12 09:18:10.696781	4758	EC-PC	1	0
10349	inventarios	venta	hash	V	36192	0	0		ij0t3LrEZ60b+6r6KprmgeZujRI=	2018-06-12 09:22:49.04555	66	JDCORNEJO-PC	1	0
10350	inventarios	venta	hash	V	36193	0	0		G8l7HOVyMd8fBYk/FvDjnobmskk=	2018-06-12 09:52:24.13991	4758	EC-PC	1	0
10351	inventarios	venta	hash	V	36194	0	0		kiy2MGMEGwrTwg6mN2GoykQq+To=	2018-06-12 09:56:23.108797	4758	EC-PC	1	0
10352	inventarios	venta	hash	V	36195	0	0		orajQpsItnAmSp4ePn2LeZ0/pZU=	2018-06-12 10:08:48.556681	4758	EC-PC	1	0
10353	inventarios	venta	hash	V	36196	0	0		zwk4FE1BMtfOo2ML9Izxmkci+uI=	2018-06-12 10:12:17.370803	4758	EC-PC	1	0
10354	inventarios	venta	hash	V	36197	0	0		I3rCSs1DXx2+U5up+Qus/R/lvKE=	2018-06-12 10:12:27.470604	66	JDCORNEJO-PC	1	0
10355	inventarios	venta	hash	V	36198	0	0		gnkrKsrwUeV5KOFGX/j7DIo7tjA=	2018-06-12 10:12:35.209119	9244	TUCUME-PC	1	0
10356	inventarios	venta	hash	V	36199	0	0		gPUljO61+VSh7sdjvD8T94STNzY=	2018-06-12 10:23:40.356784	69	CHEPEN-PC	1	0
10357	inventarios	venta	hash	V	36200	0	0		H035mtHUXewKWnvCYIs/SmE+KGc=	2018-06-12 11:16:28.138966	4758	EC-PC	1	0
10358	inventarios	venta	hash	V	36201	0	0		ex0w/1dwP/Gc8yzyTrISo1MkmzM=	2018-06-12 11:31:46.437284	4758	EC-PC	1	0
10359	inventarios	venta	hash	V	36202	0	0		uCra1cIQxMXnqINRa8taTTI4MWA=	2018-06-12 11:31:49.239104	68	CHONGOYAPE-PC	1	0
10360	inventarios	venta	hash	V	36203	0	0		u0Q0aVyMliz1UXJlE/tS65MbN/k=	2018-06-12 12:00:06.720191	4758	EC-PC	1	0
10361	inventarios	venta	hash	V	36204	0	0		wDtPctBoUNTm9Z6cw00C3uwQW4U=	2018-06-12 12:31:37.671022	4758	EC-PC	1	0
10362	inventarios	venta	hash	V	36205	0	0		6iFAcdpGcKtHsmS/66J0SzH5z6s=	2018-06-12 12:37:23.265828	4758	EC-PC	1	0
10363	inventarios	venta	hash	V	36206	0	0		16CCjV/EtWo+MZAUAbL6LMCIxEU=	2018-06-12 12:42:32.679202	4758	EC-PC	1	0
10364	inventarios	venta	hash	V	36207	0	0		p1cpbF1XAsrvJ+8xX4QCGMyxnKs=	2018-06-12 12:53:12.193801	4758	EC-PC	1	0
10365	inventarios	venta	hash	V	36208	0	0		XZjIe3mdz5QBwY0MEFlafEI97Pw=	2018-06-12 13:18:40.950377	4758	EC-PC	1	0
10366	inventarios	venta	hash	V	36209	0	0		oIiNRwhYuQc66Cp1JQL0z+Wk/vk=	2018-06-12 13:21:18.157316	4758	EC-PC	1	0
10367	inventarios	venta	hash	V	36210	0	0		Ewcf/tBo74vq9C3wdO3/HNT6OHE=	2018-06-12 13:38:59.82774	9244	TUCUME-PC	1	0
10368	inventarios	venta	hash	V	36211	0	0		WbRhZSQ/fS9AmHVCkTAtpbEFbtU=	2018-06-12 13:58:42.338316	71	ADMIN-PC	1	0
10369	inventarios	venta	hash	V	36212	0	0		/yCU2c0x5sNNcbf8tj/3j33QxKc=	2018-06-12 14:03:40.096212	9244	TUCUME-PC	1	0
10370	inventarios	venta	hash	V	36213	0	0		dzYGDRW5iYC78y+JZpt8gzhsxrA=	2018-06-12 15:05:50.192481	9244	TUCUME-PC	1	0
10371	inventarios	venta	hash	V	36214	0	0		5JOz8R/LYXE42V7A9Sw3rf7a3xw=	2018-06-12 15:13:33.495393	4758	EC-PC	1	0
10372	inventarios	venta	hash	V	36215	0	0		18VbpXuZU0+0I4VkwNV0Yr+ONh4=	2018-06-12 15:15:51.519263	9244	TUCUME-PC	1	0
10373	basic	persona	estado	B	5532	0	0	true	false	2018-06-12 15:53:40.781604	1	SISTEMAS2-PC	1	0
10374	inventarios	ingreso	estado	B	1943	0	0	true	false	2018-06-12 16:02:37.251359	1	SISTEMAS2-PC	1	0
10375	inventarios	venta	hash	V	36216	0	0		9aaZKY/JyMhDAavz6ENAK8wDm/s=	2018-06-12 16:05:30.477743	4758	EC-PC	1	0
10376	inventarios	venta	hash	V	36217	0	0		btAjWvjdcwDMQ7mc6FRyx1i6K8w=	2018-06-12 16:08:03.008585	68	CHONGOYAPE-PC	1	0
10377	inventarios	venta	hash	V	36218	0	0		HCRotccXEABHWbdooerK6TXqIx4=	2018-06-12 16:09:48.597759	4758	EC-PC	1	0
10378	inventarios	venta	hash	V	36219	0	0		EhLGgGJ175BgBQjNxBrdb3WE58w=	2018-06-12 16:21:47.67259	4758	EC-PC	1	0
10379	inventarios	venta	hash	V	36220	0	0		2RvH1U++/VC9sDcxhulDuEe4KMY=	2018-06-12 16:34:49.23643	4758	EC-PC	1	0
10380	inventarios	venta	hash	V	36221	0	0		WnImjY/T/YtuztAh59OR8+zL+Sg=	2018-06-12 16:40:37.22666	4758	EC-PC	1	0
10381	inventarios	venta	hash	V	36222	0	0		iCx28lKEYwncHHw1kaRrTuqmeJk=	2018-06-12 16:44:35.234684	4758	EC-PC	1	0
10382	inventarios	venta	hash	V	36223	0	0		fpILa6xp7cvnFFslIfZua7H1jMk=	2018-06-12 16:49:35.93288	4758	EC-PC	1	0
10383	inventarios	venta	hash	V	36224	0	0		Y350RQuIQ4/2/mKj3gOWehy0J5M=	2018-06-12 17:11:33.475675	4758	EC-PC	1	0
10384	inventarios	venta	hash	V	36225	0	0		dbd/7XAv0a6T56yUP6+TiY/G16o=	2018-06-12 17:11:39.844388	70	PC-PUEBLONUEVO	1	0
10385	inventarios	venta	hash	V	36226	0	0		OD4VAOGruxya6eY5CMfeM5q8dzE=	2018-06-12 17:16:10.847466	4758	EC-PC	1	0
10386	inventarios	venta	hash	V	36227	0	0		SlFhxNI8bz3Eudm/kKtgSmJ4yiU=	2018-06-12 17:34:48.250021	4758	EC-PC	1	0
10387	inventarios	venta	hash	V	36228	0	0		lP8MagpxhHkmxoasEzf1k8frn24=	2018-06-12 17:42:47.40752	4758	EC-PC	1	0
10388	inventarios	venta	hash	V	36229	0	0		VLweBwLdSZgLuBCkIw1eA1oNtvM=	2018-06-12 17:42:48.516236	69	CHEPEN-PC	1	0
10389	inventarios	venta	hash	V	36230	0	0		U1H2VsIJ/JMX7pg3pAgkz4iM6JY=	2018-06-13 06:28:32.463404	70	PC-PUEBLONUEVO	1	0
10390	inventarios	venta	hash	V	36231	0	0		HW2+oDI15inl/Pqj4HqorXq2U4Y=	2018-06-13 07:02:19.593932	70	PC-PUEBLONUEVO	1	0
10391	inventarios	venta	hash	V	36232	0	0		f1tX66xBug58F1rfBIkA8NTsWrk=	2018-06-13 07:09:45.866623	70	PC-PUEBLONUEVO	1	0
10392	inventarios	venta	hash	V	36233	0	0		F5x1UOKdqQqWLmnGvWNnwMT/AQQ=	2018-06-13 07:25:54.161602	69	CHEPEN-PC	1	0
10393	inventarios	venta	hash	V	36234	0	0		RKMCZIoO1w1btolR31V0l3Imv1w=	2018-06-13 07:59:06.196143	9244	TUCUME-PC	1	0
10394	inventarios	venta	hash	V	36235	0	0		SznBivtkhGzCSqQk/a1jRCG1SC0=	2018-06-13 09:11:49.590993	9244	TUCUME-PC	1	0
10395	inventarios	venta	hash	V	36236	0	0		4MlSbbXi4HlhtEowfxeqx0sxK5g=	2018-06-13 09:18:39.723119	4758	EC-PC	1	0
10396	inventarios	venta	hash	V	36237	0	0		SrnyyimKhLvwe0GIM/K9SBdHZ1Q=	2018-06-13 09:20:20.552651	4758	EC-PC	1	0
10397	inventarios	venta	hash	V	36238	0	0		WOBPSJpkjH4g6V9f8dBV0muJlZE=	2018-06-13 10:06:05.530074	4758	EC-PC	1	0
10398	inventarios	venta	hash	V	36239	0	0		hJ9IiW1p8rYsxxTHHw6bFBa1cYE=	2018-06-13 10:17:09.613862	71	ADMIN-PC	1	0
10399	inventarios	venta	hash	V	36240	0	0		njb3XMnsFkcw5csYhvusPy+dDgI=	2018-06-13 10:17:12.764123	4758	EC-PC	1	0
10400	inventarios	venta	hash	V	36241	0	0		+RmGyBQ+bNzVg/FHxDy+0vTQW4I=	2018-06-13 10:23:32.111247	4758	EC-PC	1	0
10401	inventarios	venta	hash	V	36242	0	0		aQyHPQ2/Tf2xvesZh+VLV2KGC0w=	2018-06-13 10:38:54.080804	4758	EC-PC	1	0
10402	inventarios	venta	hash	V	36243	0	0		UJ21GS5scTU+iKhtl4iu9MPogik=	2018-06-13 10:43:51.211621	66	JDCORNEJO-PC	1	0
10403	inventarios	venta	hash	V	36244	0	0		d7JZ2wg3972dNAG23fmrvK5DWrc=	2018-06-13 10:54:49.000429	66	JDCORNEJO-PC	1	0
10404	inventarios	venta	hash	V	36245	0	0		CyF0htNc7tRgUfn+MxB0hUI5K2M=	2018-06-13 11:01:35.580507	9244	TUCUME-PC	1	0
10405	inventarios	venta	hash	V	36246	0	0		cxtdLuhoWGhOrAL2Se20QYiAGws=	2018-06-13 11:07:06.004782	69	CHEPEN-PC	1	0
10406	inventarios	venta	hash	V	36247	0	0		1uW8HewQkcgBi0KFkdmrJw6DVYk=	2018-06-13 11:10:28.988126	4758	EC-PC	1	0
10407	inventarios	venta	hash	V	36248	0	0		vMlZ7aZFYpwRHOBbLrgGB3ReKSc=	2018-06-13 11:11:07.072446	71	ADMIN-PC	1	0
10408	inventarios	venta	hash	V	36249	0	0		4TlghRS2dvPLhpbHWTp2kDUoPYM=	2018-06-13 11:36:50.139582	69	CHEPEN-PC	1	0
10409	inventarios	venta	hash	V	36250	0	0		l89aMNWDWoUFkU69pGXK5mEF1zo=	2018-06-13 11:39:15.737518	4758	EC-PC	1	0
10410	inventarios	venta	hash	V	36251	0	0		kxAA3UdCzJYMbwO2RRxlmWr5S3k=	2018-06-13 11:42:55.340158	4758	EC-PC	1	0
10411	inventarios	venta	hash	V	36252	0	0		pkY9UVBBRXEXwJZ2vfBJepyMtLM=	2018-06-13 11:44:22.803479	4758	EC-PC	1	0
10412	inventarios	venta	hash	V	36253	0	0		BvRG6/bec9tNfvsYwVKyBjR+6UE=	2018-06-13 12:23:33.7923	4758	EC-PC	1	0
10413	inventarios	venta	hash	V	36254	0	0		2ExHhpMqKnUHkjkDSyuVT8P2Ut0=	2018-06-13 12:23:37.859893	69	CHEPEN-PC	1	0
10414	inventarios	venta	hash	V	36255	0	0		ZHDGx7kvcdaH5T7Ob4b9BHu/0vs=	2018-06-13 12:32:43.802189	66	JDCORNEJO-PC	1	0
10415	inventarios	venta	hash	V	36256	0	0		u9jCjQIKiYOwB0CgNC8Jj3QXHEI=	2018-06-13 12:33:54.141331	66	JDCORNEJO-PC	1	0
10416	inventarios	venta	hash	V	36257	0	0		L/X41S4ZOWqLr1k2g/C0KP+A0+U=	2018-06-13 13:54:57.253047	66	JDCORNEJO-PC	1	0
10417	inventarios	venta	hash	V	36258	0	0		Qr6Z6H7oahRmVR3RvMFA3fto3P4=	2018-06-13 15:03:45.484872	70	PC-PUEBLONUEVO	1	0
10418	inventarios	venta	hash	V	36259	0	0		Z+GS+mwSBJoJsiFEkILerNtkqK4=	2018-06-13 15:10:22.054532	4758	EC-PC	1	0
10419	inventarios	venta	hash	V	36260	0	0		s4okALFMhRSf/+7kyeg/SmGUFJk=	2018-06-13 15:16:32.765788	4758	EC-PC	1	0
10420	inventarios	venta	hash	V	36261	0	0		VUmOmyLzmbY0pIUmH/jHkn1zML8=	2018-06-13 15:34:08.784028	4758	EC-PC	1	0
10421	inventarios	ingreso	estado	B	1947	0	0	true	false	2018-06-13 16:04:56.547062	1	SISTEMAS2-PC	1	0
10422	inventarios	venta	hash	V	36262	0	0		s7neQA7OJdSWx6CYUgIYQfXvLUs=	2018-06-13 16:10:30.14306	4758	EC-PC	1	0
10423	inventarios	venta	hash	V	36263	0	0		S8atUmgJO2eyzItGCGMaZt0S6PU=	2018-06-13 16:12:39.028343	4758	EC-PC	1	0
10424	basic	persona	estado	B	4994	0	0	true	false	2018-06-13 16:12:42.666738	10772	192.168.20.63	1	0
10425	basic	persona	estado	B	4994	0	0	false	true	2018-06-13 16:12:43.641113	10772	192.168.20.63	1	0
10426	inventarios	venta	hash	V	36264	0	0		yfdUomqLDw27XrlBckv+8LpVWxU=	2018-06-13 16:29:02.044603	70	PC-PUEBLONUEVO	1	0
10427	inventarios	venta	hash	V	36265	0	0		WVlOLU1xbrcyoM4tCxF8zX8yDqs=	2018-06-13 16:30:42.530733	69	CHEPEN-PC	1	0
10428	inventarios	venta	hash	V	36266	0	0		ybsGwYMU0Sn+ruV5zKQkYAupBaY=	2018-06-13 16:44:54.667555	69	CHEPEN-PC	1	0
10429	inventarios	venta	hash	V	36267	0	0		TyVsqgGfNXCiUNnRv8cxUIiSdLI=	2018-06-13 16:51:59.665929	71	ADMIN-PC	1	0
10430	inventarios	venta	hash	V	36268	0	0		KoqbHYzrKGRMqoah2RTPjXwtLYU=	2018-06-13 17:05:34.560307	4758	EC-PC	1	0
10431	inventarios	venta	hash	V	36269	0	0		dS0QyzBDFDP5+H1vxJojG8MQQ38=	2018-06-13 17:06:38.273909	69	CHEPEN-PC	1	0
10432	inventarios	venta	hash	V	36094	0	0	y8RnSJkVwv/a0u7CZRzAZfdouT8=	4ZxIKgNpLUH6cFZXT3GtllelgdU=	2018-06-13 17:12:38.763762	1	SANJUAN-LAPTOP	1	0
10433	inventarios	venta	hash	V	36270	0	0		9ReoUBzX1Be+8iMCHSOLOQz5ajU=	2018-06-13 17:13:12.739291	4758	EC-PC	1	0
10434	inventarios	venta	hash	V	36271	0	0		aS7/ZrwLl8Q7+v8qGmcsSkE9U5M=	2018-06-13 17:24:23.447461	4758	EC-PC	1	0
10435	inventarios	venta	hash	V	36272	0	0		uwMguqz8YV2+ghKklYJnMasQCZU=	2018-06-13 17:33:31.16937	4758	EC-PC	1	0
10436	inventarios	venta	hash	V	36273	0	0		0zYAHZka7gamXTRg4H/oEcwsbU8=	2018-06-13 17:33:50.826776	69	CHEPEN-PC	1	0
10437	inventarios	venta	hash	V	36274	0	0		HIAv76su79SwhJVk/6ggPRRdtEs=	2018-06-13 17:49:50.083587	69	CHEPEN-PC	1	0
10438	inventarios	venta	hash	V	36275	0	0		BlzoWZEvbbMVoUXIoQSqqtuh4oE=	2018-06-13 17:57:24.518183	4758	EC-PC	1	0
10439	inventarios	venta	hash	V	36276	0	0		4NNThULsxYsxcgMtEm0oFWzkP4c=	2018-06-13 17:57:49.629064	68	CHONGOYAPE-PC	1	0
10440	inventarios	venta	hash	V	36277	0	0		E+r5sXxRZBtYxtv1qf0B7y7FXPQ=	2018-06-14 07:04:22.937494	69	CHEPEN-PC	1	0
10441	inventarios	venta	hash	V	36278	0	0		bS7pYZ/U4/4mY7N+b39Rqykh4p0=	2018-06-14 07:33:16.118109	9244	TUCUME-PC	1	0
10442	inventarios	venta	hash	V	36279	0	0		NGsP20S1+vzQ7qe3pBMigIxTke4=	2018-06-14 07:34:02.410697	9244	TUCUME-PC	1	0
10443	inventarios	venta	hash	V	36280	0	0		1gMHQGLBY2uzkHLkl7Ly4rhn1fM=	2018-06-14 08:00:54.688395	4758	EC-PC	1	0
10444	inventarios	venta	hash	V	36281	0	0		djuAySSijW+hrrEAF1707uy6r0U=	2018-06-14 08:03:06.326171	70	PC-PUEBLONUEVO	1	0
10445	inventarios	venta	hash	V	36282	0	0		IK8bpzXcqvrO7nFeqD4sgq3vmLc=	2018-06-14 08:41:21.284339	9244	TUCUME-PC	1	0
10446	inventarios	venta	hash	V	36283	0	0		tTLK87+6YxRV39b1BDUwDb1bgRs=	2018-06-14 08:45:07.302401	4758	EC-PC	1	0
10447	inventarios	venta	hash	V	36284	0	0		VLgQ7hL57M3A3XoTuzmNiq39ZoE=	2018-06-14 08:48:07.481209	4758	EC-PC	1	0
10448	inventarios	venta	hash	V	36285	0	0		om0UWTK/HtM0vP+MbvVPlkh+DFg=	2018-06-14 08:59:18.330145	68	CHONGOYAPE-PC	1	0
10449	inventarios	venta	hash	V	36286	0	0		jaQlQOyLEi9FHhSlfdEmvTmomKY=	2018-06-14 09:05:42.577631	4758	EC-PC	1	0
10450	inventarios	venta	hash	V	36287	0	0		Y/KeIGXzxJ78et1cug94hVuTV6M=	2018-06-14 09:08:20.162662	9244	TUCUME-PC	1	0
10451	inventarios	venta	hash	V	36288	0	0		uFtFHkvIc4KcGVb/TE9Lbbnzx1w=	2018-06-14 09:42:16.177986	9244	TUCUME-PC	1	0
10452	inventarios	venta	hash	V	36289	0	0		gDyR+Hll6NjxWGCB7Dy7mxQGIEU=	2018-06-14 09:46:51.459919	66	JDCORNEJO-PC	1	0
10453	inventarios	venta	hash	V	36290	0	0		eSmtzSQ+MR1wFvCIbYqdQzv9yJI=	2018-06-14 09:56:46.337434	9244	TUCUME-PC	1	0
10454	inventarios	venta	hash	V	36291	0	0		kqJu1YXD2meHvhF1Tn6r2waVcwk=	2018-06-14 10:22:18.314524	4758	EC-PC	1	0
10455	inventarios	venta	hash	V	36292	0	0		I3jM5RKBLQ3baw7kFsGmiojgnuU=	2018-06-14 10:33:14.442079	69	CHEPEN-PC	1	0
10456	inventarios	venta	hash	V	36293	0	0		V6ZXDEIefm5v+K7Fihn2Mwzp8S8=	2018-06-14 10:40:54.620852	66	JDCORNEJO-PC	1	0
10457	inventarios	venta	hash	V	36294	0	0		iXniH4V8rou0MhXSEBt35TH5j1U=	2018-06-14 11:36:38.944052	4758	EC-PC	1	0
10458	inventarios	venta	hash	V	36295	0	0		zsl7lMZCDQx5MbWpT43pgKQLPOM=	2018-06-14 11:38:43.294655	4758	EC-PC	1	0
10459	inventarios	venta	hash	V	36296	0	0		A3M6pqy89Md91Aiums2f7kyWeHw=	2018-06-14 11:44:57.783145	8404	CHOTA-PC	1	0
10460	inventarios	venta	hash	V	36297	0	0		nkg350hfPd6iKmgKYBTV1vzRKXs=	2018-06-14 11:49:37.826032	8404	CHOTA-PC	1	0
10461	inventarios	venta	hash	V	36299	0	0		FYD4KxBxBLs9+oeMOQPreqGLv2c=	2018-06-14 11:49:54.161154	4508	CPU-L01-64	1	0
10462	inventarios	venta	hash	V	36298	0	0		mEMMcpRsRaxst7iaXGwRv5B19F0=	2018-06-14 11:49:54.746004	4758	EC-PC	1	0
10463	inventarios	venta	hash	V	36300	0	0		4vYrtnfYmKzdq0lvxLwfZLD1USs=	2018-06-14 12:10:24.703433	8404	CHOTA-PC	1	0
10464	inventarios	venta	hash	V	36301	0	0		lfDMQt/TakmOB9e9OGj+JRE8+9o=	2018-06-14 12:15:51.313893	4758	EC-PC	1	0
10465	inventarios	venta	hash	V	36302	0	0		zVsDtLd2y8MsSpMrlBfXRMWvUcA=	2018-06-14 12:23:11.582839	4758	EC-PC	1	0
10466	inventarios	venta	hash	V	36303	0	0		yidTrfuyESRk24HCCOMG4UnidnM=	2018-06-14 12:25:25.709689	4758	EC-PC	1	0
10467	inventarios	venta	hash	V	36304	0	0		n1BwD2fpcyJGynEA3puFU/+D1f0=	2018-06-14 12:25:48.966064	66	JDCORNEJO-PC	1	0
10468	inventarios	venta	hash	V	36305	0	0		YLNIPXxdZ1NGdOmzQOoM4Z3zycg=	2018-06-14 12:35:45.185714	4758	EC-PC	1	0
10469	inventarios	venta	hash	V	36306	0	0		ZoIzeKJZuGyXYj3xxgrCv+I2S3g=	2018-06-14 12:36:49.779772	4758	EC-PC	1	0
10470	inventarios	venta	hash	V	36103	0	0	RauY6WXLQfwjEfHrIE2VXVhVI/s=	gjzTcEFiZQMuZhUBpigz91Rz7/Q=	2018-06-14 12:38:57.855243	1	CONTROL02	1	0
10471	inventarios	venta	hash	V	36094	0	0	4ZxIKgNpLUH6cFZXT3GtllelgdU=	Dr2MTX/xjV/PUhh2gnEvvAhmPqI=	2018-06-14 12:39:33.544267	1	CONTROL02	1	0
10472	inventarios	venta	hash	V	36307	0	0		xaGGPTUrn3vx4eqyzM5GvQPQuvQ=	2018-06-14 13:48:32.353458	9244	TUCUME-PC	1	0
10473	inventarios	venta	hash	V	36308	0	0		gjItKeOKcIDcRK9TFtNFLMCBQAE=	2018-06-14 15:06:43.790439	4758	EC-PC	1	0
10474	inventarios	venta	hash	V	36309	0	0		mBdTwl66Vrrd000gQKAEnA5sgdM=	2018-06-14 15:47:30.997162	70	PC-PUEBLONUEVO	1	0
10475	inventarios	venta	hash	V	36310	0	0		Dza3lT1T/ANjLhzwvY0UqInGf7w=	2018-06-14 15:50:09.885868	9244	TUCUME-PC	1	0
10476	inventarios	venta	hash	V	36311	0	0		e+08eB2h34i6sHZREXZSfaKEs68=	2018-06-14 16:07:54.692084	4758	EC-PC	1	0
10477	inventarios	venta	hash	V	36312	0	0		BHrAabmXlxwIYpG6lNcfN/gBf+M=	2018-06-14 16:13:29.122261	4758	EC-PC	1	0
10478	inventarios	venta	hash	V	36313	0	0		coJP3gch2KyA5ru30EMre8tAfBw=	2018-06-14 16:21:48.304535	70	PC-PUEBLONUEVO	1	0
10479	inventarios	venta	hash	V	36314	0	0		VHLUOQL1QtJH4eXigGdLNj5Z46A=	2018-06-14 16:28:07.58958	70	PC-PUEBLONUEVO	1	0
10480	inventarios	venta	hash	V	36315	0	0		DNs8+XDsHuHpRl+G+wRdAe9oePY=	2018-06-14 16:29:13.159056	69	CHEPEN-PC	1	0
10481	inventarios	venta	hash	V	36316	0	0		R3mH7Wbk5Oz3TcFiwEZ0QKQycqU=	2018-06-14 16:40:25.133302	69	CHEPEN-PC	1	0
10482	inventarios	venta	hash	V	36317	0	0		zHcdv872DfdBCR6bwsd9WlbPGoM=	2018-06-14 17:28:47.361433	70	PC-PUEBLONUEVO	1	0
10483	inventarios	venta	hash	V	36318	0	0		0y39GlqSlWp/T7GKXxWqxVjRSV4=	2018-06-14 17:33:07.464742	4758	EC-PC	1	0
10484	inventarios	venta	hash	V	36319	0	0		uPg4PvVuqOa80JwxV/1+CJAPBik=	2018-06-14 17:40:57.278503	73	ADMIN-PC	1	0
10485	inventarios	venta	hash	V	36320	0	0		cqV7Tk4YlFgekpcWGqwjAnyN+kA=	2018-06-14 18:04:22.048584	4758	EC-PC	1	0
10486	inventarios	venta	hash	V	36321	0	0		zZvD+6Y/aoMlYFZ5nymFJLWjqRc=	2018-06-15 06:39:06.18597	70	PC-PUEBLONUEVO	1	0
10487	inventarios	venta	hash	V	36322	0	0		cm6AqTMEXtW4bISnhvLaC70r2a8=	2018-06-15 07:04:05.847166	9244	TUCUME-PC	1	0
10488	inventarios	venta	hash	V	36323	0	0		QegB8/IFBh3anbB4w8F0wL8Uqlg=	2018-06-15 07:09:43.911141	9244	TUCUME-PC	1	0
10489	inventarios	venta	hash	V	36324	0	0		quj5u+Ny3ezTRqtUHpfypufm9QQ=	2018-06-15 07:21:14.687978	69	CHEPEN-PC	1	0
10490	inventarios	venta	hash	V	36325	0	0		401b4bKZAj5l6PMbwxJLqvrkAVE=	2018-06-15 07:45:11.175802	9244	TUCUME-PC	1	0
10491	inventarios	venta	hash	V	36326	0	0		QC1UPfm7ceAQ1hz+Y4NrNxKd8Nc=	2018-06-15 07:49:39.730031	9244	TUCUME-PC	1	0
10492	inventarios	venta	hash	V	36327	0	0		Gw2thMY6pYBWYeQqbEO49xwxcF4=	2018-06-15 07:52:18.295405	69	CHEPEN-PC	1	0
10493	inventarios	venta	hash	V	36328	0	0		nleebCxFamTYaqml1kWhN+1gbNM=	2018-06-15 08:01:22.050591	9244	TUCUME-PC	1	0
10494	inventarios	venta	hash	V	36329	0	0		93G50auVHPZAycDeJLOZ9Zv6lTo=	2018-06-15 08:05:14.308881	4758	EC-PC	1	0
10495	inventarios	venta	hash	V	36330	0	0		Zj1WnxfAPAljoLZ6uy4n0/BiCKE=	2018-06-15 08:06:16.516259	4758	EC-PC	1	0
10496	inventarios	venta	hash	V	36331	0	0		wOVgYXPY8CS1p3BJvcoNeBhd8kg=	2018-06-15 08:18:11.896662	9244	TUCUME-PC	1	0
10497	inventarios	venta	hash	V	36332	0	0		LtQcWOEUEomf+ciBdzz4glaWKhk=	2018-06-15 08:38:23.084076	4758	EC-PC	1	0
10498	inventarios	venta	hash	V	36333	0	0		wHdEQ2Wqz0kjkXmPjdswg4OyDoU=	2018-06-15 08:46:13.731256	9244	TUCUME-PC	1	0
10499	inventarios	venta	hash	V	36334	0	0		EFkHf7KXnfQ8eXoJarFuKPGbUgY=	2018-06-15 09:01:31.612211	9244	TUCUME-PC	1	0
10500	inventarios	venta	hash	V	36335	0	0		AhqyepXY/9ozOLEoGLEpmbp2V80=	2018-06-15 09:20:18.66861	9244	TUCUME-PC	1	0
10501	inventarios	venta	hash	V	36336	0	0		EsBVTGMrbIOMZ+QqL/kN5HKG0YQ=	2018-06-15 09:25:08.77818	4758	EC-PC	1	0
10502	inventarios	venta	hash	V	36337	0	0		fxDsUE7iFxgUy2hdHqUQowdEYOw=	2018-06-15 09:26:17.084175	9244	TUCUME-PC	1	0
10503	inventarios	venta	hash	V	36338	0	0		zQlNfyFM/cIzowS9jTMdisfZZqo=	2018-06-15 09:32:16.381363	66	JDCORNEJO-PC	1	0
10504	inventarios	resumen_diario	ticket	V	441	0	0	201802356587882	201802356685300	2018-06-15 09:34:59.05215	315	CPU-L01-111	1	0
10505	inventarios	venta	hash	V	36339	0	0		Mtf4Oz8bcs/6Q1zCSfrBVWIqHrE=	2018-06-15 09:52:46.217821	69	CHEPEN-PC	1	0
10506	inventarios	venta	hash	V	36340	0	0		zAjCrzjEW3rKaBWAe7V9N/AMxZU=	2018-06-15 09:56:29.809773	69	CHEPEN-PC	1	0
10507	inventarios	venta	hash	V	36341	0	0		lnKOKQIrAZ1LWizw7BOReQ2EneM=	2018-06-15 09:58:39.404285	66	JDCORNEJO-PC	1	0
10508	inventarios	venta	hash	V	36342	0	0		IMI7yCP/bgO+4Y52ZFcOkBObvXg=	2018-06-15 10:10:41.527117	9244	TUCUME-PC	1	0
10509	inventarios	resumen_diario	ticket	V	430	0	0	201802345019493	201802310143444	2018-06-15 10:21:05.372882	10843	CPU-L01-163	1	0
10510	inventarios	venta	hash	V	36343	0	0		qYQxFO/DGbRau8tj+jRABezEV4I=	2018-06-15 10:33:24.479494	4758	EC-PC	1	0
10511	inventarios	venta	hash	V	36344	0	0		1GiYy2qGuQvyvHX4hPCZVyiDRJ0=	2018-06-15 10:46:18.504321	10860	TRANSA01	1	0
10512	inventarios	venta	hash	V	36345	0	0		jTvNKf1vZJwv51stkHSBzv2bbgw=	2018-06-15 10:48:27.090025	4758	EC-PC	1	0
10513	inventarios	venta	hash	V	36346	0	0		VyuAb4no0jZ7GVO6Zi9B1XdXnkY=	2018-06-15 10:52:08.441668	10860	TRANSA01	1	0
10514	inventarios	venta	hash	V	36347	0	0		pdy0ncu9PI1dhAbo5LvniMvprbA=	2018-06-15 11:03:33.859259	4758	EC-PC	1	0
10515	inventarios	venta	hash	V	36348	0	0		EDyB67oaIIaoeA67Kgj2FoeSEVw=	2018-06-15 11:03:34.282575	73	ADMIN-PC	1	0
10516	inventarios	venta	hash	V	36349	0	0		wVEBozNJnIVmtrlpC/jp4W6JX4U=	2018-06-15 11:07:51.800672	4758	EC-PC	1	0
10517	inventarios	venta	hash	V	36350	0	0		LmfW+Np7YYuelzRgXbfLt/nbXKc=	2018-06-15 11:09:36.558811	8404	CHOTA-PC	1	0
10518	inventarios	venta	hash	V	36351	0	0		mRluZp4QHaTG2O9VKIy9ex0qsRU=	2018-06-15 11:11:47.893824	69	CHEPEN-PC	1	0
10519	inventarios	venta	hash	V	36352	0	0		btstJJl2pU3JEaT05LCKjSS33X4=	2018-06-15 11:12:27.010681	8404	CHOTA-PC	1	0
10520	inventarios	venta	hash	V	36344	0	0	1GiYy2qGuQvyvHX4hPCZVyiDRJ0=	5ZMa2I1bqzLSLXvRczbjGcSrreA=	2018-06-15 11:17:10.036363	10860	TRANSA01	1	0
10521	inventarios	venta	tipo	I	36344	0	0	1	0	2018-06-15 11:20:29.763272	10763	TRANSA02	1	0
10522	inventarios	venta	tipo	I	36344	0	0	0	1	2018-06-15 11:21:39.386031	10763	TRANSA02	1	0
10523	inventarios	venta	hash	V	36353	0	0		f+ZOqebgkwVNmuSWbO9nLFSG8ok=	2018-06-15 11:21:49.187844	8404	CHOTA-PC	1	0
10524	inventarios	venta	hash	V	36354	0	0		UmXfJyGynJpG3+f0LmwWFbTHfKA=	2018-06-15 11:22:39.81745	4758	EC-PC	1	0
10525	inventarios	venta	hash	V	36355	0	0		kDco0FGl71yJ0XejuTjgEoZnpIk=	2018-06-15 11:32:01.092485	4758	EC-PC	1	0
10526	inventarios	venta	hash	V	36356	0	0		39jEBsl99TEk0EhQoX/PDyNDqHg=	2018-06-15 11:39:05.645663	4758	EC-PC	1	0
10527	inventarios	venta	hash	V	36357	0	0		AilZ1KOkpIs3MgMhJufcfQE+abw=	2018-06-15 11:44:15.072562	73	ADMIN-PC	1	0
10528	inventarios	venta	hash	V	36358	0	0		6iiLT5MVwmAFzObhilsjMGIZCMs=	2018-06-15 11:44:50.096243	4758	EC-PC	1	0
10529	inventarios	venta	hash	V	36359	0	0		LRRzcx4bm2GQ5VK73hAUgmIHjLg=	2018-06-15 11:50:47.608898	4758	EC-PC	1	0
10530	inventarios	venta	hash	V	36360	0	0		lfdpSxdUzn1/KpUlCQ6VeNn+PeM=	2018-06-15 11:56:48.438793	10860	TRANSA01	1	0
10531	inventarios	venta	hash	V	36361	0	0		VyuAb4no0jZ7GVO6Zi9B1XdXnkY=	2018-06-15 12:12:29.770526	10860	TRANSA01	1	0
10532	inventarios	venta	hash	V	36362	0	0		WzTZyuOSuRFrcuRESsyaWhynWmQ=	2018-06-15 12:17:38.447892	10860	TRANSA01	1	0
10533	inventarios	venta	hash	V	36363	0	0		0PgcgBtxOrptqkGbJwIZILv4GTY=	2018-06-15 12:22:17.223849	10860	TRANSA01	1	0
10534	inventarios	venta	hash	V	36364	0	0		P2VQ8IuZA1DfhhBqNHHVvd0k+Dw=	2018-06-15 12:54:55.111805	4758	EC-PC	1	0
10535	inventarios	venta	hash	V	36365	0	0		5jM6VS2SI6MhJofbpjNB7PSb3Qg=	2018-06-15 12:59:09.049421	4758	EC-PC	1	0
10536	inventarios	venta	hash	V	36366	0	0		jnvjmQYqyhnrNUXwTI1JQx3Uaaw=	2018-06-15 13:02:08.872152	4758	EC-PC	1	0
10537	inventarios	venta	hash	V	36367	0	0		+JzCLfioc45rAyiYsdrqhdQOOZ0=	2018-06-15 13:04:54.531027	4758	EC-PC	1	0
10538	inventarios	venta	hash	V	36368	0	0		hjcZaResHC1zziM+iFuWJs8rhaQ=	2018-06-15 13:23:04.673478	4758	EC-PC	1	0
10539	inventarios	venta	hash	V	36369	0	0		rEpG9c3hjvZscPevYXrYiK/TPeo=	2018-06-15 13:43:04.775763	66	JDCORNEJO-PC	1	0
10540	inventarios	venta	hash	V	36370	0	0		ysiAtoBFJkDMzAhNg6ErjKcwG/0=	2018-06-15 14:21:46.263049	66	JDCORNEJO-PC	1	0
10541	inventarios	venta	hash	V	36371	0	0		jIN23sxUZ/uuHdzTVjZC4Kmww/g=	2018-06-15 15:04:46.544314	4758	EC-PC	1	0
10542	inventarios	venta	hash	V	36372	0	0		1WFBK2zC+yxQ8iF4OkWcClXxuAE=	2018-06-15 15:20:03.511454	69	CHEPEN-PC	1	0
10543	inventarios	venta	hash	V	36373	0	0		YjVxKdHVLXGhRtj7miO4IP9oy8c=	2018-06-15 16:06:15.006727	68	CHONGOYAPE-PC	1	0
10544	inventarios	venta	hash	V	36374	0	0		OqZzUG4yTF4UqBTRE0Qca49L0+g=	2018-06-15 16:07:18.97527	8404	CHOTA-PC	1	0
10545	inventarios	venta	hash	V	36375	0	0		VzGqXq39aDLLMbVyXQ93bW8o6YU=	2018-06-15 16:07:51.344961	4758	EC-PC	1	0
10546	inventarios	venta	hash	V	36376	0	0		W6kNiao1Oaw5kQL5b4o9x4IZ4eo=	2018-06-15 16:13:17.581868	4758	EC-PC	1	0
10547	inventarios	venta	hash	V	36377	0	0		UlBmlm0ZjYBWb8a17L/c4e3zxLo=	2018-06-15 16:22:30.161206	68	CHONGOYAPE-PC	1	0
10548	inventarios	venta	hash	V	36378	0	0		LnKn04k+zZWtGyOejZFa1IgpF78=	2018-06-15 16:29:27.582718	4758	EC-PC	1	0
10549	inventarios	venta	hash	V	36379	0	0		SIAfOp0zvgvU1acHsyDXEfeGJtk=	2018-06-15 16:58:51.307707	4758	EC-PC	1	0
10550	inventarios	venta	hash	V	36380	0	0		4e45KRytUnx45+n3S+aDCR4p6g4=	2018-06-15 17:05:08.84135	10860	TRANSA01	1	0
10551	inventarios	venta	hash	V	36381	0	0		fOqyGAo2iVnZJNP/O2qTfkUfgO0=	2018-06-15 17:11:42.920886	10860	TRANSA01	1	0
10552	inventarios	venta	hash	V	36382	0	0		SDgMKfes8YaFVXtgFp2D+AMX70U=	2018-06-15 17:16:03.507048	10860	TRANSA01	1	0
10553	inventarios	venta	hash	V	36383	0	0		mU0RsH+++6Mcoe/6ZQGn04m5gwI=	2018-06-15 17:18:45.471386	10860	TRANSA01	1	0
10554	inventarios	venta	hash	V	36384	0	0		ReHfhifwlxPQNHIREx3dbuX8KKE=	2018-06-15 17:18:57.589328	4758	EC-PC	1	0
10555	inventarios	venta	hash	V	36385	0	0		yxI1dWGuIqdrAxENlAx7bijddrw=	2018-06-15 17:22:06.930315	10860	TRANSA01	1	0
10556	inventarios	venta	hash	V	36386	0	0		tWHQoBaCAjJ0suN/xxb32sdLBP0=	2018-06-15 17:24:51.606624	10860	TRANSA01	1	0
10557	inventarios	venta	hash	V	36387	0	0		7dWW3Ooay6fiYOQECcUh2JGMw3I=	2018-06-15 17:29:31.240922	4758	EC-PC	1	0
10558	inventarios	venta	hash	V	36388	0	0		Co7s9TX6FrQPjsI375dcsJEyAW4=	2018-06-15 17:56:05.94093	4758	EC-PC	1	0
10559	inventarios	venta	hash	V	36389	0	0		G0HJ+14gAdTbPJbbo3Z/yNvrhcM=	2018-06-16 07:20:57.877662	9244	TUCUME-PC	1	0
10560	inventarios	venta	hash	V	36390	0	0		KO2UnKTht9yI5u+o7iiJvtDbjbI=	2018-06-16 07:45:09.248853	69	CHEPEN-PC	1	0
10561	inventarios	venta	hash	V	36391	0	0		Ul9qIswe5n4gmps1sJoBo7V13eY=	2018-06-16 08:04:39.963925	8404	CHOTA-PC	1	0
10562	inventarios	venta	hash	V	36392	0	0		BG+6HmMTNWlmAV1Q+rWhlfP3T4A=	2018-06-16 08:07:56.945159	4758	EC-PC	1	0
10563	inventarios	venta	hash	V	36393	0	0		dtuJamXqp3BKtBtGacD0aWFefIg=	2018-06-16 08:12:36.352828	4758	EC-PC	1	0
10564	inventarios	venta	hash	V	36394	0	0		U5MTN18sbgDlYn23RYA0VZashds=	2018-06-16 08:55:05.114539	73	ADMIN-PC	1	0
10565	inventarios	venta	hash	V	36395	0	0		V1jOvAiSzdDC6StCVonVZ91TcIQ=	2018-06-16 08:58:02.104689	4758	EC-PC	1	0
10566	inventarios	venta	hash	V	36396	0	0		NlJqea6/Ho/MZSnYLatl2zYiqik=	2018-06-16 09:06:05.56129	66	JDCORNEJO-PC	1	0
10567	inventarios	venta	hash	V	36397	0	0		hAafrOO8xshsmcZk+yxAths7kWE=	2018-06-16 09:06:46.909616	4758	EC-PC	1	0
10568	inventarios	venta	hash	V	36398	0	0		G54bbLw8522Uv4/IkMbXde0HCVQ=	2018-06-16 09:08:07.716459	4758	EC-PC	1	0
10569	inventarios	venta	hash	V	36399	0	0		tWiAcPxmBGbG0VVb/etWuQC6LFs=	2018-06-16 09:08:52.84792	4758	EC-PC	1	0
10570	inventarios	venta	hash	V	36400	0	0		zkmXtiB+Iq5HEnaHyu5C+moO1Ko=	2018-06-16 09:10:03.082806	4758	EC-PC	1	0
10571	inventarios	venta	hash	V	36401	0	0		dsISP0hfO5HjxubHc9IZvzzrz7M=	2018-06-16 09:15:57.770017	4758	EC-PC	1	0
10572	inventarios	venta	hash	V	36402	0	0		RRnIbtXf/+GUfziXZyQa/ThAnXk=	2018-06-16 09:18:58.120922	66	JDCORNEJO-PC	1	0
10573	inventarios	venta	hash	V	36403	0	0		su8bGXulFaXJ/ASWEU7rHUuXw0Y=	2018-06-16 09:20:55.81964	66	JDCORNEJO-PC	1	0
10574	inventarios	venta	hash	V	36404	0	0		+2lf+m2GPG5lq2HMbAkzIO5Bglc=	2018-06-16 09:22:47.744004	4758	EC-PC	1	0
10575	basic	persona	estado	B	5532	0	0	false	true	2018-06-16 09:27:33.313704	1	SISTEMAS2-PC	1	0
10576	inventarios	venta	hash	V	36405	0	0		KFMWTGq7Mqc39S+NmvKKKA+tAtw=	2018-06-16 09:55:48.53306	9244	TUCUME-PC	1	0
10577	inventarios	venta	hash	V	36406	0	0		Aab20nOAZYhEcWdDLnYzqbuWzAw=	2018-06-16 09:55:55.2272	4758	EC-PC	1	0
10578	inventarios	venta	hash	V	36407	0	0		qIEff66RRSZ31VZYUGkOU7QN9rc=	2018-06-16 10:10:29.819142	4758	EC-PC	1	0
10579	inventarios	venta	hash	V	36408	0	0		HgD6dfdbZadcmpcJv2xeLfEVGRs=	2018-06-16 10:14:52.049031	68	CHONGOYAPE-PC	1	0
10580	inventarios	venta	hash	V	36409	0	0		/i8r2ahkNjLnl/1FM+2DwK28PO4=	2018-06-16 10:17:47.662652	4758	EC-PC	1	0
10581	inventarios	venta	hash	V	36410	0	0		v2kaYIkITTUMiFqFk9bhYUCFDy0=	2018-06-16 10:23:05.42474	69	CHEPEN-PC	1	0
10582	inventarios	venta	hash	V	36411	0	0		tA30LjPjQU4+UluFhXvPwlq+seM=	2018-06-16 10:32:21.076824	69	CHEPEN-PC	1	0
10583	inventarios	venta	hash	V	36412	0	0		wfiVV1KFmb3LC/FmpvGNRJvnPJY=	2018-06-16 10:33:35.610398	69	CHEPEN-PC	1	0
10584	inventarios	venta	hash	V	36413	0	0		4xdx3f1i4N0FXChgj3fhK48Mn+U=	2018-06-16 10:38:08.174804	66	JDCORNEJO-PC	1	0
10585	inventarios	venta	hash	V	36414	0	0		wXc5Yfa2iqyMjNW3RjjkPLcJDQU=	2018-06-16 10:39:25.892206	69	CHEPEN-PC	1	0
10586	inventarios	venta	hash	V	36415	0	0		geFnglVo/En5peKvE8M/kjntLgA=	2018-06-16 10:53:32.441638	4758	EC-PC	1	0
10587	inventarios	venta	hash	V	36416	0	0		r/SAcWQe/1FBRwYoNWUBk4uhTMY=	2018-06-16 10:58:23.596346	9244	TUCUME-PC	1	0
10588	inventarios	venta	hash	V	36417	0	0		D+tqUVZVibX8ndtHdWu2rxKxoGE=	2018-06-16 11:18:06.32442	66	JDCORNEJO-PC	1	0
10589	inventarios	venta	hash	V	36418	0	0		luklCzIuE14ovHr39FhUSgHbeGM=	2018-06-16 11:49:24.953003	10763	TRANSA02	1	0
10590	inventarios	venta	hash	V	36419	0	0		x3/Gn7FhrrO81+BSjy0NeAOjDzI=	2018-06-16 12:16:11.021668	8404	CHOTA-PC	1	0
10591	inventarios	venta	hash	V	36420	0	0		J3oVG5fVl8AvfK3SeXnWEAHer3E=	2018-06-18 06:52:51.877032	70	PC-PUEBLONUEVO	1	0
10592	inventarios	venta	hash	V	36421	0	0		7lZF+aWZ67g0LIC+srBnLqbPDfA=	2018-06-18 08:03:00.419535	9244	TUCUME-PC	1	0
10593	inventarios	venta	hash	V	36422	0	0		p3yJLP922pRTCMi3GjJffWdVHUU=	2018-06-18 08:17:36.308092	66	JDCORNEJO-PC	1	0
10594	inventarios	venta	hash	V	36423	0	0		vsIA8K0XUubYaIKV5q1xiEyPsjA=	2018-06-18 08:31:45.327995	4758	EC-PC	1	0
10595	inventarios	resumen_diario	ticket	V	479	0	0	201802357094951	201802310143444	2018-06-18 08:39:19.617017	315	CPU-L01-111	1	0
10596	inventarios	resumen_diario	ticket	V	488	0	0	201802362578126	201802362458591	2018-06-18 08:41:39.050454	315	CPU-L01-111	1	0
10597	inventarios	venta	hash	V	36424	0	0		uH6r9YwuT1tdnrRk3TXWy+2/n1g=	2018-06-18 09:04:30.662239	4758	EC-PC	1	0
10598	inventarios	venta	hash	V	36425	0	0		iZ04x5IZZAWQHZfXDtMMvaUbcT0=	2018-06-18 09:13:20.323114	4758	EC-PC	1	0
10599	inventarios	venta	hash	V	36426	0	0		qw5Pq2fuM4kui24/xLxwX28pgY0=	2018-06-18 09:15:36.241329	9244	TUCUME-PC	1	0
10600	inventarios	venta	hash	V	36427	0	0		bFdAbu2EZYG359Q/071xz0kdHo0=	2018-06-18 09:18:04.861513	66	JDCORNEJO-PC	1	0
10601	inventarios	venta	hash	V	36428	0	0		Mhf5KdOeI++kVJBVG531s1g8u/0=	2018-06-18 09:30:35.925419	4758	EC-PC	1	0
10602	inventarios	venta	hash	V	36429	0	0		GFJAcjdmiJ1h9tW97VyYN3tMpHI=	2018-06-18 09:35:12.562029	4758	EC-PC	1	0
10603	inventarios	venta	hash	V	36430	0	0		Kf++Wjc4XUoix2aZ8eOJjOV8ywI=	2018-06-18 09:40:57.605608	4758	EC-PC	1	0
10604	inventarios	venta	hash	V	36431	0	0		n1Qh+S9WX1b4M6xljcCdngmHk+w=	2018-06-18 09:47:23.440067	4758	EC-PC	1	0
10605	inventarios	venta	hash	V	36432	0	0		5/9HHQYX3Cr5DqemZ/i4UNpT+tU=	2018-06-18 09:54:21.001534	4758	EC-PC	1	0
10606	inventarios	venta	hash	V	36433	0	0		w1G6GKhuOBwnjcsIW9aWroZ1Qgo=	2018-06-18 09:59:48.467182	4758	EC-PC	1	0
10607	inventarios	venta	hash	V	36434	0	0		Dh5C+hxa6lLvqB1F6DXT/7Q+YGo=	2018-06-18 10:03:13.380964	66	JDCORNEJO-PC	1	0
10608	inventarios	venta	hash	V	36435	0	0		sGHH4ADGCvu9udHBI5L9owYy8Ws=	2018-06-18 10:03:46.962439	69	CHEPEN-PC	1	0
10609	inventarios	venta	hash	V	36436	0	0		J//F4ePjjhAdiifQUB7itOI9sas=	2018-06-18 10:17:23.931166	68	CHONGOYAPE-PC	1	0
10610	inventarios	venta	hash	V	36437	0	0		+MjTXvTzwF1selHgVTlD/6ZIV2Q=	2018-06-18 10:19:53.393606	4758	EC-PC	1	0
10611	inventarios	venta	hash	V	36438	0	0		G2qgnnf2otxCnBoQ77gpcwOmoq8=	2018-06-18 10:21:54.33642	4758	EC-PC	1	0
10612	inventarios	venta	hash	V	36439	0	0		2jEMJsm6ZVIrEG3FqGl+UR8XuDg=	2018-06-18 10:23:12.066379	9244	TUCUME-PC	1	0
10613	inventarios	venta	hash	V	36440	0	0		BDGVXmGjuO/VkmbaRUFv/slnPys=	2018-06-18 10:40:14.605551	9244	TUCUME-PC	1	0
10614	inventarios	venta	hash	V	36441	0	0		/r7iW9nrotJW99n1wXQboObmlJc=	2018-06-18 10:52:05.89701	68	CHONGOYAPE-PC	1	0
10615	inventarios	venta	hash	V	36442	0	0		JzbBqpoFjt6Q2FaTcBJBPPoTTeM=	2018-06-18 10:53:11.918358	4758	EC-PC	1	0
10616	inventarios	venta	hash	V	36443	0	0		cg6xYEmxUalQc+o4ibHHRhzBlaM=	2018-06-18 11:00:10.736441	4758	EC-PC	1	0
10617	inventarios	venta	hash	V	36444	0	0		9EOW9aXpA84yEUOj9W8mFzoqD98=	2018-06-18 11:09:22.999074	4758	EC-PC	1	0
10618	inventarios	venta	hash	V	36445	0	0		mH6TmDbbZAJFDXEBoPthNteW6Kc=	2018-06-18 11:11:27.936154	4758	EC-PC	1	0
10619	inventarios	venta	hash	V	36446	0	0		bd7tiwBNOWiBWPS1AdvEAw8XxQw=	2018-06-18 11:12:29.426762	69	CHEPEN-PC	1	0
10620	inventarios	venta	hash	V	36447	0	0		IFkxgEkvbS1WPBD1o4Bd1IFQ0ss=	2018-06-18 11:16:18.318388	4758	EC-PC	1	0
10621	inventarios	venta	hash	V	36448	0	0		7pLgWRB/5JKhiuqHwjK0G5W2DI4=	2018-06-18 11:19:41.024712	66	JDCORNEJO-PC	1	0
10622	inventarios	venta	hash	V	36449	0	0		QKJou7KbnKjb0jvOE7KVGzF4m2Q=	2018-06-18 11:36:30.848859	68	CHONGOYAPE-PC	1	0
10623	inventarios	venta	hash	V	36450	0	0		XWvQ06W0S92rQgjIPcHuQOM1hrQ=	2018-06-18 11:42:02.062463	8404	CHOTA-PC	1	0
10624	inventarios	venta	hash	V	36451	0	0		9aaeCGp8Or+eqlQ0lo4vkfr1A9g=	2018-06-18 12:00:27.953448	4758	EC-PC	1	0
10625	inventarios	venta	hash	V	36452	0	0		/63aZlwOiJRv/2JBMSpgAamlRs4=	2018-06-18 12:01:29.11265	66	JDCORNEJO-PC	1	0
10626	inventarios	venta	hash	V	36453	0	0		WVqlN0vGIEnAUKb6bXRzCM8WVDs=	2018-06-18 12:03:06.73347	4758	EC-PC	1	0
10627	inventarios	venta	hash	V	36454	0	0		A7MgEQQSPBy2dQ0kLE7VIuQGIj0=	2018-06-18 12:04:57.580316	66	JDCORNEJO-PC	1	0
10628	inventarios	venta	hash	V	36455	0	0		zkVBl64nb4qBhkNa66f5zk+BNv4=	2018-06-18 12:06:19.222956	70	PC-PUEBLONUEVO	1	0
10629	inventarios	venta	hash	V	36456	0	0		+BHh7xVafM5nUx9DYk6ltcSfiTM=	2018-06-18 12:21:05.915849	4758	EC-PC	1	0
10630	inventarios	venta	hash	V	36457	0	0		jJFC0CzEYosL9Xc7T69Bj3xEBaE=	2018-06-18 12:22:05.476986	68	CHONGOYAPE-PC	1	0
10631	inventarios	venta	hash	V	36458	0	0		vnrTc+ctpgPNppWJwF8H3smGxW0=	2018-06-18 12:22:35.18816	69	CHEPEN-PC	1	0
10632	inventarios	venta	hash	V	36459	0	0		mfXuV1H3oo9X9IzzTAHB6GfDjJA=	2018-06-18 12:55:54.08638	69	CHEPEN-PC	1	0
10633	inventarios	venta	hash	V	36460	0	0		BNuWQYKIZfHUsIpWxvK770GYAuI=	2018-06-18 12:57:13.299673	9244	TUCUME-PC	1	0
10634	inventarios	venta	hash	V	36461	0	0		CHSbBIyejzj4jue71Fg2RIi5bN0=	2018-06-18 13:45:06.79496	9244	TUCUME-PC	1	0
10635	inventarios	venta	hash	V	36462	0	0		QbTvqS28GXWuM8Yc46VVKSL3RSY=	2018-06-18 14:06:45.178803	9244	TUCUME-PC	1	0
10636	inventarios	venta	hash	V	36462	0	0	QbTvqS28GXWuM8Yc46VVKSL3RSY=	1MI10XixO7lpCu2NQeJ5RYzFEfY=	2018-06-18 14:29:53.34127	1	SISTEMAS2-PC	1	0
10637	inventarios	venta	hash	V	36463	0	0		icyFCFAulwA8YbkBk14yPmrGi3w=	2018-06-18 14:58:51.508189	4758	EC-PC	1	0
10638	inventarios	venta	hash	V	36464	0	0		i2KF9+QE30i7ujD8knjGJEsdrUg=	2018-06-18 16:15:40.544708	10763	TRANSA02	1	0
10639	inventarios	venta	hash	V	36465	0	0		fD57ImqKR/uuUa2z/QoivwH3Xno=	2018-06-18 16:31:19.317119	69	CHEPEN-PC	1	0
10640	inventarios	venta	hash	V	36466	0	0		K+4/xCs/+MnOZJq5vW38v6ffCuo=	2018-06-18 16:31:30.292833	10763	TRANSA02	1	0
10641	inventarios	venta	hash	V	36467	0	0		1BKoPeSfaYCzRI9TNAMtuFj31lw=	2018-06-18 16:42:21.082258	69	CHEPEN-PC	1	0
10642	inventarios	venta	hash	V	36468	0	0		PDvSQU2LpPob9XCMXd3hJKqFCpU=	2018-06-18 16:47:45.489125	10763	TRANSA02	1	0
10643	inventarios	venta	hash	V	36469	0	0		oY0K8LUYFBNQXwwTPOl0eZ37Zfk=	2018-06-18 16:58:27.754529	73	ADMIN-PC	1	0
10644	inventarios	venta	hash	V	36470	0	0		0xoN5a3cAtfJhfnk9i3f2cGus4I=	2018-06-18 16:59:24.455701	10860	TRANSA01	1	0
10645	inventarios	venta	hash	V	36471	0	0		ssvey1Ay6V5cHqL4wEGk3Yh8iW4=	2018-06-18 17:03:03.665794	4758	EC-PC	1	0
10646	inventarios	venta	hash	V	36472	0	0		h+xeqasEJ21pW/mD79B9zCEWt6w=	2018-06-18 17:06:04.014709	10860	TRANSA01	1	0
10647	inventarios	venta	hash	V	36473	0	0		qW1G2kGDXORsH799fdvwidQrDL0=	2018-06-18 17:18:31.105732	10763	TRANSA02	1	0
10648	inventarios	venta	hash	V	36474	0	0		Xd8Od73elFXWS31ZobxW35w2VXY=	2018-06-18 17:28:41.318292	10860	TRANSA01	1	0
10649	inventarios	venta	hash	V	36475	0	0		xEmMDJG/mZSpS7MD0OaKW7eYvFM=	2018-06-18 17:29:13.166211	68	CHONGOYAPE-PC	1	0
10650	inventarios	venta	hash	V	36476	0	0		CU/5t7V8NCZqnQQdqXojNFfJRv8=	2018-06-18 17:31:12.04845	4758	EC-PC	1	0
10651	inventarios	venta	hash	V	36477	0	0		EEA2gdIsTn1kIgo9FlYe7AchTBw=	2018-06-18 17:40:57.499356	10860	TRANSA01	1	0
10652	inventarios	venta	hash	V	36478	0	0		SjJ3s9gwmwUR6GNMqT4Ij+rRq4I=	2018-06-18 17:46:25.792744	10860	TRANSA01	1	0
10653	inventarios	venta	hash	V	36479	0	0		thRslIAkDnH1Ub8gMXWo3j2osYI=	2018-06-18 17:47:32.826619	68	CHONGOYAPE-PC	1	0
10654	inventarios	venta	hash	V	36480	0	0		/A7JSXKJTa8hrZWpd8wPXdqbH0o=	2018-06-18 17:49:52.311584	10860	TRANSA01	1	0
10655	inventarios	venta	hash	V	36481	0	0		H3080RyBd563ms2jNoyrfsQ/wxg=	2018-06-18 17:53:43.556277	8404	CHOTA-PC	1	0
10656	inventarios	venta	hash	V	36482	0	0		AoaKNDYyt8Czjsw60oP8a0abSmY=	2018-06-18 17:54:59.376853	10860	TRANSA01	1	0
10657	inventarios	venta	hash	V	36483	0	0		yeRPbscxEWAQEibv2MB8DoHz7wk=	2018-06-18 17:55:01.7076	4758	EC-PC	1	0
10658	inventarios	venta	hash	V	36484	0	0		R/PaPrduUUvF9UnE8MSBEI+8Phg=	2018-06-18 17:55:56.665833	69	CHEPEN-PC	1	0
10659	inventarios	venta	hash	V	36485	0	0		q26GLXU3hhUAELDjKJp8qXX1WaM=	2018-06-18 17:56:09.322907	68	SISTEMAS2-PC	1	0
10660	inventarios	venta	hash	V	36486	0	0		xqqJzJhSYwI9K7yfqQ3Ct/t5120=	2018-06-18 18:00:56.190449	10860	TRANSA01	1	0
10661	inventarios	venta	hash	V	36487	0	0		/lf/5JRiy2aEJzgxpObJVHA0A9E=	2018-06-18 18:03:23.838186	10763	TRANSA02	1	0
10662	inventarios	venta	hash	V	36488	0	0		HKxQQOjDMh5u/x/zDj/5vc2zIG8=	2018-06-18 18:04:57.219568	10860	TRANSA01	1	0
10663	inventarios	venta	hash	V	36489	0	0		MXNq4cRuCBCwov3Tb47X/KmkdjE=	2018-06-18 18:13:41.978965	10860	TRANSA01	1	0
10664	inventarios	venta	hash	V	36490	0	0		v8+4WOOlrOk4nSb2CFeoCULEkpg=	2018-06-19 06:02:49.987497	69	CHEPEN-PC	1	0
10665	inventarios	venta	hash	V	36491	0	0		K/4NJiabWWyOfD/yrYbAhQos870=	2018-06-19 07:52:52.631563	9244	TUCUME-PC	1	0
10666	inventarios	venta	hash	V	36492	0	0		oLni4xvcRSKA1AroRmkkgr/sBqo=	2018-06-19 08:25:18.384371	70	PC-PUEBLONUEVO	1	0
10667	inventarios	venta	hash	V	36493	0	0		korI9gBI08juygdFinUY9INp3t8=	2018-06-19 08:26:57.954607	66	JDCORNEJO-PC	1	0
10668	inventarios	venta	hash	V	36494	0	0		/jx8FFG6CFiPi3wem2dS2XKHDDE=	2018-06-19 08:49:16.92495	4758	EC-PC	1	0
10669	inventarios	venta	hash	V	36495	0	0		1f/RoIlc7U3pztphOusH5TNdOH0=	2018-06-19 08:51:10.471828	9244	TUCUME-PC	1	0
10670	inventarios	venta	hash	V	36496	0	0		dd1JoErbUCvPBvBZ/5mwwdMXr/g=	2018-06-19 08:56:00.374562	4758	EC-PC	1	0
10671	inventarios	venta	hash	V	36464	0	0	i2KF9+QE30i7ujD8knjGJEsdrUg=	ffzdEAwy6lQTXuaeCLJjFlrZYK8=	2018-06-19 08:57:33.668203	10763	TRANSA02	1	0
10672	inventarios	venta	hash	V	36497	0	0		/E3TilpmVpyAMlQRf4LVXym3UoM=	2018-06-19 09:21:11.944246	4758	EC-PC	1	0
10673	inventarios	venta	hash	V	36498	0	0		fzdh94s5ewn0UDiIVOeOwQjGuPg=	2018-06-19 09:26:58.512241	10860	TRANSA01	1	0
10674	inventarios	venta	hash	V	36499	0	0		QxdwRrKOpszJswE7qDwJD3hKIjI=	2018-06-19 09:29:15.43661	9244	TUCUME-PC	1	0
10675	inventarios	venta	hash	V	36500	0	0		2dwXjpibhvVtI6Bl1xRDkUou1Qo=	2018-06-19 09:30:28.57244	10860	TRANSA01	1	0
10676	inventarios	venta	hash	V	36501	0	0		HUIIdTeWIcy8l5MhbnCO7IVeFhg=	2018-06-19 09:33:00.796233	10860	TRANSA01	1	0
10677	inventarios	venta	hash	V	36502	0	0		/GoPhVvWHLGpJEBJITL9FetyQfA=	2018-06-19 09:38:45.516067	10860	TRANSA01	1	0
10678	inventarios	venta	hash	V	36503	0	0		Wi1wwZQY8VabDYggkbBov81mPKo=	2018-06-19 09:39:25.237112	4758	EC-PC	1	0
10679	inventarios	venta	hash	V	36504	0	0		qCBBuoyMZhwDkKPplVkFCf47EZs=	2018-06-19 09:42:55.164743	10860	TRANSA01	1	0
10680	inventarios	venta	hash	V	36505	0	0		Aw7s8TBw3TaHMhxr8jZNOJaFWwk=	2018-06-19 10:03:16.333707	9244	TUCUME-PC	1	0
10681	inventarios	venta	hash	V	36506	0	0		lSp5/nmvWeTTrT6GJWJOimMvyeI=	2018-06-19 10:06:13.055045	4758	EC-PC	1	0
10682	inventarios	venta	hash	V	36507	0	0		VZ8WZwyT2I/SMf8T9lm5Oe6VcsA=	2018-06-19 10:13:10.219146	9244	TUCUME-PC	1	0
10683	inventarios	venta	hash	V	36508	0	0		Ye5B40dCfncWAPnfSZg584bRnpQ=	2018-06-19 10:15:10.793034	4758	EC-PC	1	0
10684	inventarios	venta	hash	V	36509	0	0		jB8SLke8kBROgj44OqqV2yPOI4w=	2018-06-19 10:19:13.046572	4758	EC-PC	1	0
10685	inventarios	venta	hash	V	36510	0	0		5Tz1dWd0FRCCoyfPYu48lCkS6Q4=	2018-06-19 10:23:05.757149	9244	TUCUME-PC	1	0
10686	inventarios	venta	hash	V	36511	0	0		jTIIqcVZZsBT8/GkaSN83AZhvxc=	2018-06-19 10:29:22.551797	10860	TRANSA01	1	0
10687	inventarios	venta	hash	V	36512	0	0		3T8XneQdL9WG0Xr2QjAu133Qs5Y=	2018-06-19 10:32:00.020926	10860	TRANSA01	1	0
10688	inventarios	venta	hash	V	36513	0	0		JWavaBP05h4SgSBNFQn86O/mDG0=	2018-06-19 10:34:13.665713	10860	TRANSA01	1	0
10689	inventarios	venta	hash	V	36514	0	0		D/yZmhCO081ooacLAox+gqqVq8Q=	2018-06-19 10:35:22.331692	68	CHONGOYAPE-PC	1	0
10690	inventarios	venta	hash	V	36515	0	0		gyk+a/qwcqi2FZ3ZAoRNdBJmv0s=	2018-06-19 10:37:32.125455	10860	TRANSA01	1	0
10691	inventarios	venta	hash	V	36511	0	0	jTIIqcVZZsBT8/GkaSN83AZhvxc=	hDo1YEMIdZZpYJ18gmhrFLJ8ql0=	2018-06-19 10:41:01.396377	10860	TRANSA01	1	0
10692	inventarios	venta	hash	V	36515	0	0	gyk+a/qwcqi2FZ3ZAoRNdBJmv0s=	NlWmlyrKL1cElnP0k2t0g2N5ED4=	2018-06-19 10:42:32.862137	10860	TRANSA01	1	0
10693	inventarios	venta	hash	V	36511	0	0	hDo1YEMIdZZpYJ18gmhrFLJ8ql0=	v1BIa4KYvg4h+gAqgmFDFGYmbiw=	2018-06-19 10:46:07.573733	10860	TRANSA01	1	0
10694	inventarios	venta	hash	V	36516	0	0		dN8rvq+7qKIv1eSwbNWWR8rg6tg=	2018-06-19 10:46:47.219545	4758	EC-PC	1	0
10695	inventarios	venta	hash	V	36515	0	0	NlWmlyrKL1cElnP0k2t0g2N5ED4=	7t4bvA7Bkf2P0UEgoC91zR2mtTI=	2018-06-19 10:49:28.287028	10860	TRANSA01	1	0
10696	inventarios	venta	hash	V	36517	0	0		kyxWtfaQ8Bh52Ohr2kaFI9kl1MA=	2018-06-19 10:54:36.546782	10860	TRANSA01	1	0
10697	inventarios	venta	hash	V	36518	0	0		qXZS3/OaAY2qZN+olPnW1ZBzlNc=	2018-06-19 10:57:13.001304	10860	TRANSA01	1	0
10698	inventarios	venta	hash	V	36519	0	0		5Gug3c6WGnGoWpvrduuMJDQ+x2I=	2018-06-19 10:59:51.809445	10860	TRANSA01	1	0
10699	inventarios	venta	hash	V	36520	0	0		IzzCTjSeTUCupkEild7fByJsE/Y=	2018-06-19 11:02:01.839833	10860	TRANSA01	1	0
10700	inventarios	venta	hash	V	36521	0	0		O8hRJv+zc/D6MQknp/SmCgLicow=	2018-06-19 11:03:26.147776	4758	EC-PC	1	0
10701	inventarios	venta	hash	V	36522	0	0		+aAqHRMKXEoo4q7P9CPSZjr/SkA=	2018-06-19 11:04:20.007331	10860	TRANSA01	1	0
10702	inventarios	venta	hash	V	36523	0	0		tVWc716w6QJ5zOd+WNREJ1SXMNo=	2018-06-19 11:06:44.416844	10860	TRANSA01	1	0
10703	inventarios	venta	hash	V	36524	0	0		3n0zyfbotNxnIaHFUzIgNnYZW8E=	2018-06-19 11:09:25.006126	10860	TRANSA01	1	0
10704	inventarios	venta	hash	V	36525	0	0		EmXAYhRSGpgR38OdwQyPEhuxCEs=	2018-06-19 11:11:58.941575	10860	TRANSA01	1	0
10705	inventarios	venta	hash	V	36526	0	0		7T+oKOuPSjzaGcWVuCcTc6JfNlY=	2018-06-19 11:14:23.245448	10860	TRANSA01	1	0
10706	inventarios	venta	hash	V	36527	0	0		GgNONsYLs1MsaAlDhqKNGMlsylU=	2018-06-19 11:14:43.560234	4758	EC-PC	1	0
10707	inventarios	venta	hash	V	36528	0	0		VwQIJNgl4YmYE3ZD15pWsFThpjU=	2018-06-19 11:20:29.136371	66	JDCORNEJO-PC	1	0
10708	inventarios	venta	hash	V	36529	0	0		xHUy0zL2d1CVnMwbKdwCfPl0ZNc=	2018-06-19 11:53:14.937857	4758	EC-PC	1	0
10709	inventarios	venta	hash	V	36530	0	0		7WkAdemBOdH7P0Aj81OvMtImsRo=	2018-06-19 11:57:53.313461	4758	EC-PC	1	0
10710	inventarios	venta	hash	V	36531	0	0		wkCursE8M9h7RBpFaNQitlVwwPo=	2018-06-19 12:15:50.528676	66	JDCORNEJO-PC	1	0
10711	inventarios	resumen_diario	ticket	V	571	0	0	201802375206437	201802369577730	2018-06-19 12:18:02.517174	315	CPU-L01-111	1	0
10712	inventarios	venta	hash	V	36532	0	0		A+196jgI8vJeeg4C/+fLwsF7CFE=	2018-06-19 12:29:46.672376	4758	EC-PC	1	0
10713	inventarios	venta	hash	V	36533	0	0		q7qBpqR7vr9vk6T2Ihl26qqT8T8=	2018-06-19 12:41:40.324788	10860	TRANSA01	1	0
10714	inventarios	venta	hash	V	36534	0	0		jf7U2oa+3SWbB7GrK36qMzx3FQo=	2018-06-19 12:49:02.513786	4758	EC-PC	1	0
10715	inventarios	venta	hash	V	36535	0	0		NSD6XM5+wYZgPR1mcJLK/hbRnJA=	2018-06-19 12:50:11.007209	10860	TRANSA01	1	0
10716	inventarios	venta	hash	V	36536	0	0		YBkkE8ai4vjRFfstsLjOL64rVSU=	2018-06-19 13:02:45.33199	10860	TRANSA01	1	0
10717	inventarios	venta	hash	V	36537	0	0		oRad7V0nZ5NF1kMaCwY8IihPdio=	2018-06-19 15:05:03.343357	69	CHEPEN-PC	1	0
10718	inventarios	venta	hash	V	36538	0	0		GmdgLcwP1FJa5GvphXz4XmzZJEo=	2018-06-19 15:15:06.731091	4758	EC-PC	1	0
10719	inventarios	venta	hash	V	36539	0	0		NnB2MBj4Ijmmio5Nwe6PeRTqBJM=	2018-06-19 15:25:52.310114	70	PC-PUEBLONUEVO	1	0
10720	inventarios	venta	hash	V	36540	0	0		w4aFdPCDDRjMULo0ro1LIcUL0Tc=	2018-06-19 15:26:01.29903	10860	TRANSA01	1	0
10721	inventarios	venta	hash	V	36541	0	0		jOs2+aInBQWOOgMAnViecmqHwmk=	2018-06-19 15:32:16.089734	69	CHEPEN-PC	1	0
10722	inventarios	venta	hash	V	36542	0	0		+5gorXMRT0w5IFjHR25IKdNAIlc=	2018-06-19 15:37:21.047739	4758	EC-PC	1	0
10723	inventarios	venta	hash	V	36543	0	0		RhO2rUnVvG55W7yOV85J12kyjP0=	2018-06-19 15:40:10.79033	4758	EC-PC	1	0
10724	inventarios	venta	hash	V	36544	0	0		Tt1F+/zfIgdzA2MYi7tkbq9NXSg=	2018-06-19 15:54:16.100293	4758	EC-PC	1	0
10725	inventarios	venta	hash	V	36545	0	0		wE7y9zEeribRi440695UD9KrX1M=	2018-06-19 16:16:02.288089	4758	EC-PC	1	0
10726	inventarios	venta	hash	V	36546	0	0		y3+BvBk5m+UJmHNOFPsCMHSrZg0=	2018-06-19 16:20:41.616817	4758	EC-PC	1	0
10727	inventarios	venta	hash	V	36547	0	0		4x+PXhhzNSK/K/3qyootRgrV9wM=	2018-06-19 16:23:33.797098	4758	EC-PC	1	0
10728	inventarios	venta	hash	V	36548	0	0		5sxF3DLufWR9Euhw2nT6jsMoI5g=	2018-06-19 16:27:58.329859	4758	EC-PC	1	0
10729	inventarios	venta	hash	V	36549	0	0		1Y3CoKUrgoh8W0Wnqr9Vp+6RamY=	2018-06-19 16:29:58.81649	10860	TRANSA01	1	0
10730	inventarios	venta	hash	V	36550	0	0		dEBaHjkXQsow2VJ3azj1gZiIsE4=	2018-06-19 16:30:43.313436	4758	EC-PC	1	0
10731	inventarios	venta	hash	V	36551	0	0		e+Nnrfr8HfHoaNvhodGOZW7xFZM=	2018-06-19 16:35:03.10028	66	JDCORNEJO-PC	1	0
10732	inventarios	venta	hash	V	36552	0	0		iEJeV8ObjZ3paSFn0ETxvKHVCbw=	2018-06-19 16:38:07.660431	4758	EC-PC	1	0
10733	inventarios	venta	hash	V	36553	0	0		KB0u+VdTX8pmLBVv135BK/emY7A=	2018-06-19 16:42:17.729851	69	CHEPEN-PC	1	0
10734	inventarios	venta	hash	V	36554	0	0		hOJo7yOUZrKXaw7QoeIV8tBRM7c=	2018-06-19 16:43:10.993009	10860	TRANSA01	1	0
10735	inventarios	venta	hash	V	36555	0	0		lCn1T9JxPp/SKX+9kyf2weggsQQ=	2018-06-19 16:48:43.206878	10860	TRANSA01	1	0
10736	inventarios	venta	hash	V	36556	0	0		OiLd0mBQ91cwRtBCmJSCoUgQTHg=	2018-06-19 17:08:55.363707	69	CHEPEN-PC	1	0
10737	inventarios	venta	hash	V	36557	0	0		lWdmCYUWJri8NsOjA8AnEOyTbPo=	2018-06-19 17:13:24.208635	66	JDCORNEJO-PC	1	0
10738	inventarios	venta	hash	V	36558	0	0		lUSeB/3+83HQd3Xix6kkhJCTnIo=	2018-06-19 17:20:39.288233	8404	CHOTA-PC	1	0
10739	inventarios	venta	hash	V	36559	0	0		YSS35wP7xadvWFCHPvaVd2R8+40=	2018-06-19 17:22:56.564135	69	CHEPEN-PC	1	0
10740	inventarios	venta	hash	V	36560	0	0		Z2chqHK9seyV7L52EMyd16wQ068=	2018-06-19 17:54:33.376894	4758	EC-PC	1	0
10741	inventarios	venta	hash	V	36561	0	0		Eo5HbJVleSctrRY3B41Brsy1rik=	2018-06-20 06:37:55.265836	68	CHONGOYAPE-PC	1	0
10742	inventarios	venta	hash	V	36562	0	0		KvGq38BTjRNzoQaSSx1k9JsESI8=	2018-06-20 06:53:48.266745	69	CHEPEN-PC	1	0
10743	inventarios	venta	hash	V	36563	0	0		fQp6sccgHASm8tPtsAls+iIvZ6k=	2018-06-20 06:57:29.545674	73	ADMIN-PC	1	0
10744	inventarios	venta	hash	V	36564	0	0		BiZGnzv8w3WeqnG9fxlmb2AhZ0g=	2018-06-20 07:18:05.25568	9244	TUCUME-PC	1	0
10745	inventarios	venta	hash	V	36565	0	0		CObU8Txza2bkqCG+ENRIHiGS/1k=	2018-06-20 07:32:47.766106	9244	TUCUME-PC	1	0
10746	inventarios	venta	hash	V	36566	0	0		jqeDSDCRNOMjZCk91abnnhvP7U8=	2018-06-20 07:55:00.48577	9244	TUCUME-PC	1	0
10747	inventarios	venta	hash	V	36567	0	0		MRpQeskBju6DzvOGjYXMdg2fRiU=	2018-06-20 07:57:05.265574	4758	EC-PC	1	0
10748	inventarios	venta	hash	V	36568	0	0		6R77VMQ2S/JS3rBBU9WFie80g5M=	2018-06-20 08:18:03.48162	9244	TUCUME-PC	1	0
10749	inventarios	venta	hash	V	36569	0	0		Iz/pnhME3n7VAllAukM6mIlydyo=	2018-06-20 08:25:00.796422	9244	TUCUME-PC	1	0
10750	inventarios	venta	hash	V	36570	0	0		PrMFzJPZcbslYiZsEwoZIxj9kes=	2018-06-20 08:28:47.000414	4758	EC-PC	1	0
10751	inventarios	venta	hash	V	36571	0	0		1XsmVAcWSmNL3tPS3HYmwpBSJFU=	2018-06-20 08:35:12.663596	8404	CHOTA-PC	1	0
10752	inventarios	venta	hash	V	36572	0	0		ISjvpkcgrMDLeM6XDfMAjxzC1Zg=	2018-06-20 08:49:06.647015	68	CHONGOYAPE-PC	1	0
10753	inventarios	venta	hash	V	36573	0	0		E6U+DhSYuOb4UEfUf5Hf17PBsAA=	2018-06-20 08:54:43.79742	4758	EC-PC	1	0
10754	inventarios	venta	hash	V	36574	0	0		XazS4zLcyGVOGmZbn7zyBaeX3Sc=	2018-06-20 09:02:51.726949	9244	TUCUME-PC	1	0
10755	inventarios	venta	hash	V	36576	0	0		SGr4Kb1SwVjtUcAt8wbEUiE/QiU=	2018-06-20 09:10:20.645161	66	JDCORNEJO-PC	1	0
10756	inventarios	venta	hash	V	36577	0	0		ESlv6HkUP1yjVyeIleJ7itL48KA=	2018-06-20 09:25:14.57339	8404	CHOTA-PC	1	0
10757	inventarios	venta	hash	V	36578	0	0		EJJBHHqehSJt2ast6qUKcnfKh9I=	2018-06-20 09:27:28.090018	8404	CHOTA-PC	1	0
10758	inventarios	venta	hash	V	36579	0	0		ociPJ76IJPAoTZBbtex4/QzsN0I=	2018-06-20 09:32:56.051305	66	JDCORNEJO-PC	1	0
10759	inventarios	venta	hash	V	36580	0	0		7Yxxm6EItkO4gtdu07eIhyQzJVs=	2018-06-20 09:35:03.448258	66	JDCORNEJO-PC	1	0
10760	inventarios	venta	hash	V	36581	0	0		od/XE/zmCzbpP0E4GKYIUe2vDH8=	2018-06-20 09:36:23.671531	4758	EC-PC	1	0
10761	inventarios	venta	hash	V	36582	0	0		gf644yQtDiXADbQ+9HnSm3iabTE=	2018-06-20 09:40:07.635812	9244	TUCUME-PC	1	0
10762	inventarios	venta	hash	V	36583	0	0		9Vx5B75EvNurNJ5C52HWSUZAdro=	2018-06-20 09:48:37.313932	4758	EC-PC	1	0
10763	inventarios	venta	hash	V	36584	0	0		xUaC+A/xrQtiDt0RibVaWyXV+Lw=	2018-06-20 09:53:30.79431	66	JDCORNEJO-PC	1	0
10764	inventarios	venta	hash	V	36585	0	0		BdGn0Nm2ht21CZliqZ9xSkkvN/o=	2018-06-20 09:54:00.815393	4758	EC-PC	1	0
10765	inventarios	venta	hash	V	36586	0	0		+aPPsik2DBouSY4pPo+MZ7KHYX8=	2018-06-20 10:00:56.890485	4758	EC-PC	1	0
10766	inventarios	venta	hash	V	36587	0	0		lUC5VoXrNITzsU1frF7Tc7IGrs8=	2018-06-20 10:06:27.470484	4758	EC-PC	1	0
10767	inventarios	venta	hash	V	36588	0	0		kCoL8klGL06dxo0CGdXEmF7TlUE=	2018-06-20 10:15:11.208158	4758	EC-PC	1	0
10768	inventarios	venta	hash	V	36589	0	0		PIFTXVkf+seBSwdPz2dWXujd+ak=	2018-06-20 10:23:39.311423	4758	EC-PC	1	0
10769	inventarios	venta	hash	V	36590	0	0		1ZdmP5T9YlZJYFWnxMM2wHz1j+o=	2018-06-20 10:26:58.330123	9244	TUCUME-PC	1	0
10770	inventarios	venta	hash	V	36591	0	0		64GdFbcYiH6VAgk0jIVTSBOkAIg=	2018-06-20 10:34:34.089806	9244	TUCUME-PC	1	0
10771	inventarios	venta	hash	V	36592	0	0		wYZw5KiuEB82TpLuEGOCtUcAHC0=	2018-06-20 10:37:00.634829	4758	EC-PC	1	0
10772	inventarios	venta	hash	V	36593	0	0		F9JdL6j/LcAK4pAXP4b8IABWEIc=	2018-06-20 10:39:26.149581	4758	EC-PC	1	0
10773	inventarios	venta	hash	V	36594	0	0		K+rViw5gqdzeqh5IQsWoNht3a9E=	2018-06-20 11:20:15.081321	4758	EC-PC	1	0
10774	inventarios	venta	hash	V	36595	0	0		rfMEfIWYF0lRB4pNua8XBiPuVU4=	2018-06-20 11:25:10.809117	66	JDCORNEJO-PC	1	0
10775	inventarios	venta	hash	V	36596	0	0		+dcaZvtZhKvtL0+VNZDCxiflQGs=	2018-06-20 12:02:00.861286	4758	EC-PC	1	0
10776	inventarios	venta	hash	V	36597	0	0		nefgDd8m9sJPMt/1JiyPa3KlJR0=	2018-06-20 12:02:44.86428	4758	EC-PC	1	0
10777	inventarios	venta	hash	V	36598	0	0		n9z1LT4ukT0DaqseCNqADaEY8Gs=	2018-06-20 12:05:43.854566	66	JDCORNEJO-PC	1	0
10778	inventarios	venta	hash	V	36599	0	0		y8UxSTKPcLnWmT24vY54QxFf3xo=	2018-06-20 12:05:51.940947	69	CHEPEN-PC	1	0
10779	inventarios	venta	hash	V	36600	0	0		UfBLst2SJ1UMuve94FrpBwjgxj4=	2018-06-20 12:11:46.579149	9244	TUCUME-PC	1	0
10780	inventarios	venta	hash	V	36601	0	0		hyQPHiReiHrtdf0d9iGALnf3q/o=	2018-06-20 12:12:03.973253	4758	EC-PC	1	0
10781	inventarios	venta	hash	V	36602	0	0		l0fTTReOfHtQXsMj8kQDykA52RY=	2018-06-20 12:47:42.463697	9244	TUCUME-PC	1	0
10782	inventarios	venta	hash	V	36603	0	0		6MiQAmmjOzP7+TlSjH2Xvsuq8Cc=	2018-06-20 12:50:07.707947	10757	NBK-L01-72	1	0
10783	inventarios	venta	hash	V	36604	0	0		C7BlwE7YANNCTkO5Y5oyou+PSH0=	2018-06-20 12:53:24.685509	68	CHONGOYAPE-PC	1	0
10784	inventarios	venta	hash	V	36605	0	0		fkjUX7Ig1l4bUawrHFndkDF/sLE=	2018-06-20 14:07:38.865658	9244	TUCUME-PC	1	0
10785	inventarios	venta	hash	V	36606	0	0		m2TdDdI30hEblfx1nKVFpvD86IU=	2018-06-20 14:38:19.304474	9244	TUCUME-PC	1	0
10786	inventarios	venta	hash	V	36607	0	0		lYMQwlHYPnn6vdd1AWsWAw697vg=	2018-06-20 14:49:17.214697	9244	TUCUME-PC	1	0
10787	inventarios	venta	hash	V	36608	0	0		eaFexFiq8id517did6ux8cJ1dr8=	2018-06-20 15:06:54.282118	4758	EC-PC	1	0
10788	inventarios	venta	hash	V	36609	0	0		/bad7pEEExToUGj8c2SseQNMkGQ=	2018-06-20 15:09:24.481041	4758	EC-PC	1	0
10789	inventarios	venta	hash	V	36610	0	0		9DwR3trWkoRQstrbEcZcEjR/axk=	2018-06-20 15:14:01.36496	4758	EC-PC	1	0
10790	inventarios	venta	hash	V	36611	0	0		f7tenxaIPzjsjMEJlKCrzUJlL60=	2018-06-20 15:17:47.796884	4758	EC-PC	1	0
10791	inventarios	venta	hash	V	36612	0	0		RG0/49ZYO15wY9iSEdAJDi7WOe8=	2018-06-20 15:19:32.373803	66	JDCORNEJO-PC	1	0
10792	inventarios	venta	hash	V	36613	0	0		oR7k4qxW07e3prEW+J/cLwNXdAo=	2018-06-20 16:15:51.825724	66	JDCORNEJO-PC	1	0
10793	inventarios	venta	hash	V	36614	0	0		TMW1ZBCHXzszza3DdmmUB9dHNqk=	2018-06-20 16:34:33.562351	69	CHEPEN-PC	1	0
10794	inventarios	venta	hash	V	36615	0	0		ljbBzE9o2Z8DyA9d3e7C6A/Ax1w=	2018-06-20 16:44:20.562263	69	CHEPEN-PC	1	0
10795	inventarios	venta	hash	V	36616	0	0		BaeTUslKX3MbglKq8SA1PyV2sUA=	2018-06-20 16:45:58.117067	68	CHONGOYAPE-PC	1	0
10796	inventarios	venta	hash	V	36617	0	0		sueoVNiy/wGltq/YGCUVLoipV7E=	2018-06-20 16:48:24.94106	4758	EC-PC	1	0
10797	inventarios	venta	hash	V	36618	0	0		vuoAoDsReFdb2YCA0ujfGXZOpzU=	2018-06-20 17:15:32.358451	10860	TRANSA01	1	0
10798	inventarios	venta	hash	V	36619	0	0		tMIe8recrwcwjNMua7CU4lZIZI4=	2018-06-20 17:16:36.297083	68	CHONGOYAPE-PC	1	0
10799	inventarios	venta	hash	V	36620	0	0		GXVzcJRuJhqWlY36cY6168ewYuI=	2018-06-20 17:27:09.222173	73	ADMIN-PC	1	0
10800	inventarios	venta	hash	V	36621	0	0		yCG5QsjH2bMKLch9ytA029TjIQY=	2018-06-20 17:32:43.559917	66	JDCORNEJO-PC	1	0
10801	inventarios	venta	hash	V	36622	0	0		F/UwlXvGQtoydWFGiZgRIkqhbiM=	2018-06-20 17:33:56.862493	73	ADMIN-PC	1	0
10802	inventarios	venta	hash	V	36623	0	0		fr9Mm4XZGPZ8mig0fQdnhRz8iTc=	2018-06-20 17:49:30.890343	4758	EC-PC	1	0
10803	inventarios	venta	hash	V	36624	0	0		/uPFMpZPioOlhRyI6TafIvqvwVs=	2018-06-20 17:50:14.039298	69	CHEPEN-PC	1	0
10804	inventarios	venta	hash	V	36625	0	0		rTcZ4RTHtDTJtQPhJAKzIZ2hmMQ=	2018-06-20 17:58:46.879716	4758	EC-PC	1	0
10805	inventarios	venta	hash	V	36626	0	0		htLNmA81FX+wFQyjTI5h/boEKPg=	2018-06-20 18:00:57.478396	4758	EC-PC	1	0
10806	tesoreria	cajaplanilla_detalle	estado	B	40438	0	0	true	false	2018-06-20 18:27:19.817563	1	CONTROL02	1	0
10807	tesoreria	cajaplanilla_detalle	estado	B	40445	0	0	true	false	2018-06-20 18:27:27.219552	1	CONTROL02	1	0
10808	tesoreria	cajaplanilla_detalle	estado	B	40446	0	0	true	false	2018-06-20 18:27:35.670157	1	CONTROL02	1	0
10809	tesoreria	cajaplanilla_detalle	estado	B	40447	0	0	true	false	2018-06-20 18:27:41.838315	1	CONTROL02	1	0
10810	tesoreria	cajaplanilla_detalle	estado	B	40682	0	0	true	false	2018-06-20 18:27:46.777294	1	CONTROL02	1	0
10811	tesoreria	cajaplanilla_detalle	estado	B	40684	0	0	true	false	2018-06-20 18:27:51.806699	1	CONTROL02	1	0
10812	inventarios	venta	hash	V	36627	0	0		pXGDPdDh4BaheRtg4i3kpYQSUkU=	2018-06-21 06:57:37.051948	9244	TUCUME-PC	1	0
10813	inventarios	venta	hash	V	36628	0	0		HNkTRsOA4dsaEqKaq7lSpqB4vbI=	2018-06-21 06:59:41.916172	9244	TUCUME-PC	1	0
10814	inventarios	venta	hash	V	36629	0	0		ho3eFRXnEcDHyhE4EjzblMkLkTM=	2018-06-21 07:07:35.665101	9244	TUCUME-PC	1	0
10815	inventarios	venta	hash	V	36630	0	0		QxNfrQ9Ix/LPMpugeoyVGDAj58Q=	2018-06-21 07:54:01.712272	9244	TUCUME-PC	1	0
10816	inventarios	venta	hash	V	36631	0	0		SonXhrAYcj1NkqZeamqooxTEP8s=	2018-06-21 08:08:21.826737	9244	TUCUME-PC	1	0
10817	inventarios	venta	hash	V	36632	0	0		fBTQy2XJbRPWzO0KdX8/jA4e870=	2018-06-21 08:10:24.203631	69	CHEPEN-PC	1	0
10818	inventarios	venta	hash	V	36633	0	0		pl0HSbMFo6CNGQKCLyAGz4baPqE=	2018-06-21 08:10:43.996467	9244	TUCUME-PC	1	0
10819	inventarios	venta	hash	V	36634	0	0		lH94cvtHwglYCTuDHFpZ62vzi9Q=	2018-06-21 08:12:27.924103	70	PC-PUEBLONUEVO	1	0
10820	inventarios	venta	hash	V	36635	0	0		Ij7J9zboem1P97WdiIjjbY42fFU=	2018-06-21 08:28:57.958678	9244	TUCUME-PC	1	0
10821	inventarios	venta	hash	V	36636	0	0		vqaxr5rJOX8kjpxKXKLr+zlVOSw=	2018-06-21 08:30:58.700944	66	JDCORNEJO-PC	1	0
10822	inventarios	venta	hash	V	36637	0	0		ucB+whG01fDNhUwf3FUS2AJSCT4=	2018-06-21 08:45:44.391475	66	JDCORNEJO-PC	1	0
10823	inventarios	venta	hash	V	36638	0	0		m1WQ2GM/qIw9WKIe30w8XRubglY=	2018-06-21 08:45:46.609799	4758	EC-PC	1	0
10824	inventarios	venta	hash	V	36639	0	0		d/w0mGxSAz2oDeJMR6Y99Op00Ic=	2018-06-21 08:51:06.959279	66	JDCORNEJO-PC	1	0
10825	inventarios	venta	hash	V	36640	0	0		V4qv8eWkPd1XroDOxc3u90XWp7I=	2018-06-21 08:52:41.915589	66	JDCORNEJO-PC	1	0
10826	inventarios	venta	hash	V	36641	0	0		373wteVcgEgqNUvod8UuCluvaPo=	2018-06-21 08:57:23.056851	66	JDCORNEJO-PC	1	0
10827	inventarios	venta	hash	V	36642	0	0		VUbmU504cFYcbRsl3CMdQLWIWTk=	2018-06-21 09:04:12.506828	4758	EC-PC	1	0
10828	inventarios	venta	hash	V	36643	0	0		ZhAMej+CGdQ1aDUAwEYci9StHQw=	2018-06-21 09:08:44.271566	66	JDCORNEJO-PC	1	0
10829	inventarios	venta	hash	V	36644	0	0		UcdkI8HP/GGv/3alPI9IDlo+6uA=	2018-06-21 09:13:23.234236	68	CPU-L01-111	1	0
10830	inventarios	venta	hash	V	36645	0	0		MG9Y4f/Md54f4LkW8vUFoJKS9TA=	2018-06-21 09:28:50.03068	4758	EC-PC	1	0
10831	basic	persona	estado	B	67	0	0	false	true	2018-06-21 09:32:30.274171	1	CONTASTAANA-PC	1	0
10832	inventarios	venta	hash	V	36646	0	0		/5y9BUE3L8Cn62p+7tctqml9+9Y=	2018-06-21 09:43:08.668403	69	CHEPEN-PC	1	0
10833	inventarios	venta	hash	V	36647	0	0		ivSDzYh7nW7QKU/wiYB1qgCNZBQ=	2018-06-21 09:46:55.695451	4758	EC-PC	1	0
10834	inventarios	venta	hash	V	36648	0	0		/2AQGBkNrchEbVryhmuBTZXWuQg=	2018-06-21 09:49:06.630419	9244	TUCUME-PC	1	0
10835	inventarios	venta	hash	V	36649	0	0		mk6xujMvrNfEQa5S41U6EBJIpOs=	2018-06-21 09:49:34.031623	66	JDCORNEJO-PC	1	0
10836	inventarios	venta	hash	V	36650	0	0		Vhe18IifnCO2I4VZTGXGUmqHljA=	2018-06-21 09:52:31.186639	4758	EC-PC	1	0
10837	inventarios	venta	hash	V	36651	0	0		qCYSJ3okztMZatHo22PTl+wuIQ8=	2018-06-21 09:54:25.07761	4758	EC-PC	1	0
10838	inventarios	venta	hash	V	36652	0	0		L50xSFet2GBVp+neDjD91pBw2Zs=	2018-06-21 09:57:38.604452	4758	EC-PC	1	0
10839	inventarios	venta	hash	V	36653	0	0		pNc8nYJW4qwPjHVSkJkLdBGMkKY=	2018-06-21 10:03:35.396059	9244	TUCUME-PC	1	0
10840	inventarios	venta	hash	V	36655	0	0		KW7SBVJQ219SURdIrjY/nKGge5I=	2018-06-21 10:14:22.679743	9244	TUCUME-PC	1	0
10841	inventarios	venta	hash	V	36656	0	0		4pFQd1pOqlW4kGYNiPzJzw3gwaA=	2018-06-21 10:17:59.33685	66	JDCORNEJO-PC	1	0
10842	inventarios	venta	hash	V	36657	0	0		R8oEAj/0kRJLBTcyin4Ec8nNM5U=	2018-06-21 10:28:35.306338	4758	EC-PC	1	0
10843	tesoreria	cajaplanilla_detalle	detalleid	B	40968	0	0	true	false	2018-06-21 10:30:09.388544	1	SISTEMAS2-PC	1	0
10844	inventarios	venta	hash	V	36658	0	0		An2v3g0Cjd1F7j6o/Tk2muJLYTg=	2018-06-21 11:08:02.740855	66	JDCORNEJO-PC	1	0
10845	inventarios	venta	hash	V	36659	0	0		lzXU/ovk3RKguSEf9DTYedcDJms=	2018-06-21 11:30:01.107124	66	JDCORNEJO-PC	1	0
10846	inventarios	venta	hash	V	36660	0	0		6DK7xkmh7SMTBpHK3hgyNONM3cM=	2018-06-21 11:30:07.355211	10860	TRANSA01	1	0
10847	inventarios	venta	hash	V	36662	0	0		C+j/Wd0sRELRciAwar0UIwuRSAc=	2018-06-21 11:36:35.615926	10860	TRANSA01	1	0
10848	inventarios	venta	hash	V	36661	0	0		/dUDWlkL/W84BemvL5G6phuM0r4=	2018-06-21 11:36:37.146527	9244	TUCUME-PC	1	0
10849	inventarios	venta	hash	V	36663	0	0		pS92DygIrxbPAdw0nNBH266YgAc=	2018-06-21 11:56:51.417179	9244	TUCUME-PC	1	0
10850	inventarios	resumen_diario	ticket	V	631	0	0	201802384955308	201802369071357	2018-06-21 12:36:34.186355	10843	CPU-L01-163	1	0
10851	inventarios	resumen_diario	ticket	V	634	0	0	201802384985980	201802356685300	2018-06-21 12:40:01.928309	10843	CPU-L01-163	1	0
10852	basic	persona	estado	B	633	0	0	false	true	2018-06-21 12:42:04.659636	1	SISTEMAS2-PC	1	0
10853	inventarios	resumen_diario	ticket	V	636	0	0	201802384993350	201802356685300	2018-06-21 12:42:45.341205	10843	CPU-L01-163	1	0
10854	inventarios	venta	hash	V	36664	0	0		KQqzFFB/gjvxAGVMgygHmEqnkJ4=	2018-06-21 12:52:43.993502	8404	CHOTA-PC	1	0
10855	inventarios	venta	hash	V	36665	0	0		C0TgamarX8gIFu5xXRogY4uMJK4=	2018-06-21 12:54:08.764224	9244	TUCUME-PC	1	0
10856	inventarios	venta	hash	V	36666	0	0		xssxA7CZ6LycwECikn/nC8L8XR0=	2018-06-21 14:24:04.886836	67	CONTASTAANA-PC	1	0
10857	inventarios	venta	hash	V	36667	0	0		5R8gNWlabPzNESIb+3X1kpUYA2E=	2018-06-21 14:54:07.169373	10836	CAJAMARCA-PC	1	0
10858	inventarios	venta	hash	V	36668	0	0		aiFuPCTwqrNQbcbtf9KXTSO999M=	2018-06-21 15:02:10.850336	4758	EC-PC	1	0
10859	inventarios	venta	hash	V	36669	0	0		QMIoetLZTY88BHe3IQzpxAsVwjc=	2018-06-21 15:10:37.19254	8404	CHOTA-PC	1	0
10860	inventarios	venta	hash	V	36670	0	0		7BS/dsSQJ87UUPEQo3fWuW9N3yo=	2018-06-21 15:20:05.896986	9244	TUCUME-PC	1	0
10861	inventarios	venta	hash	V	36671	0	0		9B+2U+TB52EYCiE3eRYj9Oj8ZX0=	2018-06-21 15:25:18.114308	4758	EC-PC	1	0
10862	inventarios	venta	hash	V	36672	0	0		2FOHw9qVo9dO8xFmIfY9aFkwAVQ=	2018-06-21 15:30:10.982382	68	CHONGOYAPE-PC	1	0
10863	inventarios	venta	hash	V	36673	0	0		vhex67B72udVmhBmoN9ETcBU1dc=	2018-06-21 15:31:47.368023	70	PC-PUEBLONUEVO	1	0
10864	inventarios	venta	hash	V	36674	0	0		nIrVpxlmKbgbiG67H20/B7qVj+g=	2018-06-21 15:36:58.208121	4758	EC-PC	1	0
10865	inventarios	venta	hash	V	36675	0	0		G96ZVNERubebfuHARPlHdmWX76o=	2018-06-21 15:47:40.978039	69	CHEPEN-PC	1	0
10866	inventarios	venta	hash	V	36676	0	0		9RHczKDdj+Zom1F5M08XnsZt9J0=	2018-06-21 15:50:23.141167	9244	TUCUME-PC	1	0
10867	catalogo	producto	estado	B	127	0	0	false	true	2018-06-21 15:51:03.179386	10757	NBK-L01-72	1	0
10868	inventarios	venta	hash	V	36677	0	0		BguwtfLtvkm6F3DguRZ2baqKZ+o=	2018-06-21 16:12:01.612659	10860	TRANSA01	1	0
10869	inventarios	venta	hash	V	36678	0	0		N7ButrzvXLpRgaomTLtwM9o/FdE=	2018-06-21 16:17:01.304744	10860	TRANSA01	1	0
10870	inventarios	venta	hash	V	36679	0	0		R8zVdr5WMp76YrkhoOOIgTJrSI8=	2018-06-21 16:23:20.150801	4758	EC-PC	1	0
10871	inventarios	venta	hash	V	36680	0	0		Ir1KiSuPFKF7DTb/L97aPI6g+ZI=	2018-06-21 16:24:16.452287	10860	TRANSA01	1	0
10872	inventarios	venta	hash	V	36681	0	0		ueRFcPYTAaG5cgQTU/WeoOoK07Y=	2018-06-21 16:39:00.697222	4758	EC-PC	1	0
10873	inventarios	venta	hash	V	36682	0	0		Cwjexh/ZcZ44afztO0TEYqLaqEo=	2018-06-21 16:53:52.062395	68	CHONGOYAPE-PC	1	0
10874	inventarios	venta	hash	V	36683	0	0		5tv2KzOaCFO5ePeLDj841dknK6c=	2018-06-21 17:00:37.949147	4758	EC-PC	1	0
10875	inventarios	venta	hash	V	36684	0	0		okvkNC7XWP/Xp1bsaHQJcsktpy0=	2018-06-21 17:01:59.751034	4758	EC-PC	1	0
10876	inventarios	venta	hash	V	36685	0	0		bD/RfP6mpzq7S0CKW1okhOKq/bk=	2018-06-21 17:08:01.679609	8404	CHOTA-PC	1	0
10877	inventarios	venta	hash	V	36686	0	0		kH7B0+qSMUeNnPa578UtPUkxUd8=	2018-06-21 17:08:14.436586	4758	EC-PC	1	0
10878	inventarios	venta	hash	V	36687	0	0		VGGnAJifhk77HgZzSdgABL6unpQ=	2018-06-21 17:09:17.221719	4758	EC-PC	1	0
10879	inventarios	venta	hash	V	36688	0	0		eQMMJMgX2Z/rTmcgwsSkZJwL9TM=	2018-06-21 17:19:53.62803	66	JDCORNEJO-PC	1	0
10880	inventarios	venta	hash	V	36689	0	0		pHU+IsthKIi9syH3T3mVYc2me1I=	2018-06-21 17:22:00.559875	10836	CAJAMARCA-PC	1	0
10881	inventarios	venta	hash	V	36690	0	0		o3VbJUMx+vogpD32/Xc1ebfGy/U=	2018-06-21 17:23:01.863427	10836	CAJAMARCA-PC	1	0
10882	inventarios	venta	hash	V	36691	0	0		oXVJe3sfQIB18EieSFWDGmsLI8Q=	2018-06-21 17:27:20.897249	4758	EC-PC	1	0
10883	inventarios	venta	hash	V	36692	0	0		0PNSZcyO8J1M8jmKgz8sjBhGBrE=	2018-06-21 17:33:00.403132	4758	EC-PC	1	0
10884	inventarios	venta	hash	V	36692	0	0	0PNSZcyO8J1M8jmKgz8sjBhGBrE=	Iyd11sODJR5J+psCs7DpnFk7B/Q=	2018-06-21 17:37:29.204073	1	SISTEMAS2-PC	1	0
10885	inventarios	venta	hash	V	36693	0	0		Hwsb+Pf4+0VeN5Z0lP0YNqTTYh0=	2018-06-21 17:38:37.225531	73	ADMIN-PC	1	0
10886	inventarios	venta	hash	V	36692	0	0	Iyd11sODJR5J+psCs7DpnFk7B/Q=	a4KiSHRtpv5cGxSDmD717wDxnUI=	2018-06-21 17:41:10.255177	1	SISTEMAS2-PC	1	0
10887	inventarios	venta	hash	V	36694	0	0		EQBpGiczlcETh7cRZ/mk+b1Xt1g=	2018-06-21 17:45:27.4546	70	PC-PUEBLONUEVO	1	0
10888	inventarios	venta	hash	V	36695	0	0		ve9Q1NJY9yiewffYK/0pK8ggKlw=	2018-06-21 17:47:13.319826	69	CHEPEN-PC	1	0
10889	inventarios	venta	hash	V	36696	0	0		qemrTj1/8DaYt6DPQKAnQP1OgTQ=	2018-06-21 18:06:58.107079	4758	EC-PC	1	0
10890	tesoreria	cajaplanilla_detalle	detalleid	B	41018	0	0	true	false	2018-06-21 18:17:45.475973	1	SISTEMAS2-PC	1	0
10891	inventarios	resumen_diario	ticket	V	656	0	0	201802387004464	201802374530131	2018-06-22 00:15:20.302717	1	LAPTOP-71O3RE7I	1	0
10892	inventarios	venta	hash	V	36697	0	0		CVc2K7lSGOb+bUOI0DJeC7VsN8k=	2018-06-22 06:45:44.631847	70	PC-PUEBLONUEVO	1	0
10893	inventarios	venta	hash	V	36698	0	0		Wuae9qWureiTTxINLORO4A6hnpg=	2018-06-22 06:51:39.285329	69	CHEPEN-PC	1	0
10894	inventarios	venta	hash	V	36699	0	0		QUjZdF3l9c7kcwWErdagEpmbpf0=	2018-06-22 06:56:12.425344	9244	TUCUME-PC	1	0
10895	inventarios	resumen_diario	ticket	V	657	0	0	201802387811015	201802386986570	2018-06-22 07:03:18.366287	1	LAPTOP-71O3RE7I	1	0
10896	inventarios	venta	hash	V	36700	0	0		Zc31OTuVUacGkZvLgz2DrKR1qsw=	2018-06-22 07:37:30.840333	69	CHEPEN-PC	1	0
10897	inventarios	venta	hash	V	36701	0	0		xlaphV082uIhe1m5KY48Be5ftVY=	2018-06-22 07:39:41.8418	69	CHEPEN-PC	1	0
10898	inventarios	venta	hash	V	36702	0	0		YZS3CEmPbnPO0HSYKi4OXVj/sC8=	2018-06-22 08:17:18.062905	9244	TUCUME-PC	1	0
10899	inventarios	resumen_diario	ticket	V	665	0	0	201802387977400	201802386986570	2018-06-22 08:17:18.376902	10843	CPU-L01-163	1	0
10900	inventarios	resumen_diario	ticket	V	666	0	0	201802388007310	201802386986570	2018-06-22 08:18:34.979204	10843	CPU-L01-163	1	0
10901	inventarios	resumen_diario	ticket	V	670	0	0	201802388017340	201802386986570	2018-06-22 08:21:54.632346	10843	CPU-L01-163	1	0
10902	inventarios	venta	hash	V	36703	0	0		TJFgFcfBHmFciYdqNC0ruRMDRbQ=	2018-06-22 08:42:29.544348	9244	TUCUME-PC	1	0
10903	inventarios	venta	hash	V	36704	0	0		3Dx8XnC2JGpZZwbF+WYMmx1l+Ww=	2018-06-22 08:49:47.575957	66	JDCORNEJO-PC	1	0
10904	inventarios	venta	hash	V	36705	0	0		xU760wth7tA8PEQ0xeTAl0SedCA=	2018-06-22 08:57:13.237764	66	JDCORNEJO-PC	1	0
10905	inventarios	venta	hash	V	36706	0	0		GVDzymY3jFqnvOIMYEYAZRc2+10=	2018-06-22 08:59:56.48874	66	JDCORNEJO-PC	1	0
10906	inventarios	venta	hash	V	36707	0	0		DDzbH5Rk9REPkuYgHiXl+uoqtwg=	2018-06-22 09:08:50.567315	4758	EC-PC	1	0
10907	inventarios	venta	hash	V	36708	0	0		oGYEbv9x99CrZ8dX0eNKdN/bGYw=	2018-06-22 09:22:51.456746	66	JDCORNEJO-PC	1	0
10908	inventarios	venta	hash	V	36709	0	0		ttRddpxWmJCDEBUss5RJQRNPhDY=	2018-06-22 09:23:21.114492	4758	EC-PC	1	0
10909	inventarios	venta	hash	V	36710	0	0		1oYm8SDM0qFT+xJ2WAY8ytIYL98=	2018-06-22 09:25:10.396297	4758	EC-PC	1	0
10910	inventarios	venta	hash	V	36711	0	0		zFuMWqdNH08pHqcbxAR4WZgWp7o=	2018-06-22 09:31:50.663771	9244	TUCUME-PC	1	0
10911	inventarios	venta	hash	V	36712	0	0		lPDWhcqFYQgKkv+PdD76QKiCHv0=	2018-06-22 09:39:26.942035	4758	EC-PC	1	0
10912	inventarios	venta	hash	V	36713	0	0		oY6cqGxXnXdm3Gcr3Cwx3/msDg8=	2018-06-22 09:46:59.808288	9244	TUCUME-PC	1	0
10913	inventarios	venta	hash	V	36714	0	0		3bkY35acFp2ld0WJiZa5Q4bsccA=	2018-06-22 09:51:34.678816	633	CPU-FSA-L05-051	1	0
10914	inventarios	venta	hash	V	36715	0	0		gF6aOUXTfxsb70O1ol9QBI49Efk=	2018-06-22 10:00:03.676193	4758	EC-PC	1	0
10915	inventarios	venta	hash	V	36716	0	0		TNe5/GNgUrEi8M6OFoeG5DkLdAQ=	2018-06-22 10:23:25.545237	66	JDCORNEJO-PC	1	0
10916	inventarios	venta	hash	V	36717	0	0		UQ2oSz7hSFfUARISGTDdldVSlaA=	2018-06-22 10:37:31.787077	4758	EC-PC	1	0
10917	inventarios	venta	hash	V	36718	0	0		Y3C1SjQrejTOr+5BmBqAKwMZlFk=	2018-06-22 10:38:14.290806	66	JDCORNEJO-PC	1	0
10918	inventarios	venta	hash	V	36719	0	0		N7AmvyuohQIULa+SnCeXPEThxx4=	2018-06-22 10:42:24.342182	9244	TUCUME-PC	1	0
10919	inventarios	venta	hash	V	36720	0	0		rLaGDXlDf3eP/yMxnRftMV/tyRg=	2018-06-22 10:43:37.169587	4758	EC-PC	1	0
10920	inventarios	venta	hash	V	36721	0	0		K8l/QU682lXH1gE2LfCoqcWpsP0=	2018-06-22 10:55:34.736996	4758	EC-PC	1	0
10921	inventarios	venta	hash	V	36722	0	0		0o2HE+wp6m6duuLsqHGD2Y4+rl4=	2018-06-22 10:56:24.667803	66	JDCORNEJO-PC	1	0
10922	inventarios	venta	hash	V	36723	0	0		F64v/IgPjX3uvKHyn+wBmFFwpA8=	2018-06-22 11:20:42.285194	4758	EC-PC	1	0
10923	inventarios	venta	hash	V	36724	0	0		6iv/RpVcH/cYyhdsxK/81lhldro=	2018-06-22 11:26:35.433105	8404	CHOTA-PC	1	0
10924	inventarios	venta	hash	V	36725	0	0		7sG6PCbMYOt1AgRhnvP2Plmgqcc=	2018-06-22 11:28:07.46665	4758	EC-PC	1	0
10925	inventarios	venta	hash	V	36726	0	0		oImRpopD1tt9PRPLmgNG5MF78TA=	2018-06-22 11:30:11.951545	4758	EC-PC	1	0
10926	inventarios	venta	hash	V	36727	0	0		aBuXqjYkdd6ygeo6kOwfcrsW+pY=	2018-06-22 11:54:59.056754	4758	EC-PC	1	0
10927	inventarios	venta	hash	V	36728	0	0		FCShsuZcZFApYX53YhLJzANsamc=	2018-06-22 12:02:53.636842	4758	EC-PC	1	0
10928	inventarios	venta	hash	V	36729	0	0		zK1o29ZLdps7P4KTpgtYSEYpRcA=	2018-06-22 12:17:01.185253	4758	EC-PC	1	0
10929	inventarios	venta	hash	V	36730	0	0		W8Bx3sWk5NIPU+ewEXi7yD66sNk=	2018-06-22 12:17:53.246579	4758	EC-PC	1	0
10930	inventarios	venta	hash	V	36731	0	0		A6ZNqIS3U7E4OaLq7lA3C9Cw+yk=	2018-06-22 12:23:32.496923	69	CHEPEN-PC	1	0
10931	inventarios	resumen_diario	ticket	V	673	0	0	201802388757950	201802388757472	2018-06-22 12:23:45.421335	1	SISTEMAS2-PC	1	0
10932	inventarios	venta	hash	V	36732	0	0		YHfX4/UHvD8kBMRToDjfzygC+BA=	2018-06-22 12:26:22.418218	4758	EC-PC	1	0
10933	inventarios	venta	hash	V	36733	0	0		lQ8UbIG6TsK+MnXY+C0ec8q4r8Q=	2018-06-22 12:32:11.182508	69	CHEPEN-PC	1	0
10934	inventarios	venta	hash	V	36734	0	0		T5uDnHkmIlRaaO3uim4sywYrE2w=	2018-06-22 12:38:46.642871	66	JDCORNEJO-PC	1	0
10935	inventarios	venta	hash	V	36735	0	0		8vhjzWztWEcKbUjltlitfdoDoSk=	2018-06-22 12:39:05.746263	4758	EC-PC	1	0
10936	inventarios	venta	hash	V	36736	0	0		wUdj5XGTqjdy7a4TsJ8PuZMD0LY=	2018-06-22 12:40:49.082649	68	SISTEMAS2-PC	1	0
10937	inventarios	venta	hash	V	36737	0	0		RcppNccSq9A1FVQBHO7eIttZjV8=	2018-06-22 12:55:22.199038	4758	EC-PC	1	0
10938	inventarios	venta	hash	V	36738	0	0		yCQBoyl13seCKSi/Q97Frp+jxkU=	2018-06-22 13:16:28.461138	4758	EC-PC	1	0
10939	inventarios	venta	hash	V	36739	0	0		5NfxJQLBPg6LiaX2mVsYtXNHcn8=	2018-06-22 14:10:39.253778	67	CONTASTAANA-PC	1	0
10940	inventarios	venta	hash	V	36740	0	0		zE3Sy5vFXGag5YY/3ZuqcSF2H5E=	2018-06-22 15:08:28.123291	4758	EC-PC	1	0
10941	inventarios	venta	hash	V	36741	0	0		cRrwTgcraEZfeFn1cZYm0er9oMI=	2018-06-22 15:31:28.284264	4758	EC-PC	1	0
10942	inventarios	venta	hash	V	36742	0	0		vgA5vODvyV8L7LT5PBvNsaur5Gg=	2018-06-22 15:41:05.954373	4758	EC-PC	1	0
10943	inventarios	venta	hash	V	36743	0	0		LLJuQwqtCcxq6w3guOg+dSjVVd8=	2018-06-22 16:00:23.074205	73	ADMIN-PC	1	0
10944	inventarios	venta	hash	V	36744	0	0		IP5EJ7P6IQmWlNXnyE0SSufoRS4=	2018-06-22 16:02:18.277169	4758	EC-PC	1	0
10945	inventarios	venta	hash	V	36745	0	0		OaYBbJfaHjnIBUSWsBTSzC2tqlc=	2018-06-22 16:07:06.025205	4758	EC-PC	1	0
10946	inventarios	venta	hash	V	36746	0	0		4vxoECFyk/wtgDY1qMRBbLZvnVk=	2018-06-22 16:09:32.616154	4758	EC-PC	1	0
10947	inventarios	venta	hash	V	36748	0	0		B6EO9wZMsSGL6ATlNdjQasciZHg=	2018-06-22 16:13:07.479719	10757	NBK-L01-72	1	0
10948	inventarios	venta	hash	V	36749	0	0		OzIM/ytZlwl6/GjhfQSlDMKlTI4=	2018-06-22 16:13:27.465602	9244	TUCUME-PC	1	0
10949	inventarios	venta	hash	V	36750	0	0		wyRR+qCz5PHOQSUMhoEB5s7H7Jg=	2018-06-22 16:17:15.059328	69	CHEPEN-PC	1	0
10950	inventarios	venta	hash	V	36751	0	0		hHieEm50LWi/dlH5btwciFVdNUc=	2018-06-22 16:34:10.107396	69	CHEPEN-PC	1	0
10951	inventarios	venta	hash	V	36752	0	0		zAC75hOWmGubtWAPNHF4ikF5m9M=	2018-06-22 16:35:06.540851	4758	EC-PC	1	0
10952	inventarios	venta	hash	V	36753	0	0		XBrTSaGDvoa1ts6KwrOeVFk5qbc=	2018-06-22 16:46:37.535164	4758	EC-PC	1	0
10953	tesoreria	cajaplanilla_detalle	estado	B	41070	0	0	true	false	2018-06-22 16:55:12.994557	1	SOLUCIONES	1	0
10954	inventarios	venta	hash	V	36754	0	0		q1E1csQsZ5Uri9Sf3JzhJKIWhPI=	2018-06-22 17:02:57.134602	4758	EC-PC	1	0
10955	inventarios	venta	hash	V	36755	0	0		kst6kPIBAw3QAejo5yrgPTSvLpU=	2018-06-22 17:06:40.23588	69	CHEPEN-PC	1	0
10956	inventarios	venta	hash	V	36756	0	0		5mwGd40XIeMpl9HgS4DJA1L61ms=	2018-06-22 17:07:08.959398	4758	EC-PC	1	0
10957	inventarios	venta	hash	V	36757	0	0		tEiK8WCggFmJCFoEXCQjp33Bcos=	2018-06-22 17:17:01.582378	69	CHEPEN-PC	1	0
10958	inventarios	venta	hash	V	36758	0	0		dz3JPQKif7n/NLLmA2BK37KYDS0=	2018-06-22 17:23:38.077878	10836	CAJAMARCA-PC	1	0
10959	inventarios	venta	hash	V	36759	0	0		chgfY7dNofj1f26yudBWSayozCA=	2018-06-22 17:24:34.469805	10860	TRANSA01	1	0
10960	inventarios	venta	hash	V	36760	0	0		9AAE+ef4unrnUTfgQDof05llO58=	2018-06-22 17:30:35.531979	10860	TRANSA01	1	0
10961	inventarios	venta	hash	V	36761	0	0		8zBMW0ZWzWxdkQvir2IISOKk7As=	2018-06-22 17:30:38.110674	4758	EC-PC	1	0
10962	inventarios	venta	hash	V	36762	0	0		g7cwzz4TADkwcF1DYNxZLecl75k=	2018-06-22 17:32:07.318421	66	JDCORNEJO-PC	1	0
10963	inventarios	venta	hash	V	36763	0	0		WwvTUpeq/uFuN9MpObQuZOq5beY=	2018-06-22 17:52:18.566578	10860	TRANSA01	1	0
10964	inventarios	venta	hash	V	36764	0	0		G2nIoAsC0S7TdZxussjJM9ojCk8=	2018-06-22 17:56:42.944477	10860	TRANSA01	1	0
10965	inventarios	venta	hash	V	36765	0	0		u724mrV8JfOqv27HsNEuoa8VcTc=	2018-06-22 17:59:22.999347	10860	TRANSA01	1	0
10966	inventarios	venta	hash	V	36766	0	0		MlbArqNNJsZqvYC6pL3x2rJWJXE=	2018-06-22 18:28:49.441609	10860	TRANSA01	1	0
10967	inventarios	venta	hash	V	36760	0	0	9AAE+ef4unrnUTfgQDof05llO58=	Ko50uyOtfWBAH758qb9P10r/fi8=	2018-06-22 18:53:43.225013	10860	TRANSA01	1	0
10968	inventarios	venta	hash	V	36767	0	0		Aq7W6wEePuKKm3aRlYvXEVWQPxQ=	2018-06-23 05:37:14.429539	633	CPU-FSA-L05-051	1	0
10969	inventarios	venta	hash	V	36768	0	0		E4iUOcAE8kSHVmmXAdQfN8hQtm0=	2018-06-23 06:55:39.644051	70	PC-PUEBLONUEVO	1	0
10970	inventarios	venta	hash	V	36769	0	0		I2Gxsy84/CwSLYx8ihGwHyIBnlI=	2018-06-23 06:58:49.763286	70	PC-PUEBLONUEVO	1	0
10971	inventarios	venta	hash	V	36770	0	0		saQmvI9Q/ykliCrcr+cmObJBzpY=	2018-06-23 07:44:47.459123	9244	TUCUME-PC	1	0
10972	inventarios	venta	hash	V	36771	0	0		f/T7M1QMImPUJ08K2CRHI75KNko=	2018-06-23 07:53:10.707466	9244	TUCUME-PC	1	0
10973	inventarios	venta	hash	V	36772	0	0		SjGpf0NtFnjgiRwjYEVdoshfILA=	2018-06-23 08:12:44.354398	66	JDCORNEJO-PC	1	0
10974	inventarios	venta	hash	V	36773	0	0		3q7OqfZg3mT83eTc6N/hXac/ebU=	2018-06-23 08:16:28.624635	9244	TUCUME-PC	1	0
10975	inventarios	venta	hash	V	36774	0	0		EeogjibFKGu2wVSbhulmwVGEzqY=	2018-06-23 08:16:53.498612	67	CONTASTAANA-PC	1	0
10976	inventarios	venta	hash	V	36775	0	0		flHknjzncnXE3XCUdvA+SvTfeWA=	2018-06-23 08:31:27.033216	4758	EC-PC	1	0
10977	inventarios	venta	hash	V	36776	0	0		2h7g+GlroZsJupoILppbuLDm7nM=	2018-06-23 08:31:46.195613	9244	TUCUME-PC	1	0
10978	inventarios	resumen_diario	ticket	V	675	0	0	201802392668562	201802386986570	2018-06-23 08:34:24.676459	10843	CPU-L01-163	1	0
10979	inventarios	venta	hash	V	36777	0	0		EZ9BRAH/CPc5m2UfaGfed2uffRU=	2018-06-23 08:47:49.135371	9244	TUCUME-PC	1	0
10980	inventarios	venta	hash	V	36778	0	0		4OcXX56T/5c+tDcWYXaxoVyhv9I=	2018-06-23 08:52:13.260484	4758	EC-PC	1	0
10981	inventarios	venta	hash	V	36779	0	0		TaBNO/lDO7v+gV6AeEYWiMlnIB0=	2018-06-23 08:56:34.037	66	JDCORNEJO-PC	1	0
10982	inventarios	venta	hash	V	36780	0	0		4ErGUCWldcezfWKqHemEuCHzF1g=	2018-06-23 08:59:46.69215	4758	EC-PC	1	0
10983	inventarios	venta	hash	V	36781	0	0		6j+//XFL+Fy8kfCM+FlS3uvv1Oo=	2018-06-23 09:04:47.821248	66	JDCORNEJO-PC	1	0
10984	inventarios	venta	hash	V	36782	0	0		0HFpvZEy6dJ4diEw5MRNwtVuoR0=	2018-06-23 09:10:03.029873	9244	TUCUME-PC	1	0
10985	inventarios	venta	hash	V	36783	0	0		ErxZoRgonPc/1sMMzbWctGUe0/c=	2018-06-23 09:21:23.172757	4758	EC-PC	1	0
10986	inventarios	venta	hash	V	36784	0	0		LaKB2aOQC6iRwvT6OQfkWoukOZU=	2018-06-23 09:43:41.545299	4758	EC-PC	1	0
10987	inventarios	venta	hash	V	36785	0	0		jOhc+jOK330gfVCI9Ef5/mzgOTk=	2018-06-23 09:49:08.370072	8404	CHOTA-PC	1	0
10988	inventarios	venta	hash	V	36786	0	0		Iw23m1sUv42eoGRc6rFWRB+6kOw=	2018-06-23 10:08:42.087464	10860	TRANSA01	1	0
10989	inventarios	venta	hash	V	36788	0	0		4MMOdwPF3tU/K5mZPRidBOVVgU8=	2018-06-23 10:10:50.088793	66	JDCORNEJO-PC	1	0
10990	inventarios	venta	hash	V	36789	0	0		1olKr/OIN6FneQbi8jOAg026bgk=	2018-06-23 10:14:10.167584	66	JDCORNEJO-PC	1	0
10991	inventarios	venta	hash	V	36790	0	0		X4j0vfoYR5kFFERk/a4vb0BzSXA=	2018-06-23 10:25:54.858607	4758	EC-PC	1	0
10992	inventarios	venta	hash	V	36791	0	0		vSoIrpNZQo38PkL0adUMO4jXHCQ=	2018-06-23 10:25:59.81432	66	JDCORNEJO-PC	1	0
10993	inventarios	venta	hash	V	36792	0	0		qFyCgq9EgyCkjTrAIMUevnrZ/NI=	2018-06-23 10:27:56.635532	4758	EC-PC	1	0
10994	inventarios	venta	hash	V	36793	0	0		EgfPSdIIDMXEYAjUrNws2MLl+HU=	2018-06-23 10:30:04.379775	4758	EC-PC	1	0
10995	inventarios	venta	hash	V	36794	0	0		v3LiLtadOI66+uvLSeRMeuaAvfo=	2018-06-23 10:31:56.902124	4758	EC-PC	1	0
10996	inventarios	venta	hash	V	36795	0	0		Wdfum2ycTyFV5Mfl+lFF0yQUrUQ=	2018-06-23 10:37:01.105034	4758	EC-PC	1	0
10997	inventarios	venta	hash	V	36796	0	0		9hLhQifvGrFBJaDiTkcIyhrh3mo=	2018-06-23 10:37:42.85619	68	CHONGOYAPE-PC	1	0
10998	inventarios	venta	hash	V	36797	0	0		plNBIz7F1VcZ12tvEIT/8IrmRu0=	2018-06-23 10:38:47.38293	4758	EC-PC	1	0
10999	inventarios	venta	hash	V	36798	0	0		fzMs0yq9p+m2cxHaDH/wBd/uozk=	2018-06-23 10:40:19.007796	4758	EC-PC	1	0
11000	inventarios	venta	hash	V	36799	0	0		Jt8jc3e+eYn+uKBjjTqQO3aGtiM=	2018-06-23 10:42:06.013804	8404	CHOTA-PC	1	0
11001	inventarios	venta	hash	V	36800	0	0		Pr9/yzOfo9/9LmHoJS6S6jbBzwM=	2018-06-23 10:42:40.542261	66	JDCORNEJO-PC	1	0
11002	inventarios	venta	hash	V	36801	0	0		VVVgHIzJ+JsEIqRr+coBpfOdW84=	2018-06-23 10:49:31.775966	4758	EC-PC	1	0
11003	inventarios	venta	hash	V	36802	0	0		A6QI38GD5kDq/ANFUDXbI2udlKI=	2018-06-23 10:50:34.028094	9244	TUCUME-PC	1	0
11004	inventarios	venta	hash	V	36803	0	0		VcO19q+JQBdI8jXyoUTZS2cBwt0=	2018-06-23 10:57:30.284168	9244	TUCUME-PC	1	0
11005	inventarios	venta	hash	V	36804	0	0		MR1FYqFQ+3ceRpoD8TR0CCs3E0g=	2018-06-23 10:57:46.170367	69	CHEPEN-PC	1	0
11006	inventarios	venta	hash	V	36805	0	0		afyHdV8wAIDt7URSgOiKhYHNcPk=	2018-06-23 11:00:31.989723	9244	TUCUME-PC	1	0
11007	inventarios	venta	hash	V	36806	0	0		D0kclbWljHYtqBWdh7IDTZhP7lU=	2018-06-23 11:04:01.954867	4758	EC-PC	1	0
11008	inventarios	venta	hash	V	36807	0	0		XXZPsiZK4l0GaS6KDvltQDMBPy0=	2018-06-23 11:08:47.640285	9244	TUCUME-PC	1	0
11009	inventarios	venta	hash	V	36808	0	0		stWxd+S7VbSHQtW26pufg87lCWU=	2018-06-23 11:10:05.278066	9244	TUCUME-PC	1	0
11010	inventarios	venta	hash	V	36809	0	0		w9LytEhUelK52ChTz1Rg87prRCc=	2018-06-23 11:19:46.016597	8404	CHOTA-PC	1	0
11011	inventarios	venta	hash	V	36810	0	0		MhiWjkFbxcG44Ci4qSRZMpyeqyg=	2018-06-23 11:46:20.00831	12	EC-PC	1	0
11012	inventarios	venta	hash	V	36811	0	0		QrrWGiRqkii583umB1+c97s+ev8=	2018-06-23 11:46:56.869608	66	JDCORNEJO-PC	1	0
11013	inventarios	ingreso	estado	B	1974	0	0	true	false	2018-06-23 11:54:06.655225	1	NBK-L01-72	1	0
11014	inventarios	venta	hash	V	36812	0	0		1FcphNsimB/TvC+4Dx40W0tVpTA=	2018-06-23 11:56:28.265452	12	EC-PC	1	0
11015	inventarios	venta	hash	V	36813	0	0		WpT5+mq5UJZfZu1fplAKMODBCts=	2018-06-23 11:59:30.083955	67	CONTASTAANA-PC	1	0
11016	inventarios	venta	hash	V	36814	0	0		vyAf630i4r5t6K86FWWH9id2bSI=	2018-06-23 12:08:38.75299	12	EC-PC	1	0
11017	inventarios	venta	hash	V	36815	0	0		arN5l4MlwA6oluFhVS1sjAP1r/U=	2018-06-23 12:16:26.926927	10860	TRANSA01	1	0
11018	inventarios	venta	hash	V	36816	0	0		BZwUnbzc7/IlrBoy9oiZPvG/Tpw=	2018-06-23 12:17:33.401916	8404	CHOTA-PC	1	0
11019	inventarios	venta	hash	V	36817	0	0		bXZPI/+lQJji7dsDxMOvPAHGBHs=	2018-06-23 12:23:55.951015	12	EC-PC	1	0
11020	inventarios	venta	hash	V	36818	0	0		rOP7mQi4IC+W0EB2rsFyGwoXEys=	2018-06-23 12:26:12.69262	12	EC-PC	1	0
11021	inventarios	venta	hash	V	36819	0	0		Nx2DNTPeGFT3si8A/mmrM85/Uf0=	2018-06-23 12:27:39.699968	12	EC-PC	1	0
11022	inventarios	venta	hash	V	36820	0	0		t/hPqaSH6IVmpd8otCvX9dW6H2I=	2018-06-23 12:32:57.786088	12	EC-PC	1	0
11023	inventarios	venta	hash	V	36821	0	0		/Nlpx1xrbmVg8mb5gzNHPfcuMno=	2018-06-23 12:42:38.975024	10860	TRANSA01	1	0
11024	inventarios	venta	hash	V	36822	0	0		c+i7iomCF/qHXz53LhocPKTu70E=	2018-06-23 12:45:32.255794	12	EC-PC	1	0
11025	inventarios	venta	hash	V	36823	0	0		nBCd1U/x4UODYVo8R9XfMgLgfvo=	2018-06-23 12:49:18.918113	12	EC-PC	1	0
11026	inventarios	venta	hash	V	36824	0	0		FdJSMhkt+XfY7ngP4yx07vVCLfE=	2018-06-23 12:55:37.551717	4758	EC-PC	1	0
11027	inventarios	venta	hash	V	36825	0	0		9kYX1PfPWuW4Owu91+SvLfcMeoM=	2018-06-23 13:00:33.054831	68	CHONGOYAPE-PC	1	0
11028	inventarios	venta	hash	V	36826	0	0		AtinkTxyaqFoJy57zhs8jlYq/fo=	2018-06-23 13:01:42.489894	4758	EC-PC	1	0
11029	inventarios	venta	hash	V	36827	0	0		I5fZo+j6yrtDgh+b5m+BRVdkgc8=	2018-06-23 13:03:30.187607	69	CHEPEN-PC	1	0
11030	inventarios	venta	hash	V	36828	0	0		U1ClRU5ZpZODc5ozbGc9ETOR0C4=	2018-06-23 13:06:04.066707	73	ADMIN-PC	1	0
11031	inventarios	venta	hash	V	36829	0	0		T7Z21repxojBlZnWK6NAXQIzuu0=	2018-06-23 13:18:31.351179	12	EC-PC	1	0
11032	inventarios	venta	hash	V	36830	0	0		h9Lewqh22fqht0GfnAwGo9geF8s=	2018-06-25 06:53:47.874904	70	PC-PUEBLONUEVO	1	0
11033	inventarios	venta	hash	V	36831	0	0		TLSfHF9VM2o1blFiHEvvGiGKu2M=	2018-06-25 06:55:47.086912	70	PC-PUEBLONUEVO	1	0
11034	inventarios	venta	hash	V	36832	0	0		Pu326tgO7cVup1imAOrlZlhltsg=	2018-06-25 06:57:49.587109	70	PC-PUEBLONUEVO	1	0
11035	inventarios	venta	hash	V	36833	0	0		U7grsqvN0JAJS2jNFOYRvf0RI2U=	2018-06-25 07:03:45.830472	73	ADMIN-PC	1	0
11036	inventarios	venta	hash	V	36834	0	0		LLvz5uH5nYr/qUpqzzWMUOWdrHA=	2018-06-25 07:09:12.680364	9244	TUCUME-PC	1	0
11037	inventarios	venta	hash	V	36835	0	0		jO3aN71UHaBCa8Pr5vKvOEDkAfQ=	2018-06-25 07:25:07.267724	70	PC-PUEBLONUEVO	1	0
11038	inventarios	venta	hash	V	36836	0	0		lo9TZ/ZDpHXFEc+TN4XPJ1iFGv4=	2018-06-25 07:54:51.365295	633	CPU-FSA-L05-051	1	0
11039	inventarios	venta	hash	V	36837	0	0		00dXhoG+luuUxG1wJb8lALUwBbo=	2018-06-25 08:30:40.633445	10836	CAJAMARCA-PC	1	0
11040	inventarios	venta	hash	V	36838	0	0		/FIYS+a7HscKy60LF6Of6G//V4s=	2018-06-25 08:32:36.282078	9244	TUCUME-PC	1	0
11041	inventarios	venta	hash	V	36839	0	0		OgF+Hg7/FpnJbNYHU7W6+GYIqrI=	2018-06-25 08:45:00.04847	69	CHEPEN-PC	1	0
11042	inventarios	venta	hash	V	36840	0	0		WE5LJk0FY8hCMBRjHbtOZLYLpZs=	2018-06-25 08:46:58.078463	66	JDCORNEJO-PC	1	0
11043	inventarios	venta	hash	V	36841	0	0		v7ON4/1XkHaUKEZqJW1yHAcqo0s=	2018-06-25 08:47:16.667761	69	CHEPEN-PC	1	0
11044	inventarios	venta	hash	V	36842	0	0		cEdjMBVwKbQuQv6NEPGzDovabI8=	2018-06-25 08:58:53.027234	4758	EC-PC	1	0
11045	inventarios	venta	hash	V	36843	0	0		V3/0wbFp7pwh9oWijp1/SUHO6I4=	2018-06-25 08:59:00.541455	9244	TUCUME-PC	1	0
11046	inventarios	venta	hash	V	36844	0	0		VZnUkAK9gT3trw9yhVED91LWJQ0=	2018-06-25 09:00:00.947671	4758	EC-PC	1	0
11047	inventarios	venta	hash	V	36845	0	0		WTZuNbqvtqw7gru7JXLk3GafpYQ=	2018-06-25 09:03:03.905922	8404	CHOTA-PC	1	0
11048	inventarios	venta	hash	V	36846	0	0		6X2sQGK4ZM1gV8pxNQb4O8zGb1I=	2018-06-25 09:06:37.322519	4758	EC-PC	1	0
11049	inventarios	venta	hash	V	36847	0	0		3+Mr1U+U27g8O6DG60JCrxOljcc=	2018-06-25 09:12:32.110732	4758	EC-PC	1	0
11050	inventarios	venta	hash	V	36848	0	0		ucZHVgMOVyZKtZud3MT8nn/km8A=	2018-06-25 09:14:21.688493	10836	CAJAMARCA-PC	1	0
11051	inventarios	venta	hash	V	36849	0	0		jk+czQ55dJnRWqS3u4X7HbxcM8Y=	2018-06-25 09:19:30.583723	69	CHEPEN-PC	1	0
11052	inventarios	venta	hash	V	36850	0	0		p2lw3qfqvJWeoLDo8Z0urz44DFs=	2018-06-25 09:21:49.171973	4758	EC-PC	1	0
11053	inventarios	venta	hash	V	36851	0	0		peC0RHDvMp+0cDfPIVKRRWMW5Do=	2018-06-25 09:28:51.187501	69	CHEPEN-PC	1	0
11054	inventarios	venta	hash	V	36852	0	0		B46NUIfBcGz8+2KE3ZNEvJWdBbA=	2018-06-25 09:35:50.393885	10836	CAJAMARCA-PC	1	0
11055	inventarios	venta	hash	V	36853	0	0		he/Uwa2JMDGCHacIvqdpzn7dWXc=	2018-06-25 09:39:59.84707	4758	EC-PC	1	0
11056	inventarios	venta	hash	V	36854	0	0		xbDtoau/ROyem5feSOAHGDckjNI=	2018-06-25 09:44:45.655745	4758	EC-PC	1	0
11057	inventarios	venta	hash	V	36855	0	0		ZkP7QjYurGyZld9s9rXReDNpeHY=	2018-06-25 09:48:21.695511	4758	EC-PC	1	0
11058	inventarios	venta	hash	V	36856	0	0		sSU/lYXO8ZzgLHkYpgbN+dmj5Zc=	2018-06-25 09:49:26.797433	4758	EC-PC	1	0
11059	inventarios	venta	hash	V	36857	0	0		FUfjJPjUUT5hQaW1ay+0DPgAmrM=	2018-06-25 09:52:24.724451	4758	EC-PC	1	0
11060	inventarios	venta	hash	V	36858	0	0		JTzazjIgRN7Mgxh1PhepTEHZpWY=	2018-06-25 09:55:22.029585	4758	EC-PC	1	0
11061	inventarios	venta	hash	V	36859	0	0		O/1YlmCD+8S40eRq/TYI01JDR7w=	2018-06-25 09:55:32.489133	9244	TUCUME-PC	1	0
11062	inventarios	venta	hash	V	36860	0	0		wm8+fRqowMPDOjWmcRq2sXOOFLY=	2018-06-25 10:07:20.644599	4758	EC-PC	1	0
11063	inventarios	venta	hash	V	36861	0	0		lTPHLxkG/gOF7OMKp0z90QQXHfI=	2018-06-25 10:09:40.686102	4758	EC-PC	1	0
11064	inventarios	venta	hash	V	36862	0	0		QztqwN3I4d5rm/Npp5GJ5lqPp00=	2018-06-25 10:27:42.968393	10763	TRANSA02	1	0
11065	inventarios	venta	hash	V	36863	0	0		G76Kwi/jueAcONuCk/nnYgcjCEY=	2018-06-25 10:28:48.672842	66	JDCORNEJO-PC	1	0
11066	inventarios	venta	hash	V	36864	0	0		+Gn18Tk2WzENgPHVzSPRur/gfKA=	2018-06-25 10:29:02.421175	4758	EC-PC	1	0
11067	inventarios	venta	hash	V	36865	0	0		aFiK/mKIbzpHR9Q/boJOIfNsXlI=	2018-06-25 10:30:49.801322	9244	TUCUME-PC	1	0
11068	inventarios	venta	hash	V	36866	0	0		FhQf1ugiCVCIsr4lxT/oVU0XvCo=	2018-06-25 10:40:18.448913	67	CONTASTAANA-PC	1	0
11069	inventarios	venta	hash	V	36867	0	0		eE3RHzwHvB957ijKjbnJutLaGdY=	2018-06-25 10:46:42.283861	10763	TRANSA02	1	0
11070	inventarios	venta	hash	V	36868	0	0		YyE/xEa2p2x5vbNMi9gX1TNgTYQ=	2018-06-25 10:49:56.713952	67	CONTASTAANA-PC	1	0
11071	inventarios	venta	hash	V	36869	0	0		h2kSEIikezHxyVg1vujUhwICpYI=	2018-06-25 10:59:40.286839	4758	EC-PC	1	0
11072	inventarios	venta	hash	V	36870	0	0		bjZhxSwC9HVBkNLT0lS/FJMGMPA=	2018-06-25 11:07:01.429945	10836	CAJAMARCA-PC	1	0
11073	inventarios	venta	hash	V	36871	0	0		zNRbAHCjWjk44Ej5qPlCwThk8yk=	2018-06-25 11:09:30.939249	10836	CAJAMARCA-PC	1	0
11074	inventarios	venta	hash	V	36872	0	0		l4CJsgkfou22njIB1JzUGbwRAD8=	2018-06-25 11:15:24.303168	69	CHEPEN-PC	1	0
11075	inventarios	venta	hash	V	36873	0	0		gqPubSvHwyQTFDwyaWIa0wc9ejU=	2018-06-25 11:18:41.396942	4758	EC-PC	1	0
11076	inventarios	venta	hash	V	36874	0	0		QUm00b0Ggi9YZsVRgpjenFxzThE=	2018-06-25 11:31:19.346053	4758	EC-PC	1	0
11077	inventarios	venta	hash	V	36875	0	0		z4uaEZR4lNerMcrrReBGLtQirCU=	2018-06-25 11:34:28.703425	69	CHEPEN-PC	1	0
11078	inventarios	venta	hash	V	36876	0	0		7jPAZLT1VLoCdpjd2hIccqg/E2w=	2018-06-25 11:36:52.589964	4758	EC-PC	1	0
11079	inventarios	venta	hash	V	36877	0	0		lzBZtGFCRpXi6TAG88in1xGdec4=	2018-06-25 11:42:43.518327	4758	EC-PC	1	0
11080	inventarios	venta	hash	V	36878	0	0		NPA8r1+TmpyM5dZfvt5Eiw9q5Lk=	2018-06-25 11:46:26.449888	69	CHEPEN-PC	1	0
11081	inventarios	venta	hash	V	36879	0	0		LRXy/rq9z742rjcYkM21BP46OuY=	2018-06-25 11:58:29.84365	67	CONTASTAANA-PC	1	0
11082	inventarios	venta	hash	V	36880	0	0		tSMPJyuuRrIDYwFtqO4NnxK7HOc=	2018-06-25 12:09:01.101945	66	JDCORNEJO-PC	1	0
11083	inventarios	venta	hash	V	36881	0	0		fTHs2aYHxhu7Af5lpE+/BF4Dv40=	2018-06-25 12:13:52.165716	68	CHONGOYAPE-PC	1	0
11084	inventarios	venta	hash	V	36882	0	0		kmCKKuULIh/p2brOfbj//hHLpIQ=	2018-06-25 12:19:13.397727	4758	EC-PC	1	0
11085	inventarios	venta	hash	V	36883	0	0		5WIylVeGGPnlU+TL5jnMMrcTGqY=	2018-06-25 12:27:01.680816	70	PC-PUEBLONUEVO	1	0
11086	inventarios	venta	hash	V	36884	0	0		4p0BDGUUNS+c8AFQBmLn3gISHMI=	2018-06-25 12:37:51.052549	9244	TUCUME-PC	1	0
11087	inventarios	venta	hash	V	36885	0	0		/3taaIizXz3svZ07AdlG2porSYs=	2018-06-25 12:42:04.143885	9244	TUCUME-PC	1	0
11088	inventarios	venta	hash	V	36886	0	0		bHysnB0Xlvc3dhIR2yyZSunrTvM=	2018-06-25 13:00:54.496517	66	JDCORNEJO-PC	1	0
11089	inventarios	venta	hash	V	36887	0	0		xAbIvEgb88ZDlv/7SYhzrKprafc=	2018-06-25 13:03:17.808646	8404	CHOTA-PC	1	0
11090	inventarios	venta	hash	V	36888	0	0		DCc/RU6MfgUJbCUoisiHD6fVAWM=	2018-06-25 13:03:35.427976	66	JDCORNEJO-PC	1	0
11091	inventarios	venta	hash	V	36889	0	0		yc9z0gYb7k8F4DKVMGYzWYPDryk=	2018-06-25 13:14:58.484375	9244	TUCUME-PC	1	0
11092	inventarios	venta	hash	V	36890	0	0		VfWAU3fU+XnMKTKY6RBriaHHRWw=	2018-06-25 13:21:51.682034	9244	TUCUME-PC	1	0
11093	inventarios	venta	hash	V	36891	0	0		ysWgNPylInqigfbl2cGiA7OzdW8=	2018-06-25 14:47:24.30474	67	CONTASTAANA-PC	1	0
11094	inventarios	venta	hash	V	36892	0	0		HZ/lNyM7m3awv+5eY0lpaBixxCo=	2018-06-25 14:55:08.913045	9244	TUCUME-PC	1	0
11095	inventarios	venta	hash	V	36893	0	0		AupUiQJ/u0gv7riLz/IOaocw8qc=	2018-06-25 14:57:41.447608	70	PC-PUEBLONUEVO	1	0
11096	inventarios	venta	hash	V	36894	0	0		24GbmBnk+wJpuBmw+PIushqJ+C4=	2018-06-25 14:58:39.313812	4758	EC-PC	1	0
11097	inventarios	venta	hash	V	36895	0	0		8BiuS+IPkMmJo5s5EaQinbpuoag=	2018-06-25 15:05:37.844092	70	PC-PUEBLONUEVO	1	0
11098	inventarios	venta	hash	V	36896	0	0		4cPeXSZf96UzjmOciZIzO94nZUY=	2018-06-25 15:15:25.96363	69	CHEPEN-PC	1	0
11099	inventarios	venta	hash	V	36897	0	0		YeHg3rw39zN0LdT4skCPed45wt8=	2018-06-25 15:28:46.998788	4758	EC-PC	1	0
11100	inventarios	venta	hash	V	36898	0	0		ehayvxm5OHU8HxntUyHkjtOrd+o=	2018-06-25 15:46:34.300804	67	CONTASTAANA-PC	1	0
11101	inventarios	venta	hash	V	36899	0	0		uiKJIFDmaYx0pcwTcnt8uszOmEg=	2018-06-25 15:49:38.370054	4758	EC-PC	1	0
11102	inventarios	venta	hash	V	36900	0	0		N84AhANev3dTFJdoN/qSCcUqOyw=	2018-06-25 15:55:58.120275	4758	EC-PC	1	0
11103	inventarios	venta	hash	V	36901	0	0		lPA/DfdEeNZZ10/1RLcR3ZMNIVw=	2018-06-25 16:02:48.89925	67	CONTASTAANA-PC	1	0
11104	inventarios	venta	hash	V	36902	0	0		IvHPt0EPV33t49wGiGIJlhBfkfA=	2018-06-25 16:03:05.065492	4758	EC-PC	1	0
11105	inventarios	venta	hash	V	36903	0	0		K6pg7QZM+9g1maud0ZsUzwO3WD4=	2018-06-25 16:05:06.707	73	ADMIN-PC	1	0
11106	inventarios	venta	hash	V	36904	0	0		mG93ezD0ZIukHV0lY7HOQwLMhgY=	2018-06-25 16:15:42.1375	67	CONTASTAANA-PC	1	0
11107	inventarios	venta	hash	V	36905	0	0		4P3iq5or0h1n0tJjhiAa3xLV86Q=	2018-06-25 16:30:41.21983	69	CHEPEN-PC	1	0
11454	inventarios	venta	tipo	I	37235	0	0	0	1	2018-07-02 11:50:23.395473	10931	LUCIANA-LAPTOP	1	0
11108	inventarios	venta	hash	V	36906	0	0		aGZtOwhWP8AWPsGzzlm4/cMUfzg=	2018-06-25 16:31:14.316434	8404	CHOTA-PC	1	0
11109	inventarios	venta	hash	V	36907	0	0		QTpm+kLLbgA1CRgUWZ4H/YCHWuo=	2018-06-25 16:42:48.733196	9244	TUCUME-PC	1	0
11110	inventarios	venta	hash	V	36908	0	0		TKAC7Qvfrq02Q6uchx2o5qunI1E=	2018-06-25 16:57:22.37672	4758	EC-PC	1	0
11111	inventarios	venta	hash	V	36909	0	0		s0sseIRuCQ7fXojArexGvawTjaI=	2018-06-25 17:17:20.542204	10763	TRANSA02	1	0
11112	inventarios	venta	hash	V	36910	0	0		KsV7KGe4Aj9+CXgIVacZjDLRGKs=	2018-06-25 17:18:31.711339	4758	EC-PC	1	0
11113	inventarios	venta	hash	V	36911	0	0		2iaoXnbtcWdyfnSus01zJuCZObU=	2018-06-25 17:19:12.298265	69	CHEPEN-PC	1	0
11114	inventarios	venta	hash	V	36912	0	0		YwVLZIYDcVzlYhmIE7nPi4RUXAo=	2018-06-25 17:21:21.123006	69	CHEPEN-PC	1	0
11115	inventarios	venta	hash	V	36913	0	0		fu/7h2cGB2FxMwIKo9INRXDONRg=	2018-06-25 17:22:50.567167	4758	EC-PC	1	0
11116	inventarios	venta	hash	V	36914	0	0		SdZc3/gungSPMRTUIH+z5YDcHyY=	2018-06-25 17:25:21.385568	4758	EC-PC	1	0
11117	inventarios	venta	hash	V	36915	0	0		9HcVJSFoHD9wEwsCW3seoTzzw8Q=	2018-06-25 17:28:05.387177	70	PC-PUEBLONUEVO	1	0
11118	inventarios	venta	hash	V	36916	0	0		t3qmZ+xsZUVdp6X6q2/6dHxOu3U=	2018-06-25 17:33:52.991819	10763	TRANSA02	1	0
11119	tesoreria	cajaplanilla_detalle	estado	B	41235	0	0	true	false	2018-06-25 17:35:42.428662	69	CHEPEN-PC	1	0
11120	inventarios	venta	hash	V	36917	0	0		uCGlnId0KBLCixJxKw5KZaj+NKQ=	2018-06-25 17:37:42.7	4758	EC-PC	1	0
11121	inventarios	venta	hash	V	36918	0	0		08kR+WcdZ+LI93QOlbc3bp4EA8Q=	2018-06-25 17:38:35.356268	68	CHONGOYAPE-PC	1	0
11122	inventarios	venta	hash	V	36919	0	0		9YwmczKvbIHmYZ2rGgff+zTKZhg=	2018-06-25 17:39:07.658351	69	CHEPEN-PC	1	0
11123	inventarios	venta	hash	V	36920	0	0		BwpLSqqSmxfcx5wF4d/eAwFkJys=	2018-06-25 17:45:54.580519	73	ADMIN-PC	1	0
11124	inventarios	venta	hash	V	36921	0	0		LbQck9SuBE8w63VRfmFSVFZYero=	2018-06-25 17:48:59.524952	73	ADMIN-PC	1	0
11125	inventarios	venta	hash	V	36922	0	0		3mjk51N5dYp4pz+mZBlblfzGiTY=	2018-06-25 17:53:16.162769	10763	TRANSA02	1	0
11126	tesoreria	cajaplanilla_detalle	estado	B	41239	0	0	true	false	2018-06-25 18:02:39.904904	1	CONTROL02	1	0
11127	tesoreria	cajaplanilla_detalle	estado	B	41240	0	0	true	false	2018-06-25 18:03:06.252767	1	CONTROL02	1	0
11128	inventarios	venta	hash	V	36923	0	0		GvcJnaaa5esl5ZxkExURuz++ke0=	2018-06-26 06:50:03.145701	69	CHEPEN-PC	1	0
11129	inventarios	venta	hash	V	36924	0	0		9SXjaYiIVqx87Yw5+NE8XpAQ7WQ=	2018-06-26 07:52:12.740178	66	JDCORNEJO-PC	1	0
11130	inventarios	venta	hash	V	36925	0	0		LzwOdcjre85wlhfq8y9bfU8ECGk=	2018-06-26 07:57:29.921748	69	CHEPEN-PC	1	0
11131	inventarios	venta	hash	V	36926	0	0		wdgK9iPv3AEgE/yyXV8z/42F6Bo=	2018-06-26 07:58:26.231903	66	JDCORNEJO-PC	1	0
11132	inventarios	venta	hash	V	36927	0	0		9BmTEEbn3kO91JetjBjcTr+cpCk=	2018-06-26 08:05:32.409302	9244	TUCUME-PC	1	0
11133	inventarios	venta	hash	V	36928	0	0		MNf2GCcCuFkKSe/TmeIZU+rT+G0=	2018-06-26 08:09:19.194971	66	JDCORNEJO-PC	1	0
11134	inventarios	resumen_diario	ticket	V	696	0	0	201802406222060	201802386986570	2018-06-26 08:25:17.728896	10843	CPU-L01-163	1	0
11135	inventarios	venta	hash	V	36929	0	0		jBFgSfveGaN1ZmqeUoqoR5ZdtQ4=	2018-06-26 08:31:06.051964	8404	CHOTA-PC	1	0
11136	inventarios	venta	hash	V	36930	0	0		Sn5e7rIGsylL1GPrrQB04eBSJ6w=	2018-06-26 08:32:32.796207	67	CONTASTAANA-PC	1	0
11137	inventarios	venta	hash	V	36931	0	0		vIHXtNN75b/pV9VnvQd8bEV61Dw=	2018-06-26 08:39:31.039038	66	JDCORNEJO-PC	1	0
11138	inventarios	venta	hash	V	36932	0	0		fGpU0JTBHMi0iUPXkPiIUWA5Ras=	2018-06-26 08:42:36.786845	9244	TUCUME-PC	1	0
11139	inventarios	venta	hash	V	36933	0	0		RHCMvBF3VgV8jyoq3LzITT0+Geo=	2018-06-26 08:43:22.359928	8404	CHOTA-PC	1	0
11140	inventarios	venta	hash	V	36934	0	0		kv73fr9mkysHGGmZIdr/7u55gGc=	2018-06-26 08:50:39.075919	9244	TUCUME-PC	1	0
11141	inventarios	venta	hash	V	36935	0	0		VN5lzTOKT0fFKv0Jk1b7tGQdv94=	2018-06-26 08:54:11.37997	8404	CHOTA-PC	1	0
11142	inventarios	venta	hash	V	36936	0	0		2YQfwjHtDJ94ANmQunlA2Qj9jS8=	2018-06-26 09:00:49.346988	9244	TUCUME-PC	1	0
11143	inventarios	venta	hash	V	36937	0	0		hAUVFegEeiP6LFdVNGgouRf0n3o=	2018-06-26 09:07:38.476904	4758	EC-PC	1	0
11144	inventarios	venta	hash	V	36938	0	0		O622dhUnA+CIkoR6Sg/qluHjNBM=	2018-06-26 09:09:52.136945	9244	TUCUME-PC	1	0
11145	inventarios	venta	hash	V	36939	0	0		sRBB9GR3pTVVKkR9QkpZWFspHBA=	2018-06-26 09:20:47.333498	8404	CHOTA-PC	1	0
11146	inventarios	venta	hash	V	36940	0	0		8mqP4jUgZsGKXP22+q5N1I1qQ0o=	2018-06-26 09:37:10.555886	4758	EC-PC	1	0
11147	inventarios	resumen_diario	ticket	V	698	0	0	201802406518420	201802406228960	2018-06-26 09:40:02.970846	7849	CPU-L01-108	1	0
11148	inventarios	venta	hash	V	36941	0	0		HqJhVTPdfbf6PSWTrkR+SbKkEl8=	2018-06-26 09:48:44.567828	69	CHEPEN-PC	1	0
11149	tesoreria	cajaplanilla_detalle	estado	B	41265	0	0	true	false	2018-06-26 09:53:06.312709	69	CHEPEN-PC	1	0
11150	tesoreria	cajaplanilla_detalle	estado	B	41268	0	0	true	false	2018-06-26 09:56:26.100998	69	CHEPEN-PC	1	0
11151	tesoreria	cajaplanilla_detalle	estado	B	41269	0	0	true	false	2018-06-26 10:05:26.088471	1	CONTROL02	1	0
11152	inventarios	venta	hash	V	36942	0	0		2sYyiKZiM12+JMBYSbutXazHSBs=	2018-06-26 10:14:25.357725	4758	EC-PC	1	0
11153	inventarios	venta	hash	V	36943	0	0		dY+43SOa6y7F8vIJ76IxlCpN/a0=	2018-06-26 10:16:14.833037	70	PC-PUEBLONUEVO	1	0
11154	inventarios	venta	hash	V	36944	0	0		kx2udxSaJAU9jQcfuHG/WPLW+/c=	2018-06-26 10:16:23.220242	4758	EC-PC	1	0
11155	inventarios	venta	hash	V	36945	0	0		0u7Glbq/WOWuWQzuE1zotXI9ozo=	2018-06-26 10:24:20.849827	66	JDCORNEJO-PC	1	0
11156	inventarios	venta	hash	V	36946	0	0		BWnyAKI0UV0kPGdNMaPXYpx6Jv4=	2018-06-26 10:24:59.011777	8404	CHOTA-PC	1	0
11157	inventarios	venta	hash	V	36947	0	0		bX6M6lIc30rSqy3H4taL6JqKX5I=	2018-06-26 10:28:10.586452	10763	TRANSA02	1	0
11158	inventarios	venta	hash	V	36948	0	0		AQ/d1bTUiyNPX5sn6F3xgW+T1kk=	2018-06-26 11:10:31.343388	4758	EC-PC	1	0
11159	inventarios	venta	hash	V	36949	0	0		BoxDR4Yj1JfElGFREe2Fp4Xm/V0=	2018-06-26 11:11:57.761742	69	CHEPEN-PC	1	0
11160	inventarios	venta	hash	V	36950	0	0		LMO8kPO8AwntARVJZEdYnMDP5jE=	2018-06-26 11:23:53.27007	66	JDCORNEJO-PC	1	0
11161	inventarios	venta	hash	V	36951	0	0		H/N0y2MGaFqyJbRBFaN2FC5tHK8=	2018-06-26 11:39:39.407885	67	CONTASTAANA-PC	1	0
11162	inventarios	venta	hash	V	36952	0	0		MtbSN11xaXIyEw6aOMBRvMlsHr8=	2018-06-26 11:46:19.081793	67	CONTASTAANA-PC	1	0
11163	inventarios	venta	hash	V	36953	0	0		7cmYu88ghdr63ZJ1SQMCp2oprjA=	2018-06-26 12:04:47.061554	4758	EC-PC	1	0
11164	inventarios	venta	hash	V	36954	0	0		ECDZCR+hWIqE63kIssiCFoY85R0=	2018-06-26 12:10:33.826116	67	CONTASTAANA-PC	1	0
11165	inventarios	venta	hash	V	36955	0	0		Qfp8F/HXLcjyYjRCOfoPnM5ldUE=	2018-06-26 12:14:00.893227	9244	TUCUME-PC	1	0
11166	inventarios	venta	hash	V	36956	0	0		ihCfsOKlwd4HY44KAgg6/mWEmCA=	2018-06-26 12:21:55.777685	69	CHEPEN-PC	1	0
11167	inventarios	venta	hash	V	36957	0	0		SPO8J4O7s8Sg/JBEVhqX8UvCklQ=	2018-06-26 12:24:04.078713	66	JDCORNEJO-PC	1	0
11168	inventarios	resumen_diario	ticket	V	701	0	0	201802407310835	201802400132316	2018-06-26 12:24:45.107917	10843	CPU-L01-163	1	0
11169	inventarios	venta	hash	V	36958	0	0		dfG6/FjDMSfUiByRPUyyh/6t0FI=	2018-06-26 12:26:02.989781	9244	TUCUME-PC	1	0
11170	inventarios	resumen_diario	ticket	V	702	0	0	201802407312217	201802386986570	2018-06-26 12:27:44.054576	10843	CPU-L01-163	1	0
11171	inventarios	resumen_diario	ticket	V	703	0	0	201802407332328	201802386986570	2018-06-26 12:28:32.095647	10843	CPU-L01-163	1	0
11172	inventarios	resumen_diario	ticket	V	704	0	0	201802407350122	201802386986570	2018-06-26 12:32:04.036082	10843	CPU-L01-163	1	0
11173	inventarios	venta	hash	V	36959	0	0		PtWitoJG6ExeSTcOiP6xE8d+0ps=	2018-06-26 12:36:07.722285	10836	CAJAMARCA-PC	1	0
11174	inventarios	venta	hash	V	36960	0	0		G2djbx7ATCzaRDUOIHnin+JbEoA=	2018-06-26 14:26:10.518023	9244	TUCUME-PC	1	0
11175	inventarios	venta	hash	V	36961	0	0		pCgPC/UmVCZWndIgjWvm6JWURLE=	2018-06-26 15:06:23.501238	73	ADMIN-PC	1	0
11176	inventarios	venta	hash	V	36962	0	0		pcxaS86nN8+J1oVD2IRCNts9j2A=	2018-06-26 15:09:11.031572	66	JDCORNEJO-PC	1	0
11177	inventarios	venta	hash	V	36963	0	0		bLKD5YIBDs6EinAdaQIoSn3/QLM=	2018-06-26 15:11:52.448011	66	JDCORNEJO-PC	1	0
11178	inventarios	venta	hash	V	36964	0	0		sN/dMGcROYWHf6NPcw5aIOeKaFY=	2018-06-26 15:14:56.745759	9244	TUCUME-PC	1	0
11179	inventarios	venta	hash	V	36965	0	0		4Ce6iJHdCooDZj/oxIcNbsoF09I=	2018-06-26 15:21:15.328562	66	JDCORNEJO-PC	1	0
11180	inventarios	venta	hash	V	36966	0	0		XkU8p/0YS6J12j2nImSvCisvYgo=	2018-06-26 15:32:55.262274	633	CPU-FSA-L05-051	1	0
11181	inventarios	venta	hash	V	36967	0	0		KIu/9kBP4OCIfY2swVz+0XhwODY=	2018-06-26 15:37:15.174271	69	CHEPEN-PC	1	0
11182	inventarios	venta	hash	V	36968	0	0		x1zUkCrz6JQA5cH7Lbppjpc2hEo=	2018-06-26 15:38:03.295221	8404	CHOTA-PC	1	0
11183	inventarios	venta	hash	V	36969	0	0		PVy4lTpUbtY48X+J7lut4NfdmWs=	2018-06-26 15:41:34.838254	8404	CHOTA-PC	1	0
11184	inventarios	venta	hash	V	36970	0	0		qYue5nQZ9NcjcRYI45fD14p94Ps=	2018-06-26 15:44:02.617975	10836	CAJAMARCA-PC	1	0
11185	inventarios	venta	hash	V	36971	0	0		c66sPCo9qTLiltUjl+ozjGvXQgs=	2018-06-26 15:47:18.462013	66	JDCORNEJO-PC	1	0
11186	inventarios	venta	hash	V	36972	0	0		ZrSG4//VEFQweltXGbBmeIo0mNs=	2018-06-26 15:49:29.588698	9244	TUCUME-PC	1	0
11187	inventarios	venta	hash	V	36973	0	0		LSNDrlybOIQ+ZbKv7doqer3i2F8=	2018-06-26 15:53:41.899616	4758	EC-PC	1	0
11188	inventarios	venta	hash	V	36974	0	0		ANE7K0WFhkOrxCsIEIJyRJJdt6Q=	2018-06-26 15:54:26.304434	4758	EC-PC	1	0
11189	inventarios	venta	hash	V	36975	0	0		sdJzU5v48dJKNDff2igC5xEDkaY=	2018-06-26 15:59:34.758682	4758	EC-PC	1	0
11190	inventarios	venta	hash	V	36976	0	0		oVIamxMLWxRGaFXQr/RF1faGp2U=	2018-06-26 16:04:52.775337	4758	EC-PC	1	0
11191	inventarios	venta	hash	V	36977	0	0		wkALvaQuGAbdovMKLdAJS1UyPTg=	2018-06-26 16:15:37.843137	4758	EC-PC	1	0
11192	inventarios	venta	hash	V	36978	0	0		8FO2QKk1qfi/9mlIfMofN20iY/w=	2018-06-26 16:22:11.143415	67	CONTASTAANA-PC	1	0
11193	inventarios	venta	hash	V	36979	0	0		Dg3rNR+ahwAkO65br9gzn2jaGlI=	2018-06-26 16:33:24.011829	66	JDCORNEJO-PC	1	0
11194	inventarios	venta	hash	V	36980	0	0		sTQQfTFAJ97/fKn4KA1yUhb8e1k=	2018-06-26 16:40:03.592432	69	CHEPEN-PC	1	0
11195	inventarios	venta	hash	V	36981	0	0		hSpb8WSoX+u0QXHNFydI5avNcQE=	2018-06-26 16:42:32.993002	67	CONTASTAANA-PC	1	0
11196	inventarios	venta	hash	V	36982	0	0		pLJyhliZGzfGNCsWsRFjxy4RMfY=	2018-06-26 16:49:35.83015	70	PC-PUEBLONUEVO	1	0
11197	inventarios	venta	hash	V	36983	0	0		VZHjM44a+ndGj7UnNnq3mSPKHfE=	2018-06-26 17:03:36.264917	8404	CHOTA-PC	1	0
11198	inventarios	venta	hash	V	36984	0	0		8uLBy3cVwKqeN7VBYGPDkv3z8xE=	2018-06-26 17:49:34.046699	70	PC-PUEBLONUEVO	1	0
11199	inventarios	venta	hash	V	36985	0	0		lMjjqz79INobvmEalPHBYIiUCH8=	2018-06-26 17:56:14.0069	69	CHEPEN-PC	1	0
11200	inventarios	venta	hash	V	36986	0	0		E8bAVisQVLwYJK+sVx2zYzov3+Y=	2018-06-26 18:02:36.635536	4758	EC-PC	1	0
11201	inventarios	venta	hash	V	36987	0	0		OZ7ihMCzWiebm4fa68wyF9SDxLY=	2018-06-26 18:14:57.94659	69	CHEPEN-PC	1	0
11202	inventarios	venta	hash	V	36988	0	0		v5SWEpDeBatHdF/2vROGTk/a6jQ=	2018-06-27 07:04:58.76313	69	CHEPEN-PC	1	0
11203	inventarios	venta	hash	V	36989	0	0		eqqqpWzHY+UDuhd2NP1OGqv081g=	2018-06-27 07:43:55.790982	4758	EC-PC	1	0
11204	inventarios	venta	hash	V	36990	0	0		LJzwjR6GLMurZMnueim6h9Kwnew=	2018-06-27 07:51:58.602827	9244	TUCUME-PC	1	0
11205	inventarios	venta	hash	V	36991	0	0		/2s80fmelYV73Q1/SX8HDQ7xbew=	2018-06-27 08:11:59.888635	9244	TUCUME-PC	1	0
11206	inventarios	venta	hash	V	36992	0	0		FPxWsqy/nx01WSEFn56XS9wV/Vc=	2018-06-27 08:31:52.529221	66	JDCORNEJO-PC	1	0
11207	inventarios	venta	hash	V	36993	0	0		ZpvGOhAI7/EQ9RKAUBs0jpTRC6I=	2018-06-27 08:41:30.431016	69	CHEPEN-PC	1	0
11208	inventarios	venta	hash	V	36994	0	0		qrVQ7+iAunY3TDuDsvF1q9fcqkQ=	2018-06-27 08:49:53.733043	10860	TRANSA01	1	0
11209	inventarios	venta	hash	V	36995	0	0		q0+AqyziMbRf2QWDcrG75Szes0Y=	2018-06-27 08:54:41.484388	10860	TRANSA01	1	0
11210	inventarios	venta	hash	V	36996	0	0		B9zALxi8+HfUYRfa3JteZDNwFBc=	2018-06-27 08:55:57.084265	4758	EC-PC	1	0
11211	inventarios	venta	hash	V	36997	0	0		BLsI8ZrSjx17xoOUZebVxtLwR/U=	2018-06-27 09:06:17.602554	9244	TUCUME-PC	1	0
11212	inventarios	venta	hash	V	36999	0	0		/ercD/YgtwyLZFrZLO3qRGa1lA0=	2018-06-27 09:25:03.829068	69	CHEPEN-PC	1	0
11213	inventarios	venta	hash	V	37000	0	0		7piznkJ+063Ujzy3NHwHFGcKM8U=	2018-06-27 09:51:43.285129	9244	TUCUME-PC	1	0
11214	inventarios	venta	hash	V	37001	0	0		+BNM1ARMNNTNHtJFzI9KIY5mogE=	2018-06-27 09:54:14.145254	10860	TRANSA01	1	0
11215	inventarios	venta	hash	V	37002	0	0		UYjnrXZBc9sj+9UBhEqh0sLMl1M=	2018-06-27 09:55:44.703313	9244	TUCUME-PC	1	0
11216	inventarios	venta	hash	V	37003	0	0		pY+F6yFG4IlCA1PLm7xtkn+Hedg=	2018-06-27 10:08:40.966704	68	CHONGOYAPE-PC	1	0
11217	inventarios	venta	hash	V	37004	0	0		R2zb+iOshifMVKt2mdpCTy0WizI=	2018-06-27 10:11:43.514076	10860	TRANSA01	1	0
11218	inventarios	venta	hash	V	37005	0	0		kNQeisFn6knLCS8Hw5OIIhGJzFs=	2018-06-27 10:15:20.288418	9244	TUCUME-PC	1	0
11219	inventarios	venta	hash	V	37006	0	0		nYYSFEqnd3u+yPfxLDGkAfIUW34=	2018-06-27 10:17:20.480961	10860	TRANSA01	1	0
11220	inventarios	venta	hash	V	37007	0	0		s+HwZDRAwQqtIgCs49X0aig3Z6M=	2018-06-27 10:22:22.700851	10860	TRANSA01	1	0
11221	inventarios	venta	hash	V	37008	0	0		FUgL31fd6GG+u9HDDCcYXbfco/I=	2018-06-27 10:24:26.61565	9244	TUCUME-PC	1	0
11222	inventarios	venta	hash	V	37009	0	0		wd2hCIdIgLr/nw96WSQLwFE4BYU=	2018-06-27 10:53:19.609585	4758	EC-PC	1	0
11223	inventarios	venta	hash	V	37010	0	0		611j0MlEnlUXs1BLOJfEOZTaCsQ=	2018-06-27 10:54:02.616154	66	JDCORNEJO-PC	1	0
11224	inventarios	venta	hash	V	37011	0	0		k5UU607d+bk+DzXgv+FQ8rRGPuo=	2018-06-27 11:07:31.417555	68	CHONGOYAPE-PC	1	0
11225	inventarios	venta	hash	V	37012	0	0		qzsCVjFJ2rfVVYJIX9FTkizK5e0=	2018-06-27 11:09:17.901877	4758	EC-PC	1	0
11226	inventarios	venta	hash	V	37013	0	0		b7t5UOaXvQyAXdm9fNSWYmT17NM=	2018-06-27 11:15:09.161564	10860	TRANSA01	1	0
11227	inventarios	venta	hash	V	37014	0	0		HZ/qQrO9Ls8BlfR4pJxl87XCcKY=	2018-06-27 11:19:39.831042	10860	TRANSA01	1	0
11228	inventarios	resumen_diario	ticket	V	714	0	0	201802411609093	201802406228960	2018-06-27 11:21:27.77879	7849	CPU-L01-108	1	0
11229	inventarios	venta	hash	V	37015	0	0		lxXHWaVpXVnmDzFjAoRFT2ZxMMA=	2018-06-27 11:25:01.767197	4758	EC-PC	1	0
11230	inventarios	venta	hash	V	37016	0	0		HCAnImzc95nIP2xTmW3PbDv9tP0=	2018-06-27 11:25:03.418348	9244	TUCUME-PC	1	0
11231	inventarios	venta	hash	V	37017	0	0		V7GdAOOos5A32VPkn669v1ggXu8=	2018-06-27 11:45:18.791037	10860	TRANSA01	1	0
11232	inventarios	venta	hash	V	37018	0	0		WPVLl1eqzKLw31do8/+UNolO+BQ=	2018-06-27 11:59:42.124352	4758	EC-PC	1	0
11233	inventarios	venta	hash	V	37019	0	0		Alu9gXNY529dCYesaIVnrfmt+8o=	2018-06-27 12:03:42.721156	10860	TRANSA01	1	0
11234	inventarios	venta	hash	V	37020	0	0		Mk3O4qEbBW+CTNKLf5dnd6o4zgc=	2018-06-27 12:05:19.384214	4758	EC-PC	1	0
11235	inventarios	venta	hash	V	37021	0	0		JmX5HT7DSot4NT9Cg2FWncgBm4A=	2018-06-27 12:36:47.602321	4758	EC-PC	1	0
11236	inventarios	venta	hash	V	37022	0	0		TtMshQIAY5wuHIjVyLuDX0TzRGY=	2018-06-27 12:46:27.577847	69	CHEPEN-PC	1	0
11237	inventarios	venta	hash	V	37023	0	0		L7xtDrpqePx2C/Qr+JU7RnEEOfY=	2018-06-27 12:53:38.142557	10763	TRANSA02	1	0
11238	inventarios	venta	hash	V	37014	0	0	HZ/qQrO9Ls8BlfR4pJxl87XCcKY=	RaDg0rbeOL7/rAnlAVitos13tnI=	2018-06-27 12:54:27.613908	10860	TRANSA01	1	0
11239	inventarios	venta	hash	V	37024	0	0		4/7j/WcmugEyQOR5dQ3mfouW5sA=	2018-06-27 13:02:35.361404	9244	TUCUME-PC	1	0
11240	inventarios	venta	hash	V	37025	0	0		p2gmPeKrtf+7iJOZlawYoszDiys=	2018-06-27 13:54:44.955946	9244	TUCUME-PC	1	0
11241	inventarios	venta	hash	V	37026	0	0		mHJnQYA8eP/8AtP5FgPD4fqFoy0=	2018-06-27 14:22:32.483645	9244	TUCUME-PC	1	0
11242	inventarios	venta	hash	V	37027	0	0		lLsmPA/W8bhzcoCdx3C9BGrIfNU=	2018-06-27 14:24:04.295852	9244	TUCUME-PC	1	0
11243	inventarios	venta	hash	V	37028	0	0		6+lCEVFyvkIu/DaEinGP1xT6rSc=	2018-06-27 15:13:02.505247	8404	CHOTA-PC	1	0
11244	inventarios	venta	hash	V	37029	0	0		P7nJxcYSg4alg0PBsD+9Y50nrnM=	2018-06-27 15:23:56.897168	8404	CHOTA-PC	1	0
11245	inventarios	venta	hash	V	37030	0	0		q0RLSLV/JOAzxHSafRGLU2Na9Pc=	2018-06-27 15:48:35.853806	66	JDCORNEJO-PC	1	0
11246	inventarios	venta	hash	V	37031	0	0		PclnmrxbRKG7CQ99Oc12eWuXlSs=	2018-06-27 15:55:38.638511	10763	TRANSA02	1	0
11247	inventarios	venta	hash	V	37032	0	0		rBojI7eCe1cEcoxqrKgdCpv1EMw=	2018-06-27 15:57:36.876775	8404	CHOTA-PC	1	0
11248	inventarios	venta	hash	V	37033	0	0		lQ3nl3s3aRKHcsEi6B/gDKcwvMs=	2018-06-27 16:02:20.01221	70	PC-PUEBLONUEVO	1	0
11249	inventarios	venta	hash	V	37034	0	0		MZqYszvA4NBGDbxACSJX4/HGtlA=	2018-06-27 16:07:05.396102	10860	TRANSA01	1	0
11250	inventarios	venta	hash	V	37035	0	0		zwGfDFdgFnRBHimdI9aZtx/iIWo=	2018-06-27 16:14:41.749889	9244	TUCUME-PC	1	0
11251	inventarios	venta	hash	V	37036	0	0		f4xrlM6Uo4CZytwh3d67fAAMssk=	2018-06-27 16:19:22.972182	10763	TRANSA02	1	0
11252	inventarios	venta	hash	V	37037	0	0		ImBrYpmCDiuGHVVN825Xp3i7R1M=	2018-06-27 16:23:32.436174	10860	TRANSA01	1	0
11253	inventarios	venta	hash	V	37038	0	0		s0/qguNdvM0xBCwx6FiFDYJDZxs=	2018-06-27 16:32:57.804241	10763	TRANSA02	1	0
11254	inventarios	venta	hash	V	37039	0	0		nKyCYNpiXfxRdfEO2wgkiDf1g/8=	2018-06-27 16:42:35.821647	70	PC-PUEBLONUEVO	1	0
11255	inventarios	venta	hash	V	37040	0	0		fX1R6XlTYGIPm13aLRQJa7XyGkw=	2018-06-27 16:45:10.706632	10860	TRANSA01	1	0
11256	inventarios	venta	hash	V	37041	0	0		78PuJ9cxN6/xe/c3xv83zuqHgKI=	2018-06-27 16:48:23.877924	10860	TRANSA01	1	0
11257	inventarios	venta	hash	V	37042	0	0		oOMP0NrCvcFkdxZ6bLfw/BeSaRM=	2018-06-27 16:51:42.5971	10860	TRANSA01	1	0
11258	inventarios	venta	hash	V	37043	0	0		8FGyCSLbqg1HgYirxYTWqFxiYjk=	2018-06-27 16:54:33.909866	10860	TRANSA01	1	0
11259	inventarios	venta	hash	V	37044	0	0		dJSnMBYTy9OY1RjhDfucvi1toyw=	2018-06-27 16:57:45.989591	10860	TRANSA01	1	0
11260	inventarios	venta	hash	V	37045	0	0		ZeXn7qzmgW54gCHQ260+zljaQfI=	2018-06-27 17:01:06.139947	10860	TRANSA01	1	0
11261	inventarios	venta	hash	V	37046	0	0		gezIDXf5H227kl8dhTAtBAAeuKQ=	2018-06-27 17:06:55.363842	10860	TRANSA01	1	0
11262	inventarios	venta	hash	V	37047	0	0		788X0WNuj2SeP+h9F9/HggMiU+0=	2018-06-27 17:10:04.047094	10860	TRANSA01	1	0
11263	inventarios	venta	hash	V	37048	0	0		VRlXxrieMmp/5+Chac9NsgksRKQ=	2018-06-27 17:11:58.323907	4758	EC-PC	1	0
11264	inventarios	venta	hash	V	37049	0	0		M4YEmcVFlWb6gKa7NcAz7j8mqW4=	2018-06-27 17:22:47.422771	10860	TRANSA01	1	0
11265	inventarios	venta	hash	V	37050	0	0		l671a7ZBE1dByoHIeuQhV/6Yb74=	2018-06-27 17:25:35.836382	10860	TRANSA01	1	0
11266	inventarios	venta	hash	V	37051	0	0		Q2kentHjeVCJ8eq0+3l/8Rhoksc=	2018-06-27 17:39:01.074403	69	CHEPEN-PC	1	0
11267	inventarios	venta	hash	V	37052	0	0		4ewEhtjCwfwAHF8kq2Ux7PjWXjM=	2018-06-27 17:46:32.869252	66	JDCORNEJO-PC	1	0
11268	inventarios	venta	hash	V	37053	0	0		BXlOudZP6Fovf6c5Rmrosa4b1Mc=	2018-06-27 17:53:31.296868	73	ADMIN-PC	1	0
11269	inventarios	venta	hash	V	37054	0	0		paR/DknG3UXC9PF8U32XJrY9PXg=	2018-06-27 18:09:58.828291	70	PC-PUEBLONUEVO	1	0
11270	inventarios	venta	hash	V	37055	0	0		04JJCIXc1xRcMMVxN9ZC5xeI7YU=	2018-06-28 06:30:35.524513	9244	TUCUME-PC	1	0
11271	inventarios	venta	hash	V	37056	0	0		PxQnhJWWMIPpRO6EfB43cHD+QN8=	2018-06-28 06:37:09.433136	69	CHEPEN-PC	1	0
11272	inventarios	venta	hash	V	37057	0	0		3oNIC3/GDR+znUOhPbOZnWWXJY8=	2018-06-28 07:45:20.579554	70	PC-PUEBLONUEVO	1	0
11273	inventarios	venta	hash	V	37058	0	0		JvmjChZhhKvJgHoPHqhOWBfmuJk=	2018-06-28 07:58:49.595602	67	CONTASTAANA-PC	1	0
11274	inventarios	venta	hash	V	37059	0	0		gpRyCfXJs2Xq+Q6ChxAlpJfFVjU=	2018-06-28 08:14:32.491348	70	PC-PUEBLONUEVO	1	0
11275	inventarios	venta	hash	V	37060	0	0		E46bbH4sneofhuPsKCFolxpaQls=	2018-06-28 08:18:48.567225	67	CONTASTAANA-PC	1	0
11276	inventarios	venta	hash	V	37062	0	0		yzFe3IJ1StmUHTbTRLsKYJfUIFM=	2018-06-28 08:35:41.907357	9244	TUCUME-PC	1	0
11277	inventarios	venta	hash	V	36909	0	0	s0sseIRuCQ7fXojArexGvawTjaI=	/8wDtbRbhsDxlCyBK72I1uEtexw=	2018-06-28 08:45:30.564248	10876	CPU-L01-51	1	0
11278	inventarios	venta	hash	V	37063	0	0		f8xC8eHO0ABplhFZsJtXvfy0uhU=	2018-06-28 08:51:47.75734	9244	TUCUME-PC	1	0
11279	inventarios	venta	hash	V	37064	0	0		1X/k+B20mmTwzTDFpX9nEwED+Lk=	2018-06-28 09:04:35.20011	67	CONTASTAANA-PC	1	0
11280	inventarios	venta	hash	V	37065	0	0		tOvP9o7mITo17adfrf56z5/HAzY=	2018-06-28 09:15:39.470352	66	JDCORNEJO-PC	1	0
11281	inventarios	venta	hash	V	37066	0	0		enAv4dbQjZn8ot5LJnKTvg6bS+w=	2018-06-28 09:16:45.590364	69	CHEPEN-PC	1	0
11282	inventarios	venta	hash	V	37067	0	0		kunnlKftFPPNnUtVCG8hwRbqWOQ=	2018-06-28 09:33:54.111845	70	PC-PUEBLONUEVO	1	0
11283	inventarios	venta	hash	V	37068	0	0		wX7Zy8RgTolCVGrhNVEcqMW2Hm4=	2018-06-28 09:46:32.752921	10860	TRANSA01	1	0
11284	inventarios	venta	hash	V	37069	0	0		Xq47lb3KVMplhSk0TkdQ4KHPHas=	2018-06-28 09:49:05.767494	9244	TUCUME-PC	1	0
11285	inventarios	venta	hash	V	37070	0	0		0SpKrLeYyFRdRGebZOIh7PfPngw=	2018-06-28 09:50:36.643713	10860	TRANSA01	1	0
11286	inventarios	venta	hash	V	37071	0	0		J2VRhP8lOZpjaJbKNrIj3OIzdOs=	2018-06-28 09:53:16.056829	10860	TRANSA01	1	0
11287	inventarios	venta	hash	V	37072	0	0		c7VmGPF0R7x0gASuV/gcU6pYQvE=	2018-06-28 09:55:59.184184	9244	TUCUME-PC	1	0
11288	inventarios	venta	hash	V	37073	0	0		j3vxoiM1/RngkeK/pq4gabrDT/I=	2018-06-28 10:06:57.839411	66	JDCORNEJO-PC	1	0
11289	inventarios	venta	hash	V	37074	0	0		Q53y4aBel1ymsXnJfYKefYqx1wc=	2018-06-28 10:10:08.74691	66	JDCORNEJO-PC	1	0
11290	inventarios	venta	hash	V	37075	0	0		itwOOJhXZjrT+awmvHaN8f/0xb0=	2018-06-28 10:11:11.187906	10860	TRANSA01	1	0
11291	inventarios	venta	hash	V	37076	0	0		VbeChVcof/mEjE82fsRVV1XrQhQ=	2018-06-28 10:16:33.42557	10860	TRANSA01	1	0
11292	inventarios	venta	hash	V	37077	0	0		ebnsJ4WiX/4uP0cFneQNS7Itpwo=	2018-06-28 10:22:59.831208	10860	TRANSA01	1	0
11293	inventarios	venta	hash	V	37078	0	0		+Wb0kBUTmPYcjXHJfxC/MQUPVDE=	2018-06-28 10:26:07.720433	70	PC-PUEBLONUEVO	1	0
11294	inventarios	venta	hash	V	37079	0	0		swO+tMILRoocP3jjzvvt5lWDuTs=	2018-06-28 10:40:50.239133	10860	TRANSA01	1	0
11295	inventarios	venta	hash	V	37080	0	0		dOlA6N9vJh7+ZN4dlRMSrgaGzoY=	2018-06-28 10:47:01.247361	10860	TRANSA01	1	0
11296	inventarios	venta	hash	V	37081	0	0		bxFSGJYFR7fjfevSfz2Iaugumpk=	2018-06-28 10:50:17.726565	10860	TRANSA01	1	0
11297	inventarios	venta	hash	V	37082	0	0		bfAHvXSA0xtIXeGvW89g6JE6iEQ=	2018-06-28 10:53:15.826287	10860	TRANSA01	1	0
11298	inventarios	venta	hash	V	37083	0	0		GG+yjCYEwDlbf8Qc4mwDA5uv+w4=	2018-06-28 10:53:44.060239	69	CHEPEN-PC	1	0
11299	inventarios	venta	hash	V	37084	0	0		yUYT9wWEYY8+v8bLFFhj/TSSQlM=	2018-06-28 10:54:14.517984	633	CPU-FSA-L05-051	1	0
11300	inventarios	venta	hash	V	37085	0	0		4uYoVtklHvHbkX5h1FxrwBDZ68g=	2018-06-28 11:01:16.524982	10860	TRANSA01	1	0
11301	inventarios	venta	hash	V	37086	0	0		zgY6JDVLEyZ13sNZeeS+tml6evQ=	2018-06-28 11:03:53.636541	10860	TRANSA01	1	0
11302	inventarios	venta	hash	V	37087	0	0		495gVckHQ7uLQP0t9ZTWsOvfEZI=	2018-06-28 11:17:45.730229	10836	CAJAMARCA-PC	1	0
11303	inventarios	venta	hash	V	37088	0	0		H5wWmzrmM/IPKiGs3EV1amMVIUc=	2018-06-28 11:36:48.037716	70	PC-PUEBLONUEVO	1	0
11304	inventarios	venta	hash	V	37089	0	0		QHJaDlM84oAVI6G4KbzFiOdJLLM=	2018-06-28 12:28:55.42445	4508	CPU-L01-64	1	0
11305	inventarios	venta	hash	V	37090	0	0		du6Zo5k6Rt0ljXU3ULTOmsk1XIA=	2018-06-28 12:34:10.633234	4508	CPU-L01-64	1	0
11306	inventarios	venta	hash	V	37091	0	0		ZVGa7Pc0CHLouGESTbrVwSAUWBI=	2018-06-28 13:02:28.705649	10860	TRANSA01	1	0
11307	inventarios	venta	hash	V	37092	0	0		36I32RO9jH9XxL4r2/tDJtqSWyg=	2018-06-28 13:07:20.86888	9244	TUCUME-PC	1	0
11308	inventarios	venta	hash	V	37093	0	0		BFE12HLAZJbEIy7dT/WWWO2gs/8=	2018-06-28 14:07:15.689069	9244	TUCUME-PC	1	0
11309	inventarios	venta	hash	V	37094	0	0		oNgE0wBiGskguxU80ZXPcucbf1c=	2018-06-28 14:25:54.216845	9244	TUCUME-PC	1	0
11310	inventarios	venta	hash	V	37095	0	0		c1hhrncoB+8vxqT2RuX83QjKau4=	2018-06-28 14:48:55.233268	73	ADMIN-PC	1	0
11311	inventarios	venta	hash	V	37096	0	0		QQVtRIiq4QA8j+eEBkyGPmRAQYA=	2018-06-28 14:56:35.40101	9244	TUCUME-PC	1	0
11312	inventarios	venta	hash	V	37097	0	0		BRzuMR3JPpGcmqsExdPuWQkl8qE=	2018-06-28 15:03:49.232206	4758	EC-PC	1	0
11313	inventarios	venta	hash	V	37098	0	0		HKr2Jpsnfv4vb+JwDiAqUZEON2Y=	2018-06-28 15:19:50.199251	9244	TUCUME-PC	1	0
11314	inventarios	venta	hash	V	37099	0	0		KRBJY/nH7gGoMJYBVi7wSvynwds=	2018-06-28 15:23:10.89745	66	JDCORNEJO-PC	1	0
11315	inventarios	venta	hash	V	37100	0	0		vsn1TUWCzWy6Pcn+ZcYBM+N6j2g=	2018-06-28 15:29:59.398435	70	PC-PUEBLONUEVO	1	0
11316	inventarios	venta	hash	V	37101	0	0		4gtlMKAAORReE+LXgkbG/gCnWzI=	2018-06-28 15:48:14.173226	4758	EC-PC	1	0
11317	inventarios	venta	hash	V	37102	0	0		AgVZMcQ/WncTHojdRt6Dp4+hvqw=	2018-06-28 15:49:48.279313	315	CPU-L01-107	1	0
11318	inventarios	venta	hash	V	37103	0	0		08+VvSCMgsHHN8+i8/TFABue72w=	2018-06-28 15:51:02.940059	4758	EC-PC	1	0
11319	inventarios	venta	hash	V	37104	0	0		Y0mp0NtgbV7Jk/kfw+4KhRw+YkI=	2018-06-28 15:52:22.721139	8404	CHOTA-PC	1	0
11320	inventarios	venta	hash	V	37105	0	0		P0iKgwZr9joxOuEkX8Vye/Wth7s=	2018-06-28 15:53:09.420611	315	CPU-L01-107	1	0
11321	inventarios	venta	hash	V	37106	0	0		AMOJsCNhTltsZnYrIoEvwE7ft6s=	2018-06-28 15:54:12.433815	4758	EC-PC	1	0
11322	inventarios	venta	hash	V	37107	0	0		Eqnm5MO20rXp0ILCSPZi4yZDp60=	2018-06-28 15:55:22.173582	8404	CHOTA-PC	1	0
11323	inventarios	venta	hash	V	37108	0	0		tEkerT6d9U1VgSlwOD1ZlDzD/HQ=	2018-06-28 15:56:32.842947	10860	TRANSA01	1	0
11324	inventarios	venta	hash	V	37109	0	0		Hc0HNUWSpUBFB96iL/eO8rYrqlA=	2018-06-28 16:08:54.212362	10860	TRANSA01	1	0
11325	inventarios	venta	hash	V	37110	0	0		ka8wDCS3PqKqbO1sDFKQKYxIJ7A=	2018-06-28 16:12:49.618323	73	ADMIN-PC	1	0
11326	inventarios	venta	hash	V	37111	0	0		0SGEaD6WliO2XV018n8YFwBudmA=	2018-06-28 16:13:33.599217	73	ADMIN-PC	1	0
11327	inventarios	venta	hash	V	37044	0	0	dJSnMBYTy9OY1RjhDfucvi1toyw=	c4T5D4CgDikNdOxKHcQIcfI6fWw=	2018-06-28 16:18:54.751891	10860	TRANSA01	1	0
11328	inventarios	venta	hash	V	37112	0	0		UNGu26YM3hqsReA1lYplzEDjJFY=	2018-06-28 16:18:57.715072	9244	TUCUME-PC	1	0
11329	inventarios	venta	hash	V	37113	0	0		eTtF0hcSHVah+AtrE7M0/oJzwRY=	2018-06-28 16:20:52.08329	10860	TRANSA01	1	0
11330	inventarios	venta	hash	V	37114	0	0		vJ0LMltKLD1RUx1tgXzvowoLIPc=	2018-06-28 16:26:53.116616	70	PC-PUEBLONUEVO	1	0
11331	inventarios	venta	hash	V	37115	0	0		v1nSyDA2JJBPpBIkIP91APisiCE=	2018-06-28 16:31:27.000646	9244	TUCUME-PC	1	0
11332	inventarios	venta	hash	V	37116	0	0		DZb+h1d9B/t8wSMsccQqIy2m3jc=	2018-06-28 16:45:59.656766	10860	TRANSA01	1	0
11333	inventarios	venta	hash	V	37117	0	0		6fB+t3pDaD+wh3s1baZf+frZ6cw=	2018-06-28 16:53:24.186791	66	JDCORNEJO-PC	1	0
11334	inventarios	venta	hash	V	37118	0	0		xihXl8XUjdHcca+8YZJC1LjCc1M=	2018-06-28 16:54:11.819825	633	CPU-FSA-L05-051	1	0
11335	inventarios	venta	hash	V	37119	0	0		d7nAiF+8tm7Gfq2238iUc9uR9Xw=	2018-06-28 17:00:14.771829	69	CHEPEN-PC	1	0
11336	inventarios	venta	hash	V	37120	0	0		oDmE3Q5C4M5WzCk9pqA62pPuuHo=	2018-06-28 17:05:01.337225	69	CHEPEN-PC	1	0
11337	inventarios	venta	hash	V	37121	0	0		Cm5HSIHVk1yJJqt0WwzzlqXKRjU=	2018-06-28 17:05:07.413825	70	PC-PUEBLONUEVO	1	0
11570	inventarios	venta	hash	V	37339	0	0		r15GongT00fLSUGuwRIwIukcwuc=	2018-07-03 17:12:45.525239	4758	EC-PC	1	0
11338	inventarios	venta	hash	V	37122	0	0		wyHHIEP4Ro9x603NwuZwbIAsdcA=	2018-06-28 17:07:54.111653	8404	CHOTA-PC	1	0
11339	inventarios	venta	hash	V	37123	0	0		AyM+HsbCfzu4vzj7kuRgQycHCqU=	2018-06-28 17:10:54.046606	70	PC-PUEBLONUEVO	1	0
11340	inventarios	venta	hash	V	37124	0	0		LM80/tIf0/376q9PAtrLD1xVTeE=	2018-06-28 17:20:22.678056	4758	EC-PC	1	0
11341	inventarios	venta	hash	V	37125	0	0		tF1yK9DpP38HD/okJETF8rgB65Q=	2018-06-28 17:25:41.54372	4758	EC-PC	1	0
11342	inventarios	venta	hash	V	37126	0	0		ecALj19ethZlrZq159G84mAyVOk=	2018-06-28 17:36:41.998848	4758	EC-PC	1	0
11343	inventarios	venta	hash	V	37127	0	0		hrR0os3vEwySFRWzgBLVBL9rl3s=	2018-06-28 17:38:17.779282	4758	EC-PC	1	0
11344	inventarios	venta	hash	V	37128	0	0		tDlnbFweSbML+vSAQtAxMHi2grc=	2018-06-28 17:44:52.077962	68	CHONGOYAPE-PC	1	0
11345	inventarios	venta	hash	V	37129	0	0		WZGTaD74Bm+oBhXvruCYzQSwQ/o=	2018-06-29 08:19:03.888971	8404	CHOTA-PC	1	0
11346	inventarios	venta	hash	V	37130	0	0		DZtWlgqstu6RRFkQrDfZCJDvMMo=	2018-06-29 08:52:04.85689	8404	CHOTA-PC	1	0
11347	inventarios	venta	hash	V	37131	0	0		EDI3fCxANg1+QWiMClOlnIqXnH4=	2018-06-29 08:56:48.284352	8404	CHOTA-PC	1	0
11348	inventarios	venta	hash	V	37132	0	0		Q/OCiq9943h9dbjA4eGMuUGSCyY=	2018-06-29 09:34:46.883293	8404	CHOTA-PC	1	0
11349	inventarios	venta	hash	V	37133	0	0		XwaMNhBrepczxMlDgA5dwDyx0Xo=	2018-06-29 10:20:21.127007	8404	CHOTA-PC	1	0
11350	inventarios	venta	hash	V	37134	0	0		St9+0NelFEjkzHweUSUujfs/eDo=	2018-06-29 10:35:55.817807	8404	CHOTA-PC	1	0
11351	inventarios	venta	hash	V	37135	0	0		R5Jj4D/GtHVSmrBnI555dZSH5Rg=	2018-06-29 10:37:04.292439	8404	CHOTA-PC	1	0
11352	inventarios	venta	hash	V	37136	0	0		+Lvf5Bqhj2nOGQmZNQ/vGJpLOSM=	2018-06-29 17:05:25.192874	8404	CHOTA-PC	1	0
11353	inventarios	venta	hash	V	37137	0	0		+SRNVCvFgksK0lbGB9oL92p9h6I=	2018-06-30 06:38:12.943772	69	CHEPEN-PC	1	0
11354	inventarios	venta	hash	V	37138	0	0		5jvf8AVoVmbeLl6uiw2y2TDQltg=	2018-06-30 06:42:26.216275	73	ADMIN-PC	1	0
11355	inventarios	venta	hash	V	37139	0	0		L4tgnVOiCYhEH+5Dm5dWK91qvXQ=	2018-06-30 06:45:25.134714	70	PC-PUEBLONUEVO	1	0
11356	inventarios	venta	hash	V	37140	0	0		4vL7vm/DvEtmNzF9dagYqPMvH2k=	2018-06-30 06:49:07.338279	73	ADMIN-PC	1	0
11357	inventarios	venta	hash	V	37141	0	0		R4WKmoRtYBIo2/puxTWTIldyeBA=	2018-06-30 07:26:38.355511	9244	TUCUME-PC	1	0
11358	inventarios	venta	hash	V	37142	0	0		uOa8+4rlzpQSlz+9g6Fg5B9+LIc=	2018-06-30 08:06:58.045546	67	CONTASTAANA-PC	1	0
11359	inventarios	venta	hash	V	37143	0	0		RV25tE1eCqPglEXJqAgws7YWnVE=	2018-06-30 08:14:08.371681	12	EC-PC	1	0
11360	inventarios	venta	hash	V	37144	0	0		NzMyuQMQpuq4zIRlHVADVgi/C1M=	2018-06-30 08:15:49.274087	70	PC-PUEBLONUEVO	1	0
11361	inventarios	venta	hash	V	37145	0	0		3mve8+l00dB8Hgol38C2MA2Ze9I=	2018-06-30 08:15:57.480978	12	EC-PC	1	0
11362	inventarios	venta	hash	V	37146	0	0		60+eVZu6THIA15dEHfQdc9Q/k2Y=	2018-06-30 08:21:09.516573	66	JDCORNEJO-PC	1	0
11363	inventarios	venta	hash	V	37147	0	0		rA14wBqk71eS3hPcBeeeTz6N7Xc=	2018-06-30 08:28:54.124941	66	JDCORNEJO-PC	1	0
11364	inventarios	venta	hash	V	37148	0	0		Jh3MOJbPiTeHqg/xMtRNB1xrGXk=	2018-06-30 08:33:56.99719	9244	TUCUME-PC	1	0
11365	inventarios	venta	hash	V	37149	0	0		n1GNNNFCkMO1IuuQcbf7uacelII=	2018-06-30 08:38:12.01714	9244	TUCUME-PC	1	0
11366	inventarios	venta	hash	V	37150	0	0		uG8+W/B4j9Ymuld0cdgzBKdhhiM=	2018-06-30 08:40:47.721832	10836	CAJAMARCA-PC	1	0
11367	inventarios	venta	hash	V	37151	0	0		dQ3D50rzB8rhCA/jrNPNTeMV6+w=	2018-06-30 08:42:32.007824	66	JDCORNEJO-PC	1	0
11368	inventarios	venta	hash	V	37152	0	0		Xbj3NibYY+hIurrOKtiA0VAd0Jo=	2018-06-30 08:48:55.141617	8404	CHOTA-PC	1	0
11369	inventarios	venta	hash	V	37153	0	0		BKQpK393uCI1gX92ey1iI9NRjgw=	2018-06-30 08:52:31.662887	8404	CHOTA-PC	1	0
11370	inventarios	venta	hash	V	37154	0	0		O4jWcrbbBoZf0J27wnkg+W/xh1w=	2018-06-30 09:03:38.795954	12	EC-PC	1	0
11371	inventarios	venta	hash	V	37155	0	0		8th3t+/r0iQjFzzrTTX3Zvji8Mw=	2018-06-30 09:17:02.492419	12	EC-PC	1	0
11372	inventarios	venta	hash	V	37156	0	0		Fa6nu+AK1+dOuFWrWcNJGcmOA6I=	2018-06-30 09:32:52.276568	9244	TUCUME-PC	1	0
11373	inventarios	venta	hash	V	37157	0	0		XFpsSf4p4bqVKEHjqjV0PpXirkw=	2018-06-30 09:40:55.24128	66	JDCORNEJO-PC	1	0
11374	inventarios	venta	hash	V	37158	0	0		As9Oswpy0quiGypfI62hiv6Xces=	2018-06-30 09:42:59.717165	12	EC-PC	1	0
11375	inventarios	venta	hash	V	37159	0	0		ry+hVgpeNGsrCrdJigmPIXIaKdw=	2018-06-30 09:52:36.640259	69	CHEPEN-PC	1	0
11376	inventarios	venta	hash	V	37160	0	0		qXfyplYXLasaZKo9lxTjlDiBHDI=	2018-06-30 10:01:49.675278	12	EC-PC	1	0
11377	inventarios	venta	hash	V	37161	0	0		0UkrvrcW2EuBnyWRY5IoIZWXfu0=	2018-06-30 10:04:11.244804	10836	CAJAMARCA-PC	1	0
11378	inventarios	venta	hash	V	37162	0	0		Ma41PIu8mLD+H6RqEq844A+sb7U=	2018-06-30 10:08:47.091115	12	EC-PC	1	0
11379	inventarios	venta	hash	V	37163	0	0		aUzWYaZj7fgpm9td/vx/OWc1Rdg=	2018-06-30 10:14:46.673703	10836	CAJAMARCA-PC	1	0
11380	inventarios	venta	hash	V	37164	0	0		pVsRsFLi5V5QPeY+a3qJjQg8sFY=	2018-06-30 10:16:51.168915	9244	TUCUME-PC	1	0
11381	inventarios	venta	hash	V	37165	0	0		X6gZYyINGbjLSR41uvJlYmVFa+w=	2018-06-30 10:21:49.34029	9244	TUCUME-PC	1	0
11382	inventarios	venta	hash	V	37166	0	0		7GqK3FN/jdTSB+8LHE1DRI980ew=	2018-06-30 10:22:43.603325	69	CHEPEN-PC	1	0
11383	inventarios	venta	hash	V	37167	0	0		RWvsoh7GVjPslTfObWhljz1ow1I=	2018-06-30 10:37:16.98867	12	EC-PC	1	0
11384	inventarios	venta	hash	V	37168	0	0		WKTnf+lB1fSJCAxSy8cCltg+7g8=	2018-06-30 10:39:13.356865	9244	TUCUME-PC	1	0
11385	inventarios	venta	hash	V	37169	0	0		7mDA5zKBHh/7zbX8axe4T4UkOCU=	2018-06-30 10:47:53.878112	69	CHEPEN-PC	1	0
11386	inventarios	venta	hash	V	37170	0	0		bv81beRloU6Y7Xj6JKKElzbPSe8=	2018-06-30 10:58:20.877954	8404	CHOTA-PC	1	0
11387	inventarios	venta	hash	V	37171	0	0		trewDLd+ioqRnSdXqrV+q72Nu+g=	2018-06-30 11:03:42.542005	69	CHEPEN-PC	1	0
11388	inventarios	venta	hash	V	37172	0	0		uqEkFjNpFdmem+KX6ePTo/8VDDg=	2018-06-30 11:19:38.467832	9244	TUCUME-PC	1	0
11389	inventarios	venta	hash	V	37173	0	0		grPJAZfIzkd9DVxFWDk/Yy+UQlA=	2018-06-30 11:22:07.715057	12	EC-PC	1	0
11390	inventarios	venta	hash	V	37174	0	0		vQ2Jk9E9uIYoTjVHg0X5RjwR0ho=	2018-06-30 11:30:03.240319	9244	TUCUME-PC	1	0
11391	inventarios	venta	hash	V	37175	0	0		gQVNJJIAxi2g28w5D9RRnQbmhgg=	2018-06-30 11:34:55.456019	70	PC-PUEBLONUEVO	1	0
11392	inventarios	venta	hash	V	37176	0	0		h50YwVb4bgNZg2oGCQedSbR+IkU=	2018-06-30 11:36:42.510527	70	PC-PUEBLONUEVO	1	0
11393	inventarios	venta	hash	V	37177	0	0		2yy2zQprWXy7liNRbjeoLOuNJpQ=	2018-06-30 12:06:08.846306	67	CONTASTAANA-PC	1	0
11394	inventarios	venta	hash	V	37178	0	0		J8qIwJRCBAEGyOOtvfst/SRa0s0=	2018-06-30 12:10:01.506414	12	EC-PC	1	0
11395	inventarios	venta	hash	V	37179	0	0		fXmFE3UNulY0WOCvor/Jiwv+vNM=	2018-06-30 12:16:39.156596	69	CHEPEN-PC	1	0
11396	inventarios	venta	hash	V	37180	0	0		UK+hKNuDAdpS7bZRYJfA31b0uZA=	2018-06-30 12:22:58.097149	73	ADMIN-PC	1	0
11397	inventarios	venta	hash	V	37181	0	0		g9su4IqeaXlY5kPlHkyLssPLlIQ=	2018-06-30 12:28:53.657655	66	JDCORNEJO-PC	1	0
11398	inventarios	venta	hash	V	37182	0	0		SNAOtGoC0MJOMXKnCho2uuL+bV4=	2018-06-30 12:34:27.011732	12	EC-PC	1	0
11399	inventarios	venta	hash	V	37183	0	0		aSKUKgRGCFclwGTIa0hOTd/E1FE=	2018-06-30 12:55:26.734806	12	EC-PC	1	0
11400	inventarios	venta	hash	V	37184	0	0		AxOWkogIMyjimieuHuG6dyr/T+Y=	2018-06-30 14:16:46.528253	6745	LAPTOP-71O3RE7I	1	0
11401	inventarios	venta	hash	V	37185	0	0		/aSH5GLGwHBizrRjE8J1VNioqeM=	2018-07-02 06:49:07.733342	69	CHEPEN-PC	1	0
11402	inventarios	venta	hash	V	37186	0	0		UKn1u9KQpmfV6Nd123HvIbiYaTo=	2018-07-02 06:50:18.75915	69	CHEPEN-PC	1	0
11403	inventarios	venta	hash	V	37187	0	0		9+TexZ3CquLvcr2mj11EUJkv3EM=	2018-07-02 07:05:57.89712	69	CHEPEN-PC	1	0
11404	inventarios	venta	hash	V	37188	0	0		8b9vnlsgwdepPWJw6nWYL0y2TBg=	2018-07-02 07:09:37.383405	69	CHEPEN-PC	1	0
11405	inventarios	venta	hash	V	37189	0	0		LMliNwrlFkWmg1uQvUr/d0pI9BU=	2018-07-02 07:30:05.586082	9244	TUCUME-PC	1	0
11406	inventarios	venta	hash	V	37190	0	0		kCKvIeNUqQOD5VQENnJ9DAYZfDg=	2018-07-02 07:30:36.121557	70	PC-PUEBLONUEVO	1	0
11407	inventarios	venta	hash	V	37191	0	0		T+/USBaMN7lzr4iNB7lFQO2SFog=	2018-07-02 07:41:52.854552	69	CHEPEN-PC	1	0
11408	inventarios	venta	hash	V	37192	0	0		bi1Ul9TCrjzLKZdH0F6a/kVwhFY=	2018-07-02 08:06:39.837462	4758	EC-PC	1	0
11409	inventarios	venta	hash	V	37193	0	0		BarqHtxIO+AbD6C1aB1bwuIDS7w=	2018-07-02 08:09:26.165894	4758	EC-PC	1	0
11410	inventarios	venta	hash	V	37194	0	0		6CT2rj7JgIaMq+oNkwHdGdcWOXk=	2018-07-02 08:29:42.611957	9244	TUCUME-PC	1	0
11411	inventarios	venta	hash	V	37195	0	0		5noHOozae/VQA8dtg1W4cIa7aSI=	2018-07-02 08:37:26.642843	69	CHEPEN-PC	1	0
11412	inventarios	venta	hash	V	37196	0	0		Rw2GhW5+cwNptbTA9ApV5VJhdHk=	2018-07-02 08:39:54.242261	66	JDCORNEJO-PC	1	0
11413	inventarios	venta	hash	V	37197	0	0		kkWcYuN49F12y3N5eVDvDV9MhMg=	2018-07-02 08:56:16.060238	4508	CPU-L01-64	1	0
11414	inventarios	venta	hash	V	37198	0	0		D8z/9PuPE3DdoC4wy6DCd9KReqw=	2018-07-02 08:57:00.852059	68	CHONGOYAPE-PC	1	0
11415	inventarios	venta	hash	V	37199	0	0		kBmUvWFmGHFFyf8MPxTLit5/pUU=	2018-07-02 08:58:03.012469	10836	CAJAMARCA-PC	1	0
11416	inventarios	venta	hash	V	37200	0	0		iK5oN+69owdibvZnVAB2PFq70ho=	2018-07-02 09:01:27.963275	10860	TRANSA01	1	0
11417	inventarios	venta	hash	V	37201	0	0		wPwqVg4dOpzyRiMdSoxAIyGIcdg=	2018-07-02 09:03:39.540829	4758	EC-PC	1	0
11418	inventarios	resumen_diario	ticket	V	710	0	0	201802411034211	201802386986570	2018-07-02 09:09:01.665593	10843	CPU-L01-163	1	0
11419	inventarios	venta	hash	V	37202	0	0		Hr9p5KuFRDlVMyPdq/af7OSueck=	2018-07-02 09:17:31.587751	4758	EC-PC	1	0
11420	inventarios	venta	hash	V	37203	0	0		uettcxi1aXTkUv1r4DlE42Aaty0=	2018-07-02 09:20:21.911956	66	JDCORNEJO-PC	1	0
11421	inventarios	venta	hash	V	37204	0	0		sUA9v3QdSTSBSZJk0d19Hk5mmic=	2018-07-02 09:22:26.027889	70	PC-PUEBLONUEVO	1	0
11422	inventarios	venta	hash	V	37205	0	0		dagvieGRd9jCC4HLj+v8sGcgz+Y=	2018-07-02 09:24:42.184644	70	PC-PUEBLONUEVO	1	0
11423	inventarios	venta	hash	V	37206	0	0		nEbUuNHBSw6zfpVr+cqzHEA8j0I=	2018-07-02 09:25:24.69196	10860	TRANSA01	1	0
11424	inventarios	venta	hash	V	37207	0	0		vP31G7+j/n6ANk4nRxE+PQ6WcvI=	2018-07-02 09:28:49.115092	4758	EC-PC	1	0
11425	inventarios	venta	hash	V	37208	0	0		ERvNiL2BfmJP73Km+gno1vC++hE=	2018-07-02 09:29:47.299066	70	PC-PUEBLONUEVO	1	0
11426	inventarios	venta	hash	V	37209	0	0		6NPWz4ZknSEuMLXJFTXdUetr/Ag=	2018-07-02 09:30:08.413616	10860	TRANSA01	1	0
11427	inventarios	venta	hash	V	37210	0	0		3MK+4lKfD5bXCvuBDFTBIGlPFwU=	2018-07-02 09:31:43.85267	66	JDCORNEJO-PC	1	0
11428	inventarios	venta	hash	V	37211	0	0		ciEp2Ap+Kliw5hpHBHhdEda4OCE=	2018-07-02 09:32:19.789943	9244	TUCUME-PC	1	0
11429	inventarios	venta	hash	V	37213	0	0		nWhjtO5994rtRNiazR8P/67KPYA=	2018-07-02 09:47:17.938195	67	CONTASTAANA-PC	1	0
11430	inventarios	venta	hash	V	37214	0	0		7NkUgITBvLUJ+oEQK4aNGASjWps=	2018-07-02 09:48:10.235599	67	CONTASTAANA-PC	1	0
11431	inventarios	venta	hash	V	37215	0	0		h/x4veULF4OozZrQ/rDGUIIUUaU=	2018-07-02 10:04:54.576711	67	CONTASTAANA-PC	1	0
11432	inventarios	venta	hash	V	37216	0	0		2t6dukyFBVm5swOpcJwlo8ZW6jY=	2018-07-02 10:32:06.649646	9244	TUCUME-PC	1	0
11433	inventarios	venta	hash	V	37217	0	0		05ZJb11AcqQD3DGj3W9tntq/aCQ=	2018-07-02 10:32:46.889518	10836	CAJAMARCA-PC	1	0
11434	inventarios	venta	hash	V	37218	0	0		7U5Nb55Q13+rp0n5iWU/7Ez4+/4=	2018-07-02 10:33:31.850191	67	CONTASTAANA-PC	1	0
11435	inventarios	venta	hash	V	37219	0	0		Ap/sH7xCnuRxDEG0wZ3gee/t7ZY=	2018-07-02 10:35:03.998405	67	CONTASTAANA-PC	1	0
11436	inventarios	venta	hash	V	37220	0	0		ypzXvOYuISbvRAyGnMsd+a8WXjo=	2018-07-02 10:38:41.147543	9244	TUCUME-PC	1	0
11437	inventarios	venta	hash	V	37221	0	0		6MeATg2UiOnKV/djxQIcAgBMmIQ=	2018-07-02 10:39:31.873145	10860	TRANSA01	1	0
11438	inventarios	venta	hash	V	37222	0	0		ZdjRUEA3wm6owJhxXMZfZL9bbyg=	2018-07-02 10:42:44.10542	10860	TRANSA01	1	0
11439	inventarios	venta	hash	V	37223	0	0		HLxXtTixAO+j6wbhwXMk8NbCKAs=	2018-07-02 10:47:33.674167	73	ADMIN-PC	1	0
11440	inventarios	venta	hash	V	37224	0	0		jiW4/MHf8RHHRcH5fCy1SpJjTKw=	2018-07-02 10:57:14.839637	10836	CAJAMARCA-PC	1	0
11441	inventarios	venta	hash	V	37225	0	0		XTgrC7fmphBC3stKUksJACfR5Pk=	2018-07-02 11:00:00.434488	4758	EC-PC	1	0
11442	inventarios	venta	hash	V	37226	0	0		8Q1Gy9r1lpzKJOQ+sB+FZFJeEQ0=	2018-07-02 11:02:28.603479	4758	EC-PC	1	0
11443	inventarios	venta	hash	V	37227	0	0		KtzvLfcCKyMauBm4kb7pltYKRhg=	2018-07-02 11:09:24.910243	4758	EC-PC	1	0
11444	inventarios	venta	hash	V	37228	0	0		I1Kz0homho5vewUIylKP4Ungm/Y=	2018-07-02 11:10:25.1398	4758	EC-PC	1	0
11445	inventarios	venta	hash	V	37230	0	0		3ZSFry7T7nG9THVQQOTZPShKy6U=	2018-07-02 11:34:45.475807	9244	TUCUME-PC	1	0
11446	inventarios	venta	hash	V	37231	0	0		zSNxtYEQDLUShU+jX8cOcINAnMw=	2018-07-02 11:35:26.194606	66	JDCORNEJO-PC	1	0
11447	inventarios	venta	hash	V	37232	0	0		kX1/2Njr8Z6JvyaUZ5z1wHtVoGw=	2018-07-02 11:37:14.619249	4758	EC-PC	1	0
11448	inventarios	venta	hash	V	37233	0	0		hGodajpHNInryfcNC2Q4WypjnRY=	2018-07-02 11:38:55.110239	4758	EC-PC	1	0
11449	inventarios	venta	hash	V	37229	0	0		zXowNAWMwyL9+s5P/Hxvmt9iAIM=	2018-07-02 11:40:14.852316	10931	LUCIANA-LAPTOP	1	0
11450	inventarios	venta	hash	V	37229	0	0	zXowNAWMwyL9+s5P/Hxvmt9iAIM=	r68zgMeNO3FcxYWGx2sO5emVIlk=	2018-07-02 11:42:14.446366	10931	LUCIANA-LAPTOP	1	0
11451	inventarios	venta	hash	V	37234	0	0		dbn6apsmLb+wsZEt8Lwv6RSO4hE=	2018-07-02 11:46:52.280107	10931	LUCIANA-LAPTOP	1	0
11452	inventarios	venta	hash	V	37235	0	0		A04QDpGTTU1j5n3XEurbXP0AgwA=	2018-07-02 11:47:57.051055	10931	LUCIANA-LAPTOP	1	0
11453	inventarios	venta	tipo	I	37235	0	0	1	0	2018-07-02 11:50:11.059072	10931	LUCIANA-LAPTOP	1	0
11455	inventarios	venta	hash	V	37236	0	0		KKrgdgwiIVWulgmPMzeQaz+v3Gw=	2018-07-02 11:51:45.438656	10836	CAJAMARCA-PC	1	0
11456	inventarios	venta	hash	V	37235	0	0	A04QDpGTTU1j5n3XEurbXP0AgwA=	arxu97Jj0d0K7o8KNcLzfKEsnYg=	2018-07-02 11:52:01.652656	10931	LUCIANA-LAPTOP	1	0
11457	inventarios	venta	hash	V	37237	0	0		TMtb+BlMBn60ihojr/be9gMPwy4=	2018-07-02 11:53:09.935469	66	JDCORNEJO-PC	1	0
11458	inventarios	venta	hash	V	37238	0	0		nhqLVCr+jcarLlONK6fh0/ZQfos=	2018-07-02 11:58:47.590451	10931	LUCIANA-LAPTOP	1	0
11459	inventarios	venta	hash	V	37239	0	0		qPmArPfN4VIdoVRFWYlcD/WmeWg=	2018-07-02 12:02:34.977439	10931	LUCIANA-LAPTOP	1	0
11460	inventarios	venta	hash	V	37239	0	0	qPmArPfN4VIdoVRFWYlcD/WmeWg=	2xRO11OfrM7/P/mzL1Hbc5oEg7c=	2018-07-02 12:03:49.475636	10931	LUCIANA-LAPTOP	1	0
11461	tesoreria	cajaplanilla_detalle	detalleid	B	41531	0	0	true	false	2018-07-02 12:06:13.228383	1	LUCIANA-LAPTOP	1	0
11462	tesoreria	cajaplanilla_detalle	detalleid	B	41527	0	0	true	false	2018-07-02 12:06:21.513413	1	LUCIANA-LAPTOP	1	0
11463	tesoreria	cajaplanilla_detalle	detalleid	B	41526	0	0	true	false	2018-07-02 12:06:29.724933	1	LUCIANA-LAPTOP	1	0
11464	tesoreria	cajaplanilla_detalle	detalleid	B	41530	0	0	true	false	2018-07-02 12:06:36.553703	1	LUCIANA-LAPTOP	1	0
11465	tesoreria	cajaplanilla_detalle	detalleid	B	41521	0	0	true	false	2018-07-02 12:06:45.699622	1	LUCIANA-LAPTOP	1	0
11466	inventarios	venta	hash	V	37240	0	0		tcWyxK/Gl+L4z3aGHie+nMPKiB4=	2018-07-02 12:17:38.171108	66	JDCORNEJO-PC	1	0
11467	inventarios	venta	hash	V	37241	0	0		vu6osrQN9pGmJ0l5fQIMUpevEB4=	2018-07-02 13:42:43.021599	9244	TUCUME-PC	1	0
11468	inventarios	venta	hash	V	37242	0	0		gR4pAcx9XSeePneAfXkKRPMsXus=	2018-07-02 13:57:07.132524	67	CONTASTAANA-PC	1	0
11469	inventarios	venta	hash	V	37243	0	0		qjZEBeiSzdUttoSHGkDbUIlraYA=	2018-07-02 14:06:45.15547	67	CONTASTAANA-PC	1	0
11470	inventarios	venta	hash	V	37244	0	0		aGGaDjPXPrKHiF73kx+6vT/Yw1w=	2018-07-02 14:55:46.613919	73	ADMIN-PC	1	0
11471	inventarios	venta	hash	V	37245	0	0		LoJIEwU+hJeqtR8gAGN11GEoz0Q=	2018-07-02 15:05:30.060596	9244	TUCUME-PC	1	0
11472	inventarios	venta	hash	V	37246	0	0		bakovEPDU52FQrvLxSWURyg0gXo=	2018-07-02 15:07:15.57891	70	PC-PUEBLONUEVO	1	0
11473	inventarios	venta	hash	V	37247	0	0		QYBX6SJ3aKDbv6Z8yNeLhfWQe/8=	2018-07-02 15:07:24.252026	66	JDCORNEJO-PC	1	0
11474	inventarios	venta	hash	V	37248	0	0		Lup7Ay4sw3jjQx7U6mXa+U7f7bE=	2018-07-02 15:39:30.339465	9244	TUCUME-PC	1	0
11475	inventarios	venta	hash	V	37249	0	0		39Poovt+etc5RtQv/EvQW1KqYu4=	2018-07-02 15:45:15.58208	66	JDCORNEJO-PC	1	0
11476	inventarios	venta	hash	V	37250	0	0		f0e35K1nNlHaSxWZe+rfWGjc7l4=	2018-07-02 15:57:46.358149	66	JDCORNEJO-PC	1	0
11477	inventarios	venta	hash	V	37251	0	0		FqulPEtwLNFPIHjJI2PkjP5eXZM=	2018-07-02 16:10:41.71044	68	SISTEMAS2-PC	1	0
11478	inventarios	venta	hash	V	37252	0	0		Z1ioSkhMN6+Y1l+S2bMWO6IjnvI=	2018-07-02 16:15:53.28655	9244	TUCUME-PC	1	0
11479	inventarios	venta	hash	V	37253	0	0		F8aheM4aFitKu5UKK/HIxw2qPEw=	2018-07-02 16:26:45.222429	10860	TRANSA01	1	0
11480	inventarios	venta	hash	V	37254	0	0		/SpbW52zr5FL+eeNJ8xj57qd2fI=	2018-07-02 16:27:53.588946	10860	TRANSA01	1	0
11481	inventarios	venta	hash	V	37255	0	0		h6RsWLYsXqkWC9kINV0C+3vyorA=	2018-07-02 16:28:35.767774	10860	TRANSA01	1	0
11482	inventarios	venta	hash	V	37256	0	0		HcxFiAj+NV2dVQDJReBWdVoddeY=	2018-07-02 16:31:25.454533	10860	TRANSA01	1	0
11483	inventarios	venta	hash	V	37257	0	0		k50Av6sBQp9oFCscQH8VtURQYGs=	2018-07-02 16:32:04.650384	10860	TRANSA01	1	0
11484	inventarios	venta	hash	V	37258	0	0		AnjAyp0KgHMhgYIAWpRE5c3IO9E=	2018-07-02 16:32:43.884078	10860	TRANSA01	1	0
11485	inventarios	venta	hash	V	37259	0	0		DaXTZo0m6KK+bO+jK4lEJ3ZPfGg=	2018-07-02 16:33:31.639856	10860	TRANSA01	1	0
11486	inventarios	venta	hash	V	37260	0	0		0++gBhXf908J3n1yl914vjApqzY=	2018-07-02 16:34:15.000544	10860	TRANSA01	1	0
11487	inventarios	venta	hash	V	37261	0	0		mJ3Vq8Fl/6T0NFtGkKTwz5kHqKw=	2018-07-02 16:35:11.094107	10860	TRANSA01	1	0
11488	inventarios	venta	hash	V	37262	0	0		V9Vv3EEUQ0KjdDgzpTIgmwWL06U=	2018-07-02 16:36:01.599207	10860	TRANSA01	1	0
11489	inventarios	venta	hash	V	37263	0	0		oDK2RZOCHPUiNymBTOk4ZCLChC0=	2018-07-02 16:36:57.030062	69	CHEPEN-PC	1	0
11490	inventarios	venta	hash	V	37264	0	0		NB3WzmvjZHkeyoCQlcg4nWcgoJ4=	2018-07-02 16:46:36.62456	10860	TRANSA01	1	0
11491	inventarios	venta	hash	V	37265	0	0		vdiq/nsixaSCYh1T6iRDnaPb/KM=	2018-07-02 16:48:56.835152	10860	TRANSA01	1	0
11492	inventarios	venta	hash	V	37266	0	0		RXn0GZYxrHcQ5FWvm+JIvJfbQZo=	2018-07-02 16:55:47.186802	10860	TRANSA01	1	0
11493	inventarios	venta	hash	V	37267	0	0		SPVs+j1tXFWw5hXb8jE0/ajucmg=	2018-07-02 16:57:25.671558	10860	TRANSA01	1	0
11494	inventarios	venta	hash	V	37267	0	0	SPVs+j1tXFWw5hXb8jE0/ajucmg=	2ND0FSs5YjDnrMRC6SNglU7k9Sk=	2018-07-02 17:00:42.066332	10860	TRANSA01	1	0
11495	inventarios	venta	hash	V	37268	0	0		5YidLc+TVX9Ksf8KSEcptveS82w=	2018-07-02 17:07:35.931132	73	ADMIN-PC	1	0
11496	inventarios	venta	hash	V	37269	0	0		08B0jiVUIuQEdcdUh6RNBjgKhjo=	2018-07-02 17:09:10.865423	70	PC-PUEBLONUEVO	1	0
11497	inventarios	venta	hash	V	37270	0	0		Ajnc6kefuOsK/QnClPF1soGa078=	2018-07-02 17:09:58.034872	10860	TRANSA01	1	0
11498	inventarios	venta	hash	V	37271	0	0		8Gew+NaZ2Zll2cqVTZiKsNIRo1M=	2018-07-02 17:14:42.01185	10860	TRANSA01	1	0
11499	inventarios	venta	hash	V	37272	0	0		9O5NcQPw48cTSir1R+rscYHjBWE=	2018-07-02 17:18:28.573257	10860	TRANSA01	1	0
11500	inventarios	venta	hash	V	37273	0	0		giRxt373l2PeuPYgJjRxEMXma7g=	2018-07-02 17:21:16.80739	10860	TRANSA01	1	0
11501	inventarios	venta	hash	V	37274	0	0		PKWJ6Za/C0vm6pHEkdWcXUwEoYE=	2018-07-02 17:22:59.142133	10860	TRANSA01	1	0
11502	inventarios	venta	hash	V	37275	0	0		dIDxgl2gs+dcv1PbPAl2blyZA1M=	2018-07-02 17:30:12.281969	66	JDCORNEJO-PC	1	0
11503	inventarios	venta	hash	V	37276	0	0		2gObCKJJwD81MsXM9tkoQFJdjfw=	2018-07-02 17:32:17.868092	10860	TRANSA01	1	0
11504	inventarios	venta	hash	V	37277	0	0		m3oKINMVXmjxB1qmmfIxpB0KT08=	2018-07-02 17:52:03.048874	10836	CAJAMARCA-PC	1	0
11505	inventarios	venta	hash	V	37278	0	0		iVxBPqNY609ozZOEEqnmKNUJ9Ec=	2018-07-02 17:56:35.017057	69	CHEPEN-PC	1	0
11506	inventarios	venta	hash	V	37279	0	0		SeG4Q+5lADFar3nc8OSOPDRfQCo=	2018-07-02 17:57:31.92735	4758	EC-PC	1	0
11507	inventarios	venta	hash	V	37280	0	0		p4nJ+LUGjxNSX6LpwbtQUUFU1ks=	2018-07-02 17:59:14.36239	4758	EC-PC	1	0
11508	inventarios	venta	hash	V	37281	0	0		wTu1+dAQRy7EEVBAAtoPDHWRfCs=	2018-07-02 18:00:37.535014	4758	EC-PC	1	0
11509	inventarios	venta	hash	V	37282	0	0		IiR0N/8d5hp0yqoduHWbzSEBX1s=	2018-07-02 18:09:54.120808	69	CHEPEN-PC	1	0
11510	inventarios	venta	hash	V	37283	0	0		1hHEfZi3Lcw4aBbKxGa3YoelxH8=	2018-07-03 07:49:45.40408	70	PC-PUEBLONUEVO	1	0
11511	inventarios	venta	hash	V	37284	0	0		RaKPM8pfYwol9ZxJ2Dhcd/Jf3DA=	2018-07-03 07:57:05.059993	66	JDCORNEJO-PC	1	0
11512	inventarios	venta	hash	V	37285	0	0		Op1eajr5c+jUBgnX6tgCBrjXAVE=	2018-07-03 08:04:13.685137	67	CONTASTAANA-PC	1	0
11513	inventarios	venta	hash	V	37286	0	0		DtOeuT2nmdE06IU9VGDQhE+BDuw=	2018-07-03 08:08:20.906908	66	JDCORNEJO-PC	1	0
11514	inventarios	venta	hash	V	37287	0	0		i3yvY3pYjD1llphSnHOlTeH4ja8=	2018-07-03 08:14:13.350781	67	CONTASTAANA-PC	1	0
11515	inventarios	venta	hash	V	37288	0	0		P+zUYL6C+BMKFGwNbg12CUs+0lc=	2018-07-03 08:27:32.357506	10836	CAJAMARCA-PC	1	0
11516	inventarios	venta	hash	V	37289	0	0		G39bFd54oigyt5iUo12Do/oNt90=	2018-07-03 08:28:23.667274	67	CONTASTAANA-PC	1	0
11517	inventarios	venta	hash	V	37290	0	0		U8OZdBfri3/PA2hSGIoUNnFQQSU=	2018-07-03 08:34:56.766311	66	JDCORNEJO-PC	1	0
11518	inventarios	venta	hash	V	37291	0	0		CAJPkXmpiewdM2WC9vkOSjzgoOQ=	2018-07-03 08:37:04.269209	4758	EC-PC	1	0
11519	inventarios	venta	hash	V	37292	0	0		Jvt3s3ez9XeRO8d5esdFliIvRe4=	2018-07-03 08:40:03.436739	9244	TUCUME-PC	1	0
11520	inventarios	venta	hash	V	37293	0	0		RCA/Ai1wMcm5PinQ9Pwc+WC40i0=	2018-07-03 08:48:01.716533	66	JDCORNEJO-PC	1	0
11521	inventarios	venta	hash	V	37294	0	0		7SC8T4FW1Nc0Oi1rXxkuOhXT2QQ=	2018-07-03 09:08:06.958966	9244	TUCUME-PC	1	0
11522	inventarios	venta	hash	V	37295	0	0		KA2uC51txhSx/Kb7w/zSQWfOMlg=	2018-07-03 09:11:57.313292	4758	EC-PC	1	0
11523	inventarios	venta	hash	V	37296	0	0		79X4YdkBvHO32cCjnjHfIf+6PO4=	2018-07-03 09:13:01.914968	66	JDCORNEJO-PC	1	0
11524	inventarios	venta	hash	V	37297	0	0		gXy0QPQoxzHUIUIfy6QEmiwvnkk=	2018-07-03 09:18:35.147431	9244	TUCUME-PC	1	0
11525	inventarios	venta	hash	V	37298	0	0		MLvht+Y2aNwjzaMQMjLLwOTa+Hc=	2018-07-03 09:30:10.336439	70	PC-PUEBLONUEVO	1	0
11526	inventarios	venta	hash	V	37299	0	0		9j/8bCZN32hjo7QIr4I67jyJ7tg=	2018-07-03 09:50:52.664985	4758	EC-PC	1	0
11527	inventarios	venta	hash	V	37300	0	0		2duqKS/KIeV16a6rRt0lWOCSOh8=	2018-07-03 09:52:56.533883	69	CHEPEN-PC	1	0
11528	inventarios	venta	hash	V	37301	0	0		Gp8dIMsn14RJn3TTz4shm1BCtSM=	2018-07-03 10:00:57.642069	70	PC-PUEBLONUEVO	1	0
11529	inventarios	venta	hash	V	37302	0	0		B9DH6s52gA+qqO64H1Cwrtywfjk=	2018-07-03 10:01:11.012936	10860	TRANSA01	1	0
11530	inventarios	venta	hash	V	37303	0	0		Vg/5Okcb8EGf2XdGVWO2at2AcAo=	2018-07-03 10:02:20.432328	70	PC-PUEBLONUEVO	1	0
11531	inventarios	venta	hash	V	37304	0	0		FLHD1tq7fkToWqFVL1G1JJw2ZWg=	2018-07-03 10:04:19.37864	10860	TRANSA01	1	0
11532	inventarios	venta	hash	V	37305	0	0		Td9TbvKxKhT/lfOZ/uYPnV9scp0=	2018-07-03 10:05:51.117996	70	PC-PUEBLONUEVO	1	0
11533	inventarios	venta	hash	V	37306	0	0		JX8XZ5yEyFxDon+q0fmz0T+5syM=	2018-07-03 10:08:39.119026	10860	TRANSA01	1	0
11534	inventarios	venta	hash	V	37307	0	0		s/QnXPXCaEMVb4H7QmeMn2VMfwQ=	2018-07-03 10:14:37.899015	10860	TRANSA01	1	0
11535	inventarios	venta	hash	V	37308	0	0		L85c4m8s96AMQPGI2q/F2HNhgec=	2018-07-03 10:15:36.128924	66	JDCORNEJO-PC	1	0
11536	inventarios	venta	hash	V	37309	0	0		LfQ0uurqCMo3oXua1If6erCGkmY=	2018-07-03 10:17:28.517239	10860	TRANSA01	1	0
11537	inventarios	venta	hash	V	37310	0	0		ZcKZXZsKUby+Q0Oc+/xZJFLlZsg=	2018-07-03 10:43:38.268704	66	JDCORNEJO-PC	1	0
11538	inventarios	venta	planillaid	I	37251	0	0	5429	5510	2018-07-03 11:01:23.339297	1	CONTROL02	1	0
11539	tesoreria	cajaplanilla_detalle	detalleid	I	41543	0	0	5429	5510	2018-07-03 11:01:23.339297	1	CONTROL02	1	0
11540	inventarios	venta	planillaid	I	37198	0	0	5429	5510	2018-07-03 11:01:30.098812	1	CONTROL02	1	0
11541	tesoreria	cajaplanilla_detalle	detalleid	I	41492	0	0	5429	5510	2018-07-03 11:01:30.098812	1	CONTROL02	1	0
11542	inventarios	venta	hash	V	37311	0	0		0T7aMnLYYw50sfEF0PsESUs2frE=	2018-07-03 11:03:15.069024	4758	EC-PC	1	0
11543	inventarios	venta	hash	V	37312	0	0		j2BA6sASZfwBSfku7IiuokJvwY8=	2018-07-03 11:37:09.636825	69	CHEPEN-PC	1	0
11544	inventarios	venta	hash	V	37313	0	0		OYlFKcy1OaD9SEAcO8P+nJDPTdw=	2018-07-03 11:37:39.0419	67	CONTASTAANA-PC	1	0
11545	inventarios	venta	hash	V	37314	0	0		gLb4C+5baiKVqn4di0k+4qyocpM=	2018-07-03 11:43:12.440801	4758	EC-PC	1	0
11546	inventarios	venta	hash	V	37315	0	0		Wl9L/32UKA3ZrIkwqqA6z/AFIAc=	2018-07-03 11:44:47.025696	10860	TRANSA01	1	0
11547	inventarios	venta	hash	V	37316	0	0		A+DmLSvWyJWxbTbfAzyz9yaUeA8=	2018-07-03 11:45:31.182054	66	JDCORNEJO-PC	1	0
11548	inventarios	venta	hash	V	37317	0	0		iJUj1ggb3OwiY8GbnXCiYKQYN88=	2018-07-03 11:58:19.591767	9244	TUCUME-PC	1	0
11549	inventarios	venta	hash	V	37318	0	0		0nCuryJe0Z/TvucYZn63QsTqPvQ=	2018-07-03 11:58:52.781898	10860	TRANSA01	1	0
11550	inventarios	venta	hash	V	37319	0	0		LY0ITub5XAGmGt+yMJQ5VTCieYc=	2018-07-03 12:01:17.145391	9244	TUCUME-PC	1	0
11551	inventarios	venta	hash	V	37320	0	0		h0EO5JN2lNxrjSTltpgG+rmvaLA=	2018-07-03 12:03:08.092862	4758	EC-PC	1	0
11552	inventarios	venta	hash	V	37321	0	0		dYD2b2Acskl6141S5SQ2W+L8JHI=	2018-07-03 12:14:40.273984	10836	CAJAMARCA-PC	1	0
11553	inventarios	venta	hash	V	37323	0	0		9f1lg8bmnAIWRYRQ5qDbG/Wy2sM=	2018-07-03 12:24:22.44061	9244	TUCUME-PC	1	0
11554	inventarios	venta	hash	V	37322	0	0		iDr2lre3H1VXfwPGwrQcT5cQuuM=	2018-07-03 12:24:23.200444	68	CHONGOYAPE-PC	1	0
11555	inventarios	venta	hash	V	37324	0	0		sihlIQWtH5i05nvKciL6PFi4CGk=	2018-07-03 12:54:19.361644	9244	TUCUME-PC	1	0
11556	inventarios	venta	hash	V	37325	0	0		1D6DMn4GwLaaxzLfd5ISVu63lLw=	2018-07-03 13:07:39.724453	4758	EC-PC	1	0
11557	inventarios	venta	hash	V	37326	0	0		6Pa37XxOJbasdSazbem3/U1FTy4=	2018-07-03 13:11:42.074139	4758	EC-PC	1	0
11558	inventarios	venta	hash	V	37327	0	0		wPMjcsNQxD2vkY4+zRhNUQF0PLs=	2018-07-03 13:27:31.028369	4758	EC-PC	1	0
11559	inventarios	venta	hash	V	37328	0	0		U4xRUreMRKrHaazDbaQx3Zx75MQ=	2018-07-03 14:01:26.175051	69	CHEPEN-PC	1	0
11560	inventarios	venta	hash	V	37329	0	0		sdqPHunhMDthkZOgzi10XzWPfVI=	2018-07-03 15:11:08.92719	66	JDCORNEJO-PC	1	0
11561	inventarios	venta	hash	V	37330	0	0		HsLvMQly4GKiuPBC1BKYbVtECc4=	2018-07-03 15:15:18.768396	10836	CAJAMARCA-PC	1	0
11562	inventarios	venta	hash	V	37331	0	0		E+oknyC+8F/aV6BMAmab7iRjdgU=	2018-07-03 15:33:58.300098	70	PC-PUEBLONUEVO	1	0
11563	inventarios	venta	hash	V	37332	0	0		1FvhphWFI+6C8jxbAj8f6kG7CJ8=	2018-07-03 15:40:22.402211	4758	EC-PC	1	0
11564	inventarios	venta	hash	V	37333	0	0		6qTiFQ66fbKtfvHcxfroYPaAw64=	2018-07-03 16:06:07.323547	633	CPU-FSA-L05-051	1	0
11565	inventarios	venta	hash	V	37334	0	0		BT74UiKVD3xoC2oSIsSJC60VNJY=	2018-07-03 16:15:25.253607	4758	EC-PC	1	0
11566	inventarios	venta	hash	V	37335	0	0		J8v3FH9KDs4lIq7uGT9D4Lm+rkM=	2018-07-03 16:26:44.582589	4758	EC-PC	1	0
11567	inventarios	venta	hash	V	37336	0	0		x5D52ZCV6AnJuZPevv6IaGOwUE0=	2018-07-03 16:32:30.558068	9244	TUCUME-PC	1	0
11568	inventarios	venta	hash	V	37337	0	0		pgw8pNgQZT1RiCfB3u4kU0UDdrU=	2018-07-03 16:40:00.069079	66	JDCORNEJO-PC	1	0
11569	inventarios	venta	hash	V	37338	0	0		nPQnKnRie02bR8rz6KVuCxC7RTE=	2018-07-03 16:45:12.643726	69	CHEPEN-PC	1	0
11571	inventarios	venta	hash	V	37340	0	0		ZeeF3ejSTSSazIXj0YXQTdzfK4I=	2018-07-03 17:24:55.62692	69	CHEPEN-PC	1	0
11572	inventarios	venta	hash	V	37341	0	0		srAbtWl60kf6m6mXFNVvGFBLGOM=	2018-07-03 17:27:40.057374	4758	EC-PC	1	0
11573	inventarios	venta	hash	V	37342	0	0		hQ9runMsmK0F9nGDcMWSLrCq2f8=	2018-07-03 17:39:34.657328	69	CHEPEN-PC	1	0
11574	inventarios	venta	hash	V	37343	0	0		b6Lr2+D7Z89BnTUEdcwYuZ5TRE8=	2018-07-03 17:40:23.043496	73	ADMIN-PC	1	0
11575	inventarios	venta	hash	V	37344	0	0		A53qzdtOb7nSJNsHr+yTeKAg3WY=	2018-07-04 06:45:11.35553	70	PC-PUEBLONUEVO	1	0
11576	inventarios	venta	hash	V	37345	0	0		HeeuYOUxl//n6cJGmqfRRd6y3/I=	2018-07-04 07:08:14.322062	69	CHEPEN-PC	1	0
11577	inventarios	venta	hash	V	37346	0	0		b2OyoX4FzqLpR/V6CsT9PygHrRg=	2018-07-04 07:22:00.8544	9244	TUCUME-PC	1	0
11578	inventarios	venta	hash	V	37347	0	0		dKD4SWk1f3PYmv9gvD0CuPCFEpg=	2018-07-04 08:02:05.80866	66	JDCORNEJO-PC	1	0
11579	inventarios	venta	hash	V	37348	0	0		TiKTK5FFd25jXgmGnyL9D7wtytc=	2018-07-04 08:10:45.634772	69	CHEPEN-PC	1	0
11580	inventarios	venta	hash	V	37349	0	0		o2I1grUOFyJFhEAs1444YZPTNJI=	2018-07-04 08:15:47.082492	4758	EC-PC	1	0
11581	inventarios	venta	hash	V	37350	0	0		v/AUYsyBW+Rajrm7kGH5M3V3xk4=	2018-07-04 08:40:56.359292	66	JDCORNEJO-PC	1	0
11582	inventarios	venta	hash	V	37351	0	0		lffGyKJgKOKJ2nsAtQjV3QJ34WQ=	2018-07-04 08:43:14.515699	4758	EC-PC	1	0
11583	inventarios	venta	hash	V	37352	0	0		BbAQ5i5G+xnkFEzGahUOAQU0Y3I=	2018-07-04 09:14:40.932078	9244	TUCUME-PC	1	0
11584	inventarios	venta	hash	V	37353	0	0		HOVYkOzAyu27t77FdKWrcjgqUIc=	2018-07-04 09:20:20.445751	10836	CAJAMARCA-PC	1	0
11585	inventarios	venta	hash	V	37354	0	0		tXtQDv54+2saSp1PGHIc5ZNJCCA=	2018-07-04 09:24:01.386466	69	CHEPEN-PC	1	0
11586	inventarios	venta	hash	V	37355	0	0		D2b0HxFXnAFfKn4cvC7d5K1hqMI=	2018-07-04 09:32:28.225485	4758	EC-PC	1	0
11587	inventarios	venta	hash	V	37356	0	0		IxixEx/+mxC0nc+Bhva0tpYP2e4=	2018-07-04 09:57:32.069264	4758	EC-PC	1	0
11588	inventarios	venta	hash	V	37358	0	0		H7JYucqYbtPGWim3dzzR9kmbLqc=	2018-07-04 09:59:11.136562	10836	CAJAMARCA-PC	1	0
11589	inventarios	venta	hash	V	37359	0	0		OLiSmkRkBYRh9GhsGIGMgpFy0aM=	2018-07-04 10:06:52.580304	4758	EC-PC	1	0
11590	inventarios	venta	hash	V	37360	0	0		iXfDcc5kFJ7w48Nl2VDmFgKTm0c=	2018-07-04 10:13:24.121724	66	JDCORNEJO-PC	1	0
11591	inventarios	venta	hash	V	37361	0	0		iWH/xaQNheS08Tz0vN8XOqXsJvE=	2018-07-04 10:16:39.65272	66	JDCORNEJO-PC	1	0
11592	inventarios	venta	hash	V	37362	0	0		lk08Rb/IdItCbDTaPhLBCPrcRw0=	2018-07-04 10:36:41.343779	10836	CAJAMARCA-PC	1	0
11593	inventarios	venta	hash	V	37363	0	0		7GaFceNSD/TdHlCxvEHEHFhAftQ=	2018-07-04 10:38:20.776355	9244	TUCUME-PC	1	0
11594	inventarios	venta	hash	V	37364	0	0		ze857fI0ZUWnktWn6gSA//x3l/I=	2018-07-04 10:43:48.975098	66	JDCORNEJO-PC	1	0
11595	inventarios	venta	hash	V	37365	0	0		TgU8HQ40yRpN75RmkyF0Kpfap9o=	2018-07-04 10:44:46.131521	70	PC-PUEBLONUEVO	1	0
11596	inventarios	venta	hash	V	37367	0	0		tnt6uZVEIyy1Vz/uBrBX30PWejo=	2018-07-04 10:58:01.849337	4758	EC-PC	1	0
11597	inventarios	venta	hash	V	37368	0	0		7RjvJGGWOr7BpHVH8W831iAEuVo=	2018-07-04 10:59:05.703088	4758	EC-PC	1	0
11598	inventarios	venta	hash	V	37369	0	0		7gJ2DcUx6z+flwLLx5NVV7h+LLU=	2018-07-04 11:06:04.93721	70	PC-PUEBLONUEVO	1	0
11599	inventarios	venta	hash	V	37370	0	0		GZt0wOAuQGroYpuahp+gQfRSu40=	2018-07-04 11:12:57.17858	10836	CAJAMARCA-PC	1	0
11600	inventarios	venta	hash	V	37371	0	0		+Jf8wNOxjdHhADZ3ZyEU40YyCRI=	2018-07-04 11:33:51.448146	9244	TUCUME-PC	1	0
11601	inventarios	venta	hash	V	37372	0	0		Qcy0mJa3VlJytnfdoUykb7RwEoo=	2018-07-04 11:38:53.506837	4758	EC-PC	1	0
11602	inventarios	venta	hash	V	37373	0	0		CV9yYkbdIFtnYXiEoH/kmGSCcnI=	2018-07-04 11:43:45.446684	66	JDCORNEJO-PC	1	0
11603	inventarios	venta	hash	V	37374	0	0		U8cToKaNEe1tOUIycIxuihFfNUQ=	2018-07-04 11:50:21.970615	67	CONTASTAANA-PC	1	0
11604	inventarios	venta	hash	V	37376	0	0		p2sHlsfdlIO/ZJnuHrXoxPU6iKc=	2018-07-04 11:57:33.81494	4758	EC-PC	1	0
11605	inventarios	venta	hash	V	37377	0	0		C0yXmyraSBk194cfvwvYAjubKjU=	2018-07-04 12:01:59.131146	9244	TUCUME-PC	1	0
11606	inventarios	venta	hash	V	37379	0	0		KGoUdU6LkLJori8sXbHXxItx5Lo=	2018-07-04 12:12:45.329662	9244	TUCUME-PC	1	0
11607	inventarios	venta	hash	V	37380	0	0		X4UBBpgrCnXJlN+izRyrQjSo/Lo=	2018-07-04 12:17:45.135262	633	CPU-FSA-L05-051	1	0
11608	inventarios	venta	hash	V	37381	0	0		OSiwk5Xrb4rgwU/FAqmeLjCskDA=	2018-07-04 12:18:03.483814	69	CHEPEN-PC	1	0
11609	inventarios	venta	hash	V	37382	0	0		CTuKwhA6kPWJ0ppQkF3l46HrlEk=	2018-07-04 12:24:52.760614	68	CHONGOYAPE-PC	1	0
11610	inventarios	venta	hash	V	37383	0	0		zgEUY2XmkVku+fVNTOnVVKOT9gI=	2018-07-04 12:33:00.755682	68	CHONGOYAPE-PC	1	0
11611	inventarios	venta	hash	V	37384	0	0		7+ZhOzRgv/8LcYN/+RHaTe/ic9g=	2018-07-04 12:59:27.633779	4758	EC-PC	1	0
11612	inventarios	venta	hash	V	37385	0	0		SqbVI6+PPrzKSs6RTwOXgr+jv3E=	2018-07-04 13:02:29.844156	4758	EC-PC	1	0
11613	inventarios	venta	hash	V	37386	0	0		UcLIFES/0ci7GelQyYz77ane48M=	2018-07-04 14:06:27.111034	67	CONTASTAANA-PC	1	0
11614	inventarios	venta	hash	V	37387	0	0		kAW3r8VdfpehPWmnbqrLhj3pBtY=	2018-07-04 14:20:07.980297	9244	TUCUME-PC	1	0
11615	inventarios	venta	hash	V	37388	0	0		JRQUQnx+YURPf+ElRFNtpj0vhHo=	2018-07-04 15:07:04.14358	69	CHEPEN-PC	1	0
11616	inventarios	venta	hash	V	37389	0	0		kmArqncXRckGFNMfS2iH1ShKU7o=	2018-07-04 15:08:28.192254	9244	TUCUME-PC	1	0
11617	inventarios	venta	hash	V	37390	0	0		DrmtxC4ppLcge9DY5WWwKX0Zb9A=	2018-07-04 15:31:56.828889	73	ADMIN-PC	1	0
11618	inventarios	venta	hash	V	37391	0	0		E+7AwCZbl1s2MAa2M0BxH6xdSuY=	2018-07-04 15:32:21.319732	73	ADMIN-PC	1	0
11619	inventarios	venta	hash	V	37392	0	0		1RUFJ9/RfvhGWZVEzSiZ44k4gEY=	2018-07-04 15:33:30.617126	4758	EC-PC	1	0
11620	inventarios	venta	hash	V	37393	0	0		f+JKpEOrCiyo78Zk/Z+GDxW0Tx0=	2018-07-04 15:36:02.38959	68	CHONGOYAPE-PC	1	0
11621	inventarios	venta	hash	V	37394	0	0		u7U/DlDlFMRvmmyFPYCQBEw3YnM=	2018-07-04 15:55:29.937901	69	CHEPEN-PC	1	0
11622	inventarios	venta	hash	V	37395	0	0		5Yw8VcBQRuAbZUFVsvevA06EZY4=	2018-07-04 15:59:28.576534	4758	EC-PC	1	0
11623	inventarios	venta	hash	V	37396	0	0		+7xF+G7mA7OuhWXPdIt3PcyL7v0=	2018-07-04 16:10:26.506163	67	CONTASTAANA-PC	1	0
11624	inventarios	venta	hash	V	37397	0	0		87aGwmjZ579p8txfdOdwOKJvPNM=	2018-07-04 16:14:54.596024	4758	EC-PC	1	0
11625	inventarios	venta	hash	V	37399	0	0		LpCI677mcTl3ahiZ/uAGn3IEQcY=	2018-07-04 16:19:07.861582	4758	EC-PC	1	0
11626	inventarios	venta	hash	V	37400	0	0		mdAsbk6Oq8JstMnrODxe7+s7p8A=	2018-07-04 16:22:11.115344	10860	TRANSA01	1	0
11627	inventarios	venta	hash	V	37401	0	0		1tJBDVO5054xdTkxAl91NSYMLds=	2018-07-04 16:30:10.978391	10860	TRANSA01	1	0
11628	inventarios	venta	hash	V	37402	0	0		wp3qRwJw0PAA9wexNPk6XGcE0wA=	2018-07-04 16:36:11.861478	67	CONTASTAANA-PC	1	0
11629	inventarios	venta	hash	V	37403	0	0		vzQrYtJBbfqLuzR1zDbkanzU4Rk=	2018-07-04 16:36:24.106703	4758	EC-PC	1	0
11630	inventarios	venta	hash	V	37404	0	0		jdaK6o5ilZZaVmvVYQ4yu5DG3z0=	2018-07-04 16:40:37.4781	67	CONTASTAANA-PC	1	0
11631	inventarios	venta	hash	V	37405	0	0		O9X/75v7xGic2FLrl/Wr+eH1mzM=	2018-07-04 16:44:19.239738	9244	TUCUME-PC	1	0
11632	inventarios	venta	hash	V	37406	0	0		HbzIxTIoJfhm41bLhzafDNQkH8U=	2018-07-04 16:49:01.517671	67	CONTASTAANA-PC	1	0
11633	inventarios	venta	hash	V	37407	0	0		VRIqyQkJ4GThFjbQobPbQzwkdwA=	2018-07-04 16:49:32.485626	4758	EC-PC	1	0
11634	inventarios	venta	hash	V	37409	0	0		7gTBROcIh5t6ty+8bBLIwzRF+yc=	2018-07-04 16:52:26.0945	67	CONTASTAANA-PC	1	0
11635	inventarios	venta	hash	V	37408	0	0		cOpjvy4EZX5/s9ruVtwkqVwcoqU=	2018-07-04 16:52:32.775973	4758	EC-PC	1	0
11636	inventarios	venta	hash	V	37410	0	0		CnWMFlHhPql97cskPgjTDbvKiQs=	2018-07-04 16:56:00.519082	10860	TRANSA01	1	0
11637	inventarios	venta	hash	V	37411	0	0		LGJE8ON3sRKojqyGxpqsEq6WPM8=	2018-07-04 16:56:48.409366	69	CHEPEN-PC	1	0
11638	inventarios	venta	hash	V	37412	0	0		7oy9syeyRQdI5kzDTVu2vTklYuI=	2018-07-04 16:59:08.149428	69	CHEPEN-PC	1	0
11639	inventarios	venta	hash	V	37413	0	0		ATkaazQ5/QNlh2xAFMHj24cIEfs=	2018-07-04 17:20:19.285215	4758	EC-PC	1	0
11640	inventarios	venta	hash	V	37414	0	0		3mYx8P93hOZpfYpHFvPo0k3SXqk=	2018-07-04 17:36:19.450781	4758	EC-PC	1	0
11641	inventarios	venta	hash	V	37415	0	0		EhpsjfqV1KE9Rk3nc7uj/8VIGoY=	2018-07-04 17:43:30.202726	10860	TRANSA01	1	0
11642	inventarios	venta	hash	V	37416	0	0		4nwCqr3Nga0afoo7swGSwRIKb3Y=	2018-07-04 17:46:58.35016	10860	TRANSA01	1	0
11643	inventarios	venta	hash	V	37417	0	0		PgsxP51/nPmb6em+kiTGz9N0G3A=	2018-07-04 17:50:15.436979	10860	TRANSA01	1	0
11644	inventarios	venta	hash	V	37418	0	0		wwfx3fogZbn+zrOpULP7aQShpvQ=	2018-07-04 18:05:28.558908	10860	TRANSA01	1	0
11645	inventarios	venta	hash	V	37419	0	0		dWORnXu8S5TVXyg9nQTO4SLgUIE=	2018-07-04 18:13:16.14677	10860	TRANSA01	1	0
11646	inventarios	venta	hash	V	37420	0	0		v8H5JIR30W5/OVeHBthTeJKUvMk=	2018-07-04 18:17:23.038144	10860	TRANSA01	1	0
11647	inventarios	venta	hash	V	37421	0	0		AJa/PL+zx9wnhx2if11RKy8waNs=	2018-07-04 18:21:07.127063	10860	TRANSA01	1	0
11648	inventarios	venta	hash	V	37375	0	0		N4JvkNsHkcxBg707EAt8AK4L6yk=	2018-07-04 18:30:07.780391	1	SISTEMAS2-PC	1	0
11649	inventarios	venta	hash	V	37357	0	0		2wIyBuxx9GE5fOdfiD0WwrrJmiY=	2018-07-04 18:30:43.036521	1	SISTEMAS2-PC	1	0
11650	inventarios	venta	hash	V	37398	0	0		bGD9BF1YAy6WIh/XRHhRuuhjalA=	2018-07-04 18:30:49.384848	1	SISTEMAS2-PC	1	0
11651	inventarios	venta	hash	V	37378	0	0		4jQWSm+UakNuVbNzPTDwyTzPk94=	2018-07-04 18:30:54.527227	1	SISTEMAS2-PC	1	0
11652	inventarios	venta	hash	V	37366	0	0		RcY55wOlHhOladZ0ea8f7J2/6Jo=	2018-07-04 18:30:59.957418	1	SISTEMAS2-PC	1	0
11653	inventarios	venta	hash	V	37422	0	0		x/hIkGP8EpoawOP5NYPvugyYAxc=	2018-07-04 18:58:13.891901	10860	TRANSA01	1	0
11654	inventarios	venta	hash	V	37423	0	0		WSdrgWnSfnVWSxUkINhdLEJD9oI=	2018-07-04 19:01:14.091267	10860	TRANSA01	1	0
11655	inventarios	venta	hash	V	37424	0	0		yqV61VtWJ1DZpXsKin87os/8+pE=	2018-07-05 06:18:34.265197	70	PC-PUEBLONUEVO	1	0
11656	inventarios	venta	hash	V	37425	0	0		+yBzuZvLEmfHrGWPfglZ81B7eb8=	2018-07-05 06:19:42.72419	70	PC-PUEBLONUEVO	1	0
11657	inventarios	venta	hash	V	37426	0	0		ispWQPSKEt+T4sZNf2lSzaW8FZw=	2018-07-05 06:48:26.46307	9244	TUCUME-PC	1	0
11658	inventarios	venta	hash	V	37427	0	0		4M1sV7Hp/nN3KeUilSsiMtMcEeo=	2018-07-05 06:59:13.455809	73	ADMIN-PC	1	0
11659	inventarios	venta	hash	V	37428	0	0		SIYemNT7mNLKXy70qArQ8HyEZTQ=	2018-07-05 07:30:51.708002	9244	TUCUME-PC	1	0
11660	inventarios	venta	hash	V	37429	0	0		Q6jboK4JjiQOiyJXjNKWoKBnfQ0=	2018-07-05 07:33:21.578066	9244	TUCUME-PC	1	0
11661	inventarios	venta	hash	V	37430	0	0		/JnZi092YVJyFuiFQ6U1JZBtrr8=	2018-07-05 07:46:41.960246	68	CHONGOYAPE-PC	1	0
11662	inventarios	venta	hash	V	37431	0	0		dQaGoDyK/wxUYnljgwPq7O+RJVw=	2018-07-05 07:56:24.052328	4758	EC-PC	1	0
11663	inventarios	venta	hash	V	37432	0	0		/RnAto/4THhZyOYZUXU8989DJSQ=	2018-07-05 08:12:16.052988	9244	TUCUME-PC	1	0
11664	inventarios	venta	hash	V	37433	0	0		va683KxYlFW/fqzcWS7Vmi2AKKg=	2018-07-05 08:21:11.429533	9244	TUCUME-PC	1	0
11665	inventarios	venta	hash	V	37434	0	0		MHiHZaBnbarlB7GZ5BZQtiQ61wI=	2018-07-05 08:24:25.840996	9244	TUCUME-PC	1	0
11666	inventarios	venta	hash	V	37435	0	0		MyMUH+XonxkJY9I2K6Xhtu/cvF8=	2018-07-05 08:30:29.008528	9244	TUCUME-PC	1	0
11667	inventarios	resumen_diario	ticket	V	737	0	0	201802440940188	201802438473645	2018-07-05 08:32:45.826986	10843	CPU-L01-163	1	0
11668	inventarios	venta	hash	V	37436	0	0		2tgIPlSSzKDdGVHDDHIJOi22Ecw=	2018-07-05 08:34:03.403789	9244	TUCUME-PC	1	0
11669	inventarios	venta	hash	V	37437	0	0		KwjBUs5J28IfRpG0/RhNdNY0yHg=	2018-07-05 08:45:43.112789	9244	TUCUME-PC	1	0
11670	inventarios	venta	hash	V	37438	0	0		moG/LSfFu/AwkN3CFStOhp0NOQg=	2018-07-05 08:49:28.4393	4758	EC-PC	1	0
11671	inventarios	venta	hash	V	37439	0	0		Qne7Yftq2AfB9n4nKOaDvYbbhrA=	2018-07-05 09:06:56.108936	66	JDCORNEJO-PC	1	0
11672	inventarios	venta	hash	V	37440	0	0		LKFasNBqjUNeVJFl6SaemQiGX9M=	2018-07-05 09:07:19.321569	69	CHEPEN-PC	1	0
11673	inventarios	venta	hash	V	37209	0	0	6NPWz4ZknSEuMLXJFTXdUetr/Ag=	kpMz0SJI7DsPOrH54TveKITKs3g=	2018-07-05 09:08:31.711403	10876	CPU-L01-51	1	0
11674	inventarios	venta	hash	V	37441	0	0		W/aEXNH8L+aFEj3W7xDLuDMrEk4=	2018-07-05 09:11:23.017263	67	CONTASTAANA-PC	1	0
11675	inventarios	venta	hash	V	37442	0	0		7vNKIV/qrvxzRyGZEWCiKVVWefw=	2018-07-05 09:14:17.80559	4758	EC-PC	1	0
11676	inventarios	venta	hash	V	37443	0	0		/+p9P1dy7jtcn9cEnEry5zc5ptk=	2018-07-05 09:21:11.620659	4758	EC-PC	1	0
11677	inventarios	venta	hash	V	37444	0	0		j670hdJwB+kt+0mhILHa7Tsz9Ak=	2018-07-05 09:22:37.877401	9244	TUCUME-PC	1	0
11678	inventarios	venta	tipo	I	37206	0	0	0	1	2018-07-05 09:45:29.960978	1	SISTEMAS2-PC	1	0
11679	inventarios	venta	tipo	I	37253	0	0	0	1	2018-07-05 09:45:33.252122	1	SISTEMAS2-PC	1	0
11680	inventarios	venta	tipo	I	37254	0	0	0	1	2018-07-05 09:45:35.770092	1	SISTEMAS2-PC	1	0
11681	inventarios	venta	tipo	I	37255	0	0	0	1	2018-07-05 09:45:38.590351	1	SISTEMAS2-PC	1	0
11682	inventarios	venta	tipo	I	37256	0	0	0	1	2018-07-05 09:45:46.077329	1	SISTEMAS2-PC	1	0
11683	inventarios	venta	tipo	I	37257	0	0	0	1	2018-07-05 09:45:48.833749	1	SISTEMAS2-PC	1	0
11684	inventarios	venta	tipo	I	37258	0	0	0	1	2018-07-05 09:45:51.736936	1	SISTEMAS2-PC	1	0
11685	inventarios	venta	tipo	I	37259	0	0	0	1	2018-07-05 09:45:54.573519	1	SISTEMAS2-PC	1	0
11686	inventarios	venta	tipo	I	37260	0	0	0	1	2018-07-05 09:45:57.176735	1	SISTEMAS2-PC	1	0
11687	inventarios	venta	tipo	I	37261	0	0	0	1	2018-07-05 09:45:59.984451	1	SISTEMAS2-PC	1	0
11688	inventarios	venta	tipo	I	37262	0	0	0	1	2018-07-05 09:46:03.818621	1	SISTEMAS2-PC	1	0
11689	inventarios	venta	tipo	I	37400	0	0	0	1	2018-07-05 09:46:06.816084	1	SISTEMAS2-PC	1	0
11690	inventarios	venta	hash	V	37445	0	0		ewBEOJP5OiiZwsIhAnjNX981YeU=	2018-07-05 09:49:39.891693	68	CHONGOYAPE-PC	1	0
11691	inventarios	venta	hash	V	37446	0	0		3NSMJxtgOfG9Rx13cfI/pSAh1ok=	2018-07-05 09:53:48.974665	4758	EC-PC	1	0
11692	inventarios	venta	hash	V	37447	0	0		2xp2wHuu91EB1sQmpflSj3tHLrc=	2018-07-05 09:56:01.268008	10860	TRANSA01	1	0
11693	inventarios	venta	hash	V	37448	0	0		EvJ7SSDBTjmVTPMLxg8O6+KSwJI=	2018-07-05 10:02:57.494763	10836	CAJAMARCA-PC	1	0
11694	inventarios	venta	hash	V	37449	0	0		99sYKHBljS2vwL/AkT/uRDExqgQ=	2018-07-05 10:12:07.689889	4758	EC-PC	1	0
11695	inventarios	venta	hash	V	37450	0	0		MsT8Sl2a+uWnjRcMfVFoUJJfDU0=	2018-07-05 10:17:28.418974	10860	TRANSA01	1	0
11696	inventarios	venta	hash	V	37451	0	0		yjBYe1Ey4Y+0KNAAUEPcxQHjMDA=	2018-07-05 10:39:55.944308	4758	EC-PC	1	0
11697	inventarios	venta	hash	V	37452	0	0		Ni0An76tCb+m/r7N7NDP0TRa6+s=	2018-07-05 10:43:40.752869	4758	EC-PC	1	0
11698	inventarios	venta	hash	V	37453	0	0		lUvsb2lULRF53/N64n4DIOfqBng=	2018-07-05 10:44:21.947742	66	JDCORNEJO-PC	1	0
11699	inventarios	venta	hash	V	37454	0	0		SoaMco8GbmrZzMPB8rgXmnBfUk0=	2018-07-05 10:48:42.045581	68	CHONGOYAPE-PC	1	0
11700	inventarios	venta	hash	V	37455	0	0		XtBfNA0zflB3UWpmaMxjhEiVi6I=	2018-07-05 10:51:00.267293	9244	TUCUME-PC	1	0
11701	inventarios	venta	hash	V	37456	0	0		mcneDlJknXK8rCYhFl0qTCasYmo=	2018-07-05 11:01:54.570486	69	CHEPEN-PC	1	0
11702	inventarios	venta	hash	V	37457	0	0		MIOd5GjLQrhQ39EVGQYNYpyFNPQ=	2018-07-05 11:13:39.187541	4758	EC-PC	1	0
11703	inventarios	venta	hash	V	37458	0	0		Lq27PbIDjq+tVW/7+/H/JFonM4o=	2018-07-05 11:27:00.342	66	JDCORNEJO-PC	1	0
11704	inventarios	venta	hash	V	37459	0	0		45XiFGaQsZseR6xGZC3P8sUNmqI=	2018-07-05 11:28:18.895693	9244	TUCUME-PC	1	0
11705	inventarios	venta	hash	V	37460	0	0		ZuR2+sbmafNJ0tEQo2FQ7uAj8wY=	2018-07-05 12:07:17.985404	4758	EC-PC	1	0
11706	inventarios	venta	hash	V	37462	0	0		ep6rZLUU7ij1ca4fom9YSKWaQuQ=	2018-07-05 12:12:17.553457	67	CONTASTAANA-PC	1	0
11707	inventarios	venta	hash	V	37461	0	0		3nXkoJu0Grrpd3vKkJTmHGh8UTY=	2018-07-05 12:12:18.88419	4758	EC-PC	1	0
11708	inventarios	venta	hash	V	37463	0	0		PUPnM6/izrAvM5FACCmNt/jRrS8=	2018-07-05 12:16:08.92714	4758	EC-PC	1	0
11709	inventarios	venta	hash	V	37464	0	0		u+AG5t78AWRqgoFStP1EEMTLCC0=	2018-07-05 12:25:41.915431	69	CHEPEN-PC	1	0
11710	inventarios	venta	hash	V	37465	0	0		lkSGhzTRt0UKZ0n5O91IcnjyCf0=	2018-07-05 12:40:17.013066	66	JDCORNEJO-PC	1	0
11711	inventarios	venta	hash	V	37466	0	0		71m9lA/LnU113ZmE2bIVhvOfUcc=	2018-07-05 12:41:18.320745	67	CONTASTAANA-PC	1	0
11712	inventarios	venta	hash	V	37467	0	0		tcQtF6P+kPBVX/Y8Vy7HN3V5cVU=	2018-07-05 12:52:46.158342	67	CONTASTAANA-PC	1	0
11713	inventarios	venta	hash	V	37468	0	0		hhHBZIHi4vz6u1L7QzKqP+n6EcM=	2018-07-05 12:57:26.484173	10843	CPU-L01-163	1	0
11714	inventarios	venta	hash	V	37469	0	0		SNYlsADxPAx4kSNHc3byTedBl8I=	2018-07-05 13:34:59.638491	9244	TUCUME-PC	1	0
11715	inventarios	venta	hash	V	37470	0	0		US0pxnScq5dzO0PzdiMw+cGA6n4=	2018-07-05 14:28:51.576936	67	CONTASTAANA-PC	1	0
11716	inventarios	venta	hash	V	37471	0	0		uKojFb71Q1FY8YleEILlO53nDZE=	2018-07-05 14:36:17.88472	9244	TUCUME-PC	1	0
11717	inventarios	venta	hash	V	37472	0	0		KZSenfLDctFZid39jLh3rNAOtV4=	2018-07-05 14:45:38.445571	66	JDCORNEJO-PC	1	0
11718	inventarios	venta	hash	V	37473	0	0		I2Q4IokP6QDMamC7JM0DBPhC3cA=	2018-07-05 14:50:04.589389	67	CONTASTAANA-PC	1	0
11719	inventarios	venta	hash	V	37474	0	0		UdI/RIPIuotd5NPPCP8Ns4RJXUM=	2018-07-05 15:11:21.736751	9244	TUCUME-PC	1	0
11720	inventarios	venta	hash	V	37475	0	0		SKWAenW0PWz39nlvCDRjIHSzsw0=	2018-07-05 15:25:56.905191	69	CHEPEN-PC	1	0
11721	inventarios	venta	hash	V	37476	0	0		EIBM5PCJ/W561QG/rmsOXDHPEpI=	2018-07-05 15:28:52.277481	10836	CAJAMARCA-PC	1	0
11722	inventarios	venta	hash	V	37477	0	0		Gjw8LqeVwbUueU5GHbi32hrIDNA=	2018-07-05 15:35:57.835989	4758	EC-PC	1	0
11723	inventarios	venta	hash	V	37478	0	0		sJnbUse0L7tWgkFVt6po0CaGbak=	2018-07-05 15:44:43.631165	69	CHEPEN-PC	1	0
11724	inventarios	venta	hash	V	37479	0	0		JhedNLamV5/eeJMql+qY+xyJ5bo=	2018-07-05 15:59:51.876811	69	CHEPEN-PC	1	0
11725	inventarios	venta	hash	V	37480	0	0		IuKddcNktaHpEB3uUYT8FdTYotk=	2018-07-05 16:21:04.676177	68	CHONGOYAPE-PC	1	0
11726	inventarios	venta	hash	V	37481	0	0		4cret5pqczzhtc5e+22tUxGNXVY=	2018-07-05 16:41:50.694993	10860	TRANSA01	1	0
11727	inventarios	venta	hash	V	37482	0	0		4CNsU2kIFp02pti4imIcEf6M/hw=	2018-07-05 16:56:39.602597	4758	EC-PC	1	0
11728	inventarios	venta	hash	V	37483	0	0		v4dsc8+gL2KTFmWNeJw2wu8xZVc=	2018-07-05 17:08:10.204386	69	CHEPEN-PC	1	0
11729	inventarios	venta	hash	V	37484	0	0		Y+5f9AuAuFzAJ+474cUCp57Nyuw=	2018-07-05 17:21:47.621242	73	ADMIN-PC	1	0
11730	inventarios	venta	hash	V	37485	0	0		robEiICduTc0B6pxwQMt6hegYHc=	2018-07-05 17:30:27.179987	70	PC-PUEBLONUEVO	1	0
11731	inventarios	venta	hash	V	37486	0	0		+HcdEX14zrqE/LZlhO4z+70DWKQ=	2018-07-05 18:04:02.18117	70	PC-PUEBLONUEVO	1	0
11732	inventarios	venta	hash	V	37487	0	0		IuBlAW0I/Qg2m3uTkO5+NTRrOeY=	2018-07-06 07:02:41.290625	9244	TUCUME-PC	1	0
11733	inventarios	venta	hash	V	37488	0	0		g+I9ruf6U1qd/H7x971aJfNeoFQ=	2018-07-06 07:16:25.072362	69	CHEPEN-PC	1	0
11734	inventarios	venta	hash	V	37489	0	0		GLRcpHYlRlUiGamNRhcNCzDvgGU=	2018-07-06 07:43:09.993792	69	CHEPEN-PC	1	0
11735	inventarios	venta	hash	V	37490	0	0		w2A/qHi3XnW4tpABev3eijOKz6Q=	2018-07-06 07:45:26.423379	9244	TUCUME-PC	1	0
11736	inventarios	venta	hash	V	37491	0	0		fd6TJzLecELdaWlFA6hlPaRG55M=	2018-07-06 07:56:02.933142	9244	TUCUME-PC	1	0
11737	inventarios	venta	hash	V	37492	0	0		WZDqzVXXbEz9yBmFmjy+bEX4mao=	2018-07-06 08:00:44.649732	4758	EC-PC	1	0
11738	inventarios	venta	hash	V	37493	0	0		xZNftQhjLc+sxwRpmPyYBwaX/DA=	2018-07-06 08:19:40.108171	69	CHEPEN-PC	1	0
11739	inventarios	venta	hash	V	37494	0	0		1vmktd769d25E8k21GcrtFN4DVI=	2018-07-06 08:24:24.444339	9244	TUCUME-PC	1	0
11740	inventarios	venta	hash	V	37495	0	0		tYdnJoVbaE37b++3Vco9Y5hyiMw=	2018-07-06 08:26:05.76485	67	CONTASTAANA-PC	1	0
11741	inventarios	venta	hash	V	37496	0	0		rJ5VLCrlxNK6V2y/HoUdOaGVBEU=	2018-07-06 08:26:53.400136	67	CONTASTAANA-PC	1	0
11742	inventarios	venta	hash	V	37497	0	0		rJSfDUkD8KCijHb+1gOFDzLzKos=	2018-07-06 08:38:28.641401	9244	TUCUME-PC	1	0
11743	inventarios	venta	hash	V	37498	0	0		nX/Fz1th7HnYsH/zFjak6ck3S/Q=	2018-07-06 08:40:36.161689	4758	EC-PC	1	0
11744	inventarios	venta	hash	V	37499	0	0		sXmTOdqV1+PrsIpbPIoji5l4HYE=	2018-07-06 08:43:26.22253	66	JDCORNEJO-PC	1	0
11745	inventarios	venta	hash	V	37500	0	0		SAUVzapWOMqWy9edXgbiJjm+hrE=	2018-07-06 09:21:41.848727	68	CHONGOYAPE-PC	1	0
11746	inventarios	venta	hash	V	37501	0	0		55VM8w9o6WDVtWlgGeoreiKnZIY=	2018-07-06 09:25:49.260382	10860	TRANSA01	1	0
11747	inventarios	venta	hash	V	37502	0	0		OVQYy0JFrb2amg8kiwVRVyRqh8I=	2018-07-06 09:36:30.701073	633	CPU-FSA-L05-051	1	0
11748	inventarios	resumen_diario_correlativos	correlativo	I	1	0	0	2	0	2018-07-06 09:53:05.372899	7554	CPU-L01-62	1	0
11749	inventarios	venta	hash	V	37503	0	0		Qzc/TKwPSM/BZltOLgZZvWWPKX0=	2018-07-06 09:55:44.135804	66	JDCORNEJO-PC	1	0
11750	inventarios	venta	hash	V	37504	0	0		m1Lmic6pH+8hTa6eyXmBo4pvhag=	2018-07-06 09:57:08.837175	4758	EC-PC	1	0
11751	inventarios	venta	hash	V	37505	0	0		z1T+m1Ef62JLXn5G5YqfFq0WVIo=	2018-07-06 10:09:40.098185	9244	TUCUME-PC	1	0
11752	inventarios	venta	hash	V	37506	0	0		VSsDTt15AQ8YcY2DfdfUeV4IHEM=	2018-07-06 10:13:38.611551	4758	EC-PC	1	0
11753	inventarios	venta	hash	V	37507	0	0		C/BvQg7baSvQmKlyyQmHaF8M2mM=	2018-07-06 10:31:35.889394	66	JDCORNEJO-PC	1	0
11754	inventarios	venta	hash	V	37508	0	0		M7n9YYnQF4ndj6nSN5d2VtOjx7Y=	2018-07-06 10:35:32.141752	4758	EC-PC	1	0
11755	inventarios	venta	hash	V	37509	0	0		7rVvyczHLG84uxPYiwySgnFdHE4=	2018-07-06 10:43:40.180703	9244	TUCUME-PC	1	0
11756	inventarios	venta	hash	V	37510	0	0		TEIyj4xSMtKjt7e9Aa2k9zGiJdE=	2018-07-06 10:56:43.73013	66	JDCORNEJO-PC	1	0
11757	inventarios	venta	hash	V	37511	0	0		i6wYZxgJOxm28adv+Jsw+M+Fbms=	2018-07-06 11:00:55.641025	4758	EC-PC	1	0
11758	inventarios	venta	hash	V	37512	0	0		+7PawVQn+orVlJ2DeXU7uzCs3H0=	2018-07-06 11:07:33.912603	633	CPU-FSA-L05-051	1	0
11759	inventarios	venta	hash	V	37513	0	0		zEcpmulYxpH4dZTucu6mcJKBklI=	2018-07-06 11:16:58.491756	73	ADMIN-PC	1	0
11760	inventarios	venta	hash	V	37514	0	0		/7IOaVyr/3DIrf6cjsoS56f2Mhk=	2018-07-06 11:19:40.674294	4758	EC-PC	1	0
11761	inventarios	venta	hash	V	37515	0	0		Kz/BpeDk/t8iutcIBehKw/NwVD8=	2018-07-06 11:25:24.504939	68	CHONGOYAPE-PC	1	0
11762	inventarios	venta	hash	V	37516	0	0		IwzUy4vmnoEfVPwX4FnBeMyKc+Y=	2018-07-06 11:25:48.346792	66	JDCORNEJO-PC	1	0
11763	inventarios	venta	hash	V	37517	0	0		EzRcisdqHAZAMozhTkZt9sXaNNg=	2018-07-06 11:33:57.239999	4758	EC-PC	1	0
11764	inventarios	venta	hash	V	37518	0	0		TfVOfD0vV/rR7valbyOGKXFIAXM=	2018-07-06 11:43:32.191481	4758	EC-PC	1	0
11765	inventarios	venta	hash	V	37519	0	0		2gq0usuMMMUNwpb/RR9V2DXOAc4=	2018-07-06 12:06:49.897288	67	CONTASTAANA-PC	1	0
11766	inventarios	venta	hash	V	37520	0	0		yM851pGDemgHM+9SgGtGWYW+pVA=	2018-07-06 12:12:48.7341	66	JDCORNEJO-PC	1	0
11767	inventarios	venta	hash	V	37521	0	0		smNS/UOoJKjb4pxyBNDIlvhj6NI=	2018-07-06 12:16:43.336375	4758	EC-PC	1	0
11768	inventarios	venta	hash	V	37522	0	0		SS3hjwpT/qze5JhoTG+h0B64Hgc=	2018-07-06 12:16:58.99744	66	JDCORNEJO-PC	1	0
11769	inventarios	venta	hash	V	37523	0	0		H3+qW5zUiC6KAfiQ3oM5kIyFh6g=	2018-07-06 12:17:03.761865	69	CHEPEN-PC	1	0
11770	inventarios	venta	hash	V	37524	0	0		pZ6j5k2CJ2kVU6FdWlCgYmjXakE=	2018-07-06 12:19:13.99252	66	JDCORNEJO-PC	1	0
11771	inventarios	venta	hash	V	37525	0	0		Wr543CcKDlDk8xodufE7gY03GV4=	2018-07-06 12:20:04.563829	66	JDCORNEJO-PC	1	0
11772	inventarios	venta	hash	V	37526	0	0		v9t8CJqTRNIOOiTEnO8obuHZ2QE=	2018-07-06 12:24:14.970522	66	JDCORNEJO-PC	1	0
11773	inventarios	venta	hash	V	37527	0	0		Rs6lt2SfhzHg3MPRqF6ak4Ex4gQ=	2018-07-06 12:25:10.627111	66	JDCORNEJO-PC	1	0
11774	inventarios	venta	hash	V	37528	0	0		AGaFUVluUyr09S4B9sJ4lJXQB5U=	2018-07-06 12:33:23.183934	67	CONTASTAANA-PC	1	0
11775	inventarios	venta	hash	V	37529	0	0		EYckbvqKPrfKBJrE9RHzKy7dZ/A=	2018-07-06 12:34:14.911554	4758	EC-PC	1	0
11776	inventarios	venta	hash	V	37530	0	0		uzQ9bsRWTNRgyv0AdUoYsEha3Xw=	2018-07-06 12:35:32.135637	4758	EC-PC	1	0
11777	inventarios	venta	hash	V	37531	0	0		5efU13f8OhxFD4V3sY2Q9t5g1aw=	2018-07-06 12:37:20.75539	4758	EC-PC	1	0
11778	inventarios	venta	hash	V	37532	0	0		9YfkKI9M0ykJ0yxTArtouQKGcSQ=	2018-07-06 12:37:45.066268	69	CHEPEN-PC	1	0
11779	inventarios	venta	hash	V	37533	0	0		tsadWYXi4Ngix+yuI3QrrkecxqQ=	2018-07-06 12:54:25.140923	69	CHEPEN-PC	1	0
11780	inventarios	venta	hash	V	37534	0	0		px8zM5WZLdxJ7nNpOtM0INYy4Z4=	2018-07-06 12:55:54.716295	10757	NBK-L01-72	1	0
11781	inventarios	venta	hash	V	37534	0	0	px8zM5WZLdxJ7nNpOtM0INYy4Z4=	M03e6Dh+SRxyPxCxILKv1A58g+E=	2018-07-06 12:59:54.787233	10757	NBK-L01-72	1	0
11782	inventarios	venta	hash	V	37535	0	0		aGVjJQX9WQk9g/L0IamcCDb4zxI=	2018-07-06 13:07:53.530601	66	JDCORNEJO-PC	1	0
11783	inventarios	venta	hash	V	37536	0	0		JJ993xFOw1c/yg1pcf06JMIaTYo=	2018-07-06 13:09:48.60473	9244	TUCUME-PC	1	0
11784	inventarios	venta	hash	V	37537	0	0		y9ftWcKDqNRwyE2wE+OKTD8cUhs=	2018-07-06 13:22:03.799465	4758	EC-PC	1	0
11785	inventarios	venta	hash	V	37538	0	0		LhHVXfNo8LI7bxDDI+nHibn+vkE=	2018-07-06 13:23:50.318172	67	CONTASTAANA-PC	1	0
11786	inventarios	venta	hash	V	37539	0	0		i8GUCCUoKOl0vBNAn1ia5EPdLPk=	2018-07-06 13:33:56.823884	67	CONTASTAANA-PC	1	0
11787	inventarios	venta	hash	V	37540	0	0		LsSWycO0MpqszSQsXyKMOSdUTqc=	2018-07-06 15:14:25.595897	9244	TUCUME-PC	1	0
11788	inventarios	venta	hash	V	37541	0	0		t1xr1UH1OjcyAVEI56hWWYDILUc=	2018-07-06 15:36:26.220769	9244	TUCUME-PC	1	0
11789	inventarios	venta	hash	V	37542	0	0		hMSAPBLxAcE04jYM5XXdkDCbvcU=	2018-07-06 15:36:28.784971	66	JDCORNEJO-PC	1	0
11790	inventarios	venta	hash	V	37543	0	0		nBskvNEs/op6QCDokRQEwASRgqk=	2018-07-06 15:38:12.253628	10836	CAJAMARCA-PC	1	0
11791	inventarios	venta	hash	V	37544	0	0		hfFMqLy6eoLUCK4b4mjHhi4kGEI=	2018-07-06 15:41:54.203337	9244	TUCUME-PC	1	0
11792	inventarios	venta	hash	V	37545	0	0		vaoeIaXAuHnAI7f4tFbX+gKiEEU=	2018-07-06 15:45:55.454103	4758	EC-PC	1	0
11793	inventarios	venta	hash	V	37546	0	0		zDsaRzdVMYJ5oczOgxo8+5usxqQ=	2018-07-06 15:54:22.046791	66	JDCORNEJO-PC	1	0
11794	inventarios	venta	hash	V	37547	0	0		rDwiSO2Fjqon6dFuiEGZ+UcK2Yk=	2018-07-06 16:01:07.45129	68	CHONGOYAPE-PC	1	0
11795	inventarios	venta	hash	V	37548	0	0		M+tsgUqhqZoe731+/SjWOeaaMZQ=	2018-07-06 16:06:38.233451	4758	EC-PC	1	0
11796	inventarios	venta	hash	V	37549	0	0		1Uw4mquVCnROe10xMUnAqWL0kQc=	2018-07-06 16:11:09.608802	68	CHONGOYAPE-PC	1	0
11797	inventarios	venta	hash	V	37550	0	0		ba3YFY6uDrEbb+xcpKOergZZ4Wg=	2018-07-06 16:13:17.06134	68	CHONGOYAPE-PC	1	0
11798	inventarios	venta	hash	V	37551	0	0		9P+rxNtOP/KdQEAuXcz7t/XLeaw=	2018-07-06 16:16:16.186424	4758	EC-PC	1	0
11799	inventarios	venta	hash	V	37552	0	0		gSUPcWx1dJKsYypmT+VSYsHAkys=	2018-07-06 16:18:53.431853	67	CONTASTAANA-PC	1	0
11800	inventarios	venta	hash	V	37553	0	0		LvDBz3RR1Gbljysm3YP6mf+pUaA=	2018-07-06 16:23:28.543742	70	PC-PUEBLONUEVO	1	0
11801	inventarios	venta	hash	V	37554	0	0		RGXoLPkaJmEhPNe8y8kXymOUsXs=	2018-07-06 16:24:58.605002	70	PC-PUEBLONUEVO	1	0
11802	inventarios	venta	hash	V	37555	0	0		sww4xGZEuXQRumxefAYtwKJADKk=	2018-07-06 16:28:46.516595	69	CHEPEN-PC	1	0
11803	inventarios	venta	hash	V	37556	0	0		72oY1dlzWfinf20k2n/0D0CHdHM=	2018-07-06 16:36:03.084726	4758	EC-PC	1	0
11804	inventarios	venta	hash	V	37557	0	0		GDClQBf/9r33wkC0TqxnXbNEMm0=	2018-07-06 16:41:46.205451	4758	EC-PC	1	0
11805	inventarios	venta	hash	V	37558	0	0		JQj5uMwb+uOpmkw/2YrOWRJWE2c=	2018-07-06 16:45:59.437275	9244	TUCUME-PC	1	0
11806	inventarios	venta	hash	V	37559	0	0		98HAYvuy98Lav/wvtQq2t0gjlXM=	2018-07-06 16:50:51.66616	4758	EC-PC	1	0
11807	inventarios	venta	hash	V	37560	0	0		ACHi1AcYmZSly9NpM/FkqtBzSA0=	2018-07-06 17:11:04.874784	69	CHEPEN-PC	1	0
11808	inventarios	venta	hash	V	37561	0	0		lEvpguMBXUg2JoaYToyAjwpK0Yc=	2018-07-06 17:26:44.221426	10860	TRANSA01	1	0
11809	inventarios	venta	hash	V	37562	0	0		8nxPBgJTLjcv4XPndDjc5VWrHEs=	2018-07-06 17:34:43.661017	73	ADMIN-PC	1	0
11810	inventarios	venta	hash	V	37563	0	0		bFUyt6LS/EpmF4Haa8sjbKWT1MU=	2018-07-06 17:41:33.388938	10860	TRANSA01	1	0
11811	inventarios	venta	hash	V	37561	0	0	lEvpguMBXUg2JoaYToyAjwpK0Yc=	xXIVa/SQU4WJw7z4FmRjeXKYCcM=	2018-07-06 17:43:40.77352	10860	TRANSA01	1	0
11812	inventarios	venta	hash	V	37564	0	0		okjEP0/d6GX+kSM7h7umxnUCdxQ=	2018-07-06 17:52:02.643809	69	CHEPEN-PC	1	0
11813	inventarios	venta	hash	V	37565	0	0		bKJl8wSi0clthI7tRo7crJNMKzw=	2018-07-06 18:18:23.151916	10860	TRANSA01	1	0
11814	inventarios	venta	hash	V	37566	0	0		nn8i1Vp18MYPiRpGxYLf2EVDBAc=	2018-07-06 18:20:09.575518	4758	EC-PC	1	0
11815	inventarios	venta	hash	V	37567	0	0		sVr0iu9SBMq475aQlMiTtk8OgWA=	2018-07-06 18:21:10.177122	10860	TRANSA01	1	0
11816	inventarios	venta	hash	V	37568	0	0		lGSv6FRsWU+MltVMFmQdQrOfEho=	2018-07-06 18:22:48.696926	4758	EC-PC	1	0
11817	inventarios	venta	hash	V	37569	0	0		QuEl4Pg/Yzq+W1jL99JiZX5G4EQ=	2018-07-06 18:23:03.982773	10860	TRANSA01	1	0
11818	inventarios	venta	hash	V	37570	0	0		zx+pFPWz7NZgJajv2QTXmaEHajY=	2018-07-07 06:24:47.124733	73	ADMIN-PC	1	0
11819	inventarios	venta	hash	V	37571	0	0		WJoxWcCu2p2saCWDS4xBaz4Pgm8=	2018-07-07 06:26:00.303371	73	ADMIN-PC	1	0
11820	inventarios	venta	hash	V	37572	0	0		Tne04rE3wcku+A4prB2OFRIQ0wY=	2018-07-07 06:26:41.043139	73	ADMIN-PC	1	0
11821	inventarios	venta	hash	V	37573	0	0		zm70XdkYP6WqtJ7qsQXJv2PcMNw=	2018-07-07 06:27:31.590343	73	ADMIN-PC	1	0
11822	inventarios	venta	hash	V	37574	0	0		cCMvgS2veT9ynKs3PT0DNYTYaXQ=	2018-07-07 06:28:12.87231	69	CHEPEN-PC	1	0
11823	inventarios	venta	hash	V	37575	0	0		jSFZT3cK257OGoyloiA5ATzRW+k=	2018-07-07 06:38:22.354835	69	CHEPEN-PC	1	0
11824	inventarios	venta	hash	V	37576	0	0		mkCKrxIpaslkGEpCdsO5U4zpzHA=	2018-07-07 06:41:52.820004	70	PC-PUEBLONUEVO	1	0
11825	inventarios	venta	hash	V	37577	0	0		j97TUsqEYjWTqVkGw9dyH7lSaH8=	2018-07-07 07:03:42.983874	9244	TUCUME-PC	1	0
11826	inventarios	venta	hash	V	37578	0	0		cjHcRsiy/Huv8dIE3LtxIODs+Z4=	2018-07-07 07:33:33.789868	9244	TUCUME-PC	1	0
11827	inventarios	venta	hash	V	37579	0	0		+WsElQ3EPewHMarIMCVByNkL3PE=	2018-07-07 07:38:27.717679	9244	TUCUME-PC	1	0
11828	inventarios	venta	hash	V	37580	0	0		kwWKN0HlMuZKFU/WNDBlFcI1cQk=	2018-07-07 08:14:23.884612	9244	TUCUME-PC	1	0
11829	inventarios	venta	hash	V	37581	0	0		CUTj+slGQ74FeDLRn3icI9ZSjaA=	2018-07-07 08:15:39.760536	4758	EC-PC	1	0
11830	inventarios	venta	hash	V	37582	0	0		qLqE7rfZyuiP6Jfz9n26FePUTuw=	2018-07-07 08:16:40.528701	9244	TUCUME-PC	1	0
11831	inventarios	venta	hash	V	37583	0	0		LZ34SsC9kru4OPTqXGLDYPywVW0=	2018-07-07 08:25:03.298496	9244	TUCUME-PC	1	0
11832	inventarios	venta	hash	V	37584	0	0		rIV1OeXyIJhWHdM6BhrLvEKtvxc=	2018-07-07 08:26:45.244793	4758	EC-PC	1	0
11833	inventarios	venta	hash	V	37585	0	0		NZiF5cNXNsWHm/mSr/gdf9RxHk8=	2018-07-07 08:40:54.825946	66	JDCORNEJO-PC	1	0
11834	inventarios	venta	hash	V	37586	0	0		pZpW3cdW0OaexpUowqeg/v8dMWU=	2018-07-07 08:46:06.217772	66	JDCORNEJO-PC	1	0
11835	inventarios	venta	hash	V	37587	0	0		Dpps5FmjWDwXZoFCD6ZN4WuUZlk=	2018-07-07 08:46:32.675154	10836	CAJAMARCA-PC	1	0
11836	inventarios	venta	hash	V	37588	0	0		ICN++sJPo9j5gzJgBOFu+zvOs60=	2018-07-07 09:03:37.38484	9244	TUCUME-PC	1	0
11837	inventarios	venta	hash	V	37589	0	0		xtmvXqk6PyPcbizLxUd3L2TTOWs=	2018-07-07 09:06:24.538006	10836	CAJAMARCA-PC	1	0
11838	inventarios	venta	hash	V	37590	0	0		ZA/BnxVzdpK4hHTxoOE6VQaYpxE=	2018-07-07 09:12:36.281031	66	JDCORNEJO-PC	1	0
11839	inventarios	venta	hash	V	37591	0	0		m73nh2O2K4ZXhnTPoNEF4ABGfmI=	2018-07-07 09:15:31.924872	69	CHEPEN-PC	1	0
11840	inventarios	venta	hash	V	37592	0	0		9X7p/dWWsVPTMU06kQcx8Sn2XlM=	2018-07-07 09:35:40.153731	4758	EC-PC	1	0
11841	inventarios	venta	hash	V	37593	0	0		V8MsnlA77+XHcsOJesE3VMs84NU=	2018-07-07 09:50:39.915452	4758	EC-PC	1	0
11842	inventarios	venta	hash	V	37594	0	0		hidyqCy1W2aRrf/r2Fx1AJ1cO2k=	2018-07-07 09:53:23.789438	4758	EC-PC	1	0
11843	inventarios	venta	hash	V	37595	0	0		+ijkJMCpTP7IiPsJzxDeTkXWaeM=	2018-07-07 09:59:56.293353	69	CHEPEN-PC	1	0
11844	inventarios	venta	hash	V	37596	0	0		869f/LuIZh58yfo50OGp5u2oLig=	2018-07-07 10:00:51.488282	66	JDCORNEJO-PC	1	0
11845	inventarios	venta	hash	V	37597	0	0		ixi0chxcmgeiFd0MibZ782Tb3OA=	2018-07-07 10:09:38.809707	10836	CAJAMARCA-PC	1	0
11846	inventarios	venta	hash	V	37598	0	0		YNzOD2+/yp0tyMGuCI1R/63h+5U=	2018-07-07 10:14:15.966964	4758	EC-PC	1	0
11847	inventarios	venta	hash	V	37599	0	0		dVkDYRBGlrYBpq3wU6UjA1ehqMU=	2018-07-07 10:14:54.227528	66	JDCORNEJO-PC	1	0
11848	inventarios	venta	hash	V	37600	0	0		krtfU6+IfhC5OgBL3WGex16yl4Q=	2018-07-07 10:16:21.515781	4758	EC-PC	1	0
11849	inventarios	venta	hash	V	37601	0	0		g6F55obaXiU5fd349ipud7QY5AI=	2018-07-07 10:17:50.52113	4758	EC-PC	1	0
11850	inventarios	venta	hash	V	37602	0	0		otWPFT9Jydx0NVtLBMS1lTlKp2o=	2018-07-07 10:18:29.922827	70	PC-PUEBLONUEVO	1	0
11851	inventarios	venta	hash	V	37603	0	0		2ehOuQbZS0QXgkHZXUFdF2FPlRg=	2018-07-07 10:31:43.813527	4758	EC-PC	1	0
11852	inventarios	venta	hash	V	37604	0	0		K4B/gJ1lvAOO5OtVVainlDnLLq8=	2018-07-07 10:35:34.764981	4758	EC-PC	1	0
11853	inventarios	venta	hash	V	37605	0	0		zLfHsvYo5EHKllgfX4ye7q+xSUw=	2018-07-07 10:38:02.858539	4758	EC-PC	1	0
11854	inventarios	venta	hash	V	37606	0	0		WN3mLHOAktHloGeI+GYAJZARQQM=	2018-07-07 10:44:42.166014	10860	TRANSA01	1	0
11855	inventarios	venta	hash	V	37607	0	0		vp60IjY+P4BD8dsXXh1eijRitms=	2018-07-07 10:56:28.179599	4758	EC-PC	1	0
11856	inventarios	venta	hash	V	37608	0	0		Z9JQ5qf4ktUjkyFIixsO+8MIFRo=	2018-07-07 10:59:58.835624	69	CHEPEN-PC	1	0
11857	inventarios	venta	hash	V	37609	0	0		8qkB3Plfv2UQYqTi9kGR9XGn1xw=	2018-07-07 11:11:05.653769	4758	EC-PC	1	0
11858	inventarios	venta	hash	V	37610	0	0		TPsYoCJIF7Ij1T2FfFHvuZ+svpw=	2018-07-07 11:13:52.293769	4758	EC-PC	1	0
11859	inventarios	venta	hash	V	37611	0	0		M/7Ii4n9yYImY/XfktweDpyCna0=	2018-07-07 11:20:28.625595	4758	EC-PC	1	0
11860	inventarios	venta	hash	V	37612	0	0		dSrFI1HPGGvS0fTfrrsb7izmnaw=	2018-07-07 11:23:23.587181	4758	EC-PC	1	0
11861	inventarios	venta	hash	V	37613	0	0		n6SaMwsxsdLSDHYcIaGJV923K8c=	2018-07-07 11:27:20.507419	4758	EC-PC	1	0
11862	inventarios	venta	hash	V	37614	0	0		oLaHNuDEmFAy3Jo5iHsGkDn60hg=	2018-07-07 11:28:51.496375	4758	EC-PC	1	0
11863	inventarios	venta	hash	V	37615	0	0		imCmCuOfev6cmQsuEkmZWNMtjDo=	2018-07-07 11:32:35.552297	4758	EC-PC	1	0
11864	inventarios	venta	hash	V	37616	0	0		vTKAEP1nnBzaelYkW564BWGO2m8=	2018-07-07 11:37:36.732839	67	CONTASTAANA-PC	1	0
11865	inventarios	venta	hash	V	37617	0	0		QBNyloJsZsKdiKGur90UY6cB17w=	2018-07-07 11:41:40.85073	67	CONTASTAANA-PC	1	0
11866	inventarios	venta	hash	V	37618	0	0		+59O2ScuJeYoE4EjJPps7jcGg34=	2018-07-07 12:17:50.505001	10860	TRANSA01	1	0
11867	inventarios	venta	hash	V	37619	0	0		Kq/ydnlCk6mtfWOYykPijIFV08Y=	2018-07-07 12:23:45.745461	66	JDCORNEJO-PC	1	0
11868	inventarios	venta	hash	V	37620	0	0		Vdx+klGextnBVPHgG97ylOyH/k8=	2018-07-07 12:25:18.528801	4758	EC-PC	1	0
11869	inventarios	venta	hash	V	37621	0	0		3gUY48MSgFOato/cGQSmks00Bck=	2018-07-07 12:38:50.449617	10860	TRANSA01	1	0
11870	inventarios	venta	hash	V	37622	0	0		eZ6Mc9BnSrZ9QywkgN+0KX6gxxA=	2018-07-07 12:47:11.707204	66	JDCORNEJO-PC	1	0
11871	inventarios	venta	hash	V	37623	0	0		aq1W5Bqey++nhboEHINQhWwupn4=	2018-07-07 12:59:18.27868	4758	EC-PC	1	0
11872	inventarios	venta	hash	V	37624	0	0		BonMh8JnCh7a0OXnynuf+JUel6A=	2018-07-07 13:06:59.357276	4758	EC-PC	1	0
11873	inventarios	venta	hash	V	37625	0	0		XdejjLRzgkhA3HX5G5CdD5S+7vw=	2018-07-07 13:11:45.887462	4758	EC-PC	1	0
11874	inventarios	venta	hash	V	37626	0	0		ilH9HjAKnqNjsIdEkl4T8SiVsvw=	2018-07-09 06:56:48.19556	73	ADMIN-PC	1	0
11875	inventarios	venta	hash	V	37627	0	0		tAfy1CQlBhXMgKK7vdLTXqS6xy4=	2018-07-09 07:02:47.63329	68	CHONGOYAPE-PC	1	0
11876	inventarios	venta	hash	V	37628	0	0		PBfGOlAJ+t1Q5S4WKqtsbhlmS9Y=	2018-07-09 07:02:55.494329	9244	TUCUME-PC	1	0
11877	inventarios	venta	hash	V	37629	0	0		oniW6vJjTOBl4uPwmcYfKsRkaH4=	2018-07-09 07:06:39.348171	70	PC-PUEBLONUEVO	1	0
11878	inventarios	venta	hash	V	37630	0	0		RY0YK3Vi3BcTneiEKSmigzXzH2Q=	2018-07-09 07:09:07.681917	70	PC-PUEBLONUEVO	1	0
11879	inventarios	venta	hash	V	37631	0	0		wWoLXy/GfxY7khaqcN5egb1TqhY=	2018-07-09 07:56:05.144683	67	CONTASTAANA-PC	1	0
11880	inventarios	venta	hash	V	37632	0	0		AmJcboNauMJNZg+0C85jkd2+U6s=	2018-07-09 08:07:54.722934	4758	EC-PC	1	0
11881	inventarios	venta	hash	V	37633	0	0		lyKsPKhnpmry5yZd1ckZscqNhWM=	2018-07-09 08:09:55.165925	9244	TUCUME-PC	1	0
11882	inventarios	venta	hash	V	37634	0	0		yl0Yf41FjkfbagNQ6zvYynfXlys=	2018-07-09 08:18:39.51763	4758	EC-PC	1	0
11883	inventarios	venta	hash	V	37635	0	0		oAGKx7bfklhFjpz2ygPg2Gjfahc=	2018-07-09 08:24:18.776248	69	CHEPEN-PC	1	0
11884	inventarios	venta	hash	V	37636	0	0		zQ5umY06z5Otdagg/rVy7MUDRRU=	2018-07-09 08:27:52.496096	69	CHEPEN-PC	1	0
11885	inventarios	venta	hash	V	37637	0	0		/ZzmlCAuX+19og2xXG2pMkk9OXM=	2018-07-09 08:29:10.350222	9244	TUCUME-PC	1	0
11886	inventarios	venta	hash	V	37638	0	0		TMtX9PW8ryzM7Vi1W0wZ0Co8cHA=	2018-07-09 08:30:29.058143	69	CHEPEN-PC	1	0
11887	inventarios	venta	hash	V	37639	0	0		dXqSqrQYLFJiCfRJwOgw5uIp2QA=	2018-07-09 08:32:24.630076	66	JDCORNEJO-PC	1	0
11888	inventarios	venta	hash	V	37640	0	0		Mvw9jft6eaoeaVlLh7paW/LIYnU=	2018-07-09 08:38:07.96831	69	CHEPEN-PC	1	0
11889	inventarios	venta	hash	V	37641	0	0		1q9ESyF999yyFzTLZlStHskQd38=	2018-07-09 08:38:25.915447	4758	EC-PC	1	0
11890	inventarios	venta	hash	V	37642	0	0		WeMSbgw0ESkZ3iKEwvG2sWg1RTw=	2018-07-09 08:40:35.492943	67	CONTASTAANA-PC	1	0
11891	inventarios	venta	hash	V	37643	0	0		FmhZqhDVoge7Ug2L2FywUH+pAQA=	2018-07-09 09:02:57.093361	66	JDCORNEJO-PC	1	0
11892	inventarios	venta	hash	V	37644	0	0		NZMP2wKQlBmRO2zj38d8orEqCb0=	2018-07-09 09:07:43.127338	4758	EC-PC	1	0
11893	inventarios	venta	hash	V	37645	0	0		hTvbxpBtG9lT1lBoUuqTFPBzbmk=	2018-07-09 09:29:56.624996	67	CONTASTAANA-PC	1	0
11894	inventarios	venta	hash	V	37646	0	0		N3IgyocpADXAQdDjuy1UZmqW/II=	2018-07-09 09:45:05.984361	69	CHEPEN-PC	1	0
11895	inventarios	venta	hash	V	37647	0	0		nRDYYdh7GajZdycZPxKDQa/klgI=	2018-07-09 09:47:43.008433	9244	TUCUME-PC	1	0
11896	inventarios	venta	hash	V	37648	0	0		EEAmjsSOpqsAzcOy9ISr/Gov/dY=	2018-07-09 09:49:54.99706	66	JDCORNEJO-PC	1	0
11897	inventarios	venta	hash	V	37649	0	0		UDAnw7X+oOIChSnvaFhsP7NMSY0=	2018-07-09 09:50:35.76377	4758	EC-PC	1	0
11898	inventarios	venta	hash	V	37650	0	0		+kbUbVTL6un0BB6IWwZyKwNAZ2A=	2018-07-09 09:53:05.414381	66	JDCORNEJO-PC	1	0
11899	inventarios	venta	hash	V	37651	0	0		Knrl7eeAkdRIx6/d+kq7rEMDwCM=	2018-07-09 09:55:08.231505	4758	EC-PC	1	0
11900	inventarios	venta	hash	V	37652	0	0		5BUcsROZDgt/gfbuDfZFNWd2lr8=	2018-07-09 09:57:40.455789	9244	TUCUME-PC	1	0
11901	inventarios	venta	hash	V	37653	0	0		UNCQ+575UIyfs09wTMaG4odnucQ=	2018-07-09 10:05:18.298772	66	JDCORNEJO-PC	1	0
11902	inventarios	venta	hash	V	37654	0	0		GIxIk9S43RRHs88pCA1Ma3Ca+0Q=	2018-07-09 10:22:53.98002	10860	TRANSA01	1	0
11903	inventarios	venta	hash	V	37655	0	0		e6SWQwhZBDQnlOPixG7iu6SSHjA=	2018-07-09 10:23:06.126741	66	JDCORNEJO-PC	1	0
11904	inventarios	venta	hash	V	37656	0	0		/Os0o/rIriH2GNt2hsRZigtV5qY=	2018-07-09 10:24:45.923904	4758	EC-PC	1	0
11905	inventarios	venta	hash	V	37657	0	0		jvgSGntPi84JYkkza0swSPOCQfM=	2018-07-09 10:31:54.288708	10860	TRANSA01	1	0
11906	inventarios	venta	hash	V	37658	0	0		I25xKmQ1FZ5lEJMKBaMI7j278LM=	2018-07-09 10:40:05.426753	10860	TRANSA01	1	0
11907	inventarios	venta	hash	V	37659	0	0		kP3eT5gh3VxpeS1AFj8PiVFreYU=	2018-07-09 10:42:32.003636	4758	EC-PC	1	0
11908	inventarios	venta	hash	V	37660	0	0		DgZhhJ34lGq2XGPav7ZX7WK/XCs=	2018-07-09 10:43:48.844714	4758	EC-PC	1	0
11909	inventarios	venta	hash	V	37661	0	0		NujtGKq2A6faNnYwlK4N8GwA+Ik=	2018-07-09 10:49:17.359218	66	JDCORNEJO-PC	1	0
11910	inventarios	venta	hash	V	37662	0	0		9wbH35xs3RK/lZQtiZWkqCbRUDs=	2018-07-09 10:52:56.867894	10860	TRANSA01	1	0
11911	tesoreria	cajaplanilla_detalle	detalleid	B	41977	0	0	true	false	2018-07-09 10:58:41.888707	1	BOLIVAR-PC	1	0
11912	inventarios	venta	hash	V	37663	0	0		Npbd7zRcFb9eyKvZ0hY5YsYPyfk=	2018-07-09 11:02:02.150933	10860	TRANSA01	1	0
11913	inventarios	venta	hash	V	37664	0	0		0+QoAtbR/cVFfJE5rs4ljG/qD0w=	2018-07-09 11:06:11.37727	67	CONTASTAANA-PC	1	0
11914	inventarios	venta	hash	V	37665	0	0		HOjGGHQLtwhhB+feKNcn+exk1eY=	2018-07-09 11:07:15.3742	633	CPU-FSA-L05-051	1	0
11915	inventarios	venta	hash	V	37666	0	0		98Jy+0CoNySiog6NPXtckn8Z1dg=	2018-07-09 11:08:43.701453	69	CHEPEN-PC	1	0
11916	inventarios	venta	hash	V	37667	0	0		tYYvnTRO+Rn+SRbIYMbJW3qJSy4=	2018-07-09 11:10:51.479102	4758	EC-PC	1	0
11917	inventarios	venta	hash	V	37668	0	0		El2xKvlYszJSde7VVnz+GPQHfi8=	2018-07-09 11:12:25.588811	9244	TUCUME-PC	1	0
11918	inventarios	venta	hash	V	37669	0	0		d5RsTviGVx6CPY+gS9AxjlblNfE=	2018-07-09 11:14:21.634327	67	CONTASTAANA-PC	1	0
11919	inventarios	venta	hash	V	37670	0	0		2RyOaGKyQvRQ99HTgrbeM6uT2x0=	2018-07-09 11:17:22.317598	4758	EC-PC	1	0
11920	inventarios	venta	hash	V	37671	0	0		z5g90BaFzeJaqazBy+GE8nMXT6Q=	2018-07-09 11:17:26.762548	67	CONTASTAANA-PC	1	0
11921	inventarios	venta	hash	V	37672	0	0		/uHo5mdsh88FH2yGxiaD1i725BE=	2018-07-09 11:22:25.242671	66	JDCORNEJO-PC	1	0
11922	inventarios	venta	hash	V	37673	0	0		i9K7P5z5+c3VpTIrmnQJ4AkYtzc=	2018-07-09 11:28:56.189995	10860	TRANSA01	1	0
11923	inventarios	venta	hash	V	37674	0	0		rLyl+JdGlhD+yxxv9kPmlJS99fM=	2018-07-09 11:33:03.981223	10860	TRANSA01	1	0
11924	inventarios	venta	hash	V	37675	0	0		OWYsscuHNfiu+8YvjH/G3z8r1y0=	2018-07-09 11:36:15.579123	10860	TRANSA01	1	0
11925	inventarios	venta	hash	V	37676	0	0		V79H/3uDqMVrhwM4A+UuSchIw1I=	2018-07-09 11:39:59.319772	10860	TRANSA01	1	0
11926	inventarios	venta	hash	V	37677	0	0		oOKdjKigQiYkt2oXFVYkUI7MtbE=	2018-07-09 11:42:57.020298	70	PC-PUEBLONUEVO	1	0
11927	inventarios	venta	hash	V	37678	0	0		5FPAvoTRidY/OJ0H0LyPpmAlaxk=	2018-07-09 11:48:55.490513	10860	TRANSA01	1	0
11928	inventarios	venta	hash	V	37679	0	0		fqKmMASlePvAw4pDNGmJ8OO155E=	2018-07-09 11:49:04.269436	4758	EC-PC	1	0
11929	inventarios	venta	hash	V	37680	0	0		3wtxPBTrQB82l6rEWIHgX+3UHCo=	2018-07-09 11:52:13.427618	68	CHONGOYAPE-PC	1	0
11930	inventarios	venta	hash	V	37681	0	0		0Bv8FWe0rRU6fOOG1wIhE1csNYU=	2018-07-09 11:53:36.139992	10860	TRANSA01	1	0
11931	inventarios	venta	hash	V	37682	0	0		9GdKjX60SR4wT13KfjUUilJvdz4=	2018-07-09 11:57:26.283633	10860	TRANSA01	1	0
11932	inventarios	venta	hash	V	37683	0	0		92vFkR6kFticnMz6M4DTqfBl6x0=	2018-07-09 12:06:58.810087	9244	TUCUME-PC	1	0
11933	inventarios	venta	hash	V	37684	0	0		EzzOfuvlcxsMXtgVLXCkixyFcyk=	2018-07-09 12:10:35.723118	633	CPU-FSA-L05-051	1	0
11934	inventarios	venta	hash	V	37685	0	0		zO8ddbB/MP+rG1QY7ddVg5k+6w0=	2018-07-09 12:11:23.49288	10860	TRANSA01	1	0
11935	inventarios	venta	hash	V	37686	0	0		p3YjfN+z4nPkst4v2oyeXfLF/Q8=	2018-07-09 12:20:05.392239	4758	EC-PC	1	0
11936	inventarios	venta	hash	V	37687	0	0		ip6IZiIUXQq4aktjkktlB6BjMag=	2018-07-09 12:31:23.960659	10860	TRANSA01	1	0
11937	inventarios	venta	hash	V	37688	0	0		4A3mH6pYPjjA3WnlR+GpTSp/mL4=	2018-07-09 12:40:52.114725	10860	TRANSA01	1	0
11938	inventarios	venta	hash	V	37689	0	0		zqgxLdqUy204CoE6nSQkMq9p2h8=	2018-07-09 12:44:42.121583	69	CHEPEN-PC	1	0
11939	inventarios	venta	hash	V	37690	0	0		7Rd3FQ/RylF3dtF8rni/lE5hJ4k=	2018-07-09 12:45:31.868393	4758	EC-PC	1	0
11940	inventarios	venta	hash	V	37691	0	0		lv1Jj8O13iSGsU/BH7jyytstnRc=	2018-07-09 12:54:47.154248	69	CHEPEN-PC	1	0
11941	inventarios	venta	hash	V	37692	0	0		qIW5HroXY+QGaO94oyE3JnnoWqo=	2018-07-09 13:02:04.939792	69	CHEPEN-PC	1	0
11942	inventarios	venta	hash	V	37693	0	0		KCvjf7BQDcD559JtD7TXJcXDCQU=	2018-07-09 13:02:40.858879	10860	TRANSA01	1	0
11943	inventarios	venta	hash	V	37694	0	0		QYLCG+Gd+euWpijRQkuCHVGW8cg=	2018-07-09 13:05:32.770214	10860	TRANSA01	1	0
11944	inventarios	venta	hash	V	37695	0	0		tpHH7eu8xgMJAXg8uZca4/MhnDg=	2018-07-09 13:16:02.333982	9244	TUCUME-PC	1	0
11945	inventarios	venta	hash	V	37696	0	0		hgUUuMZblsY28oT5Nwnugxo2wio=	2018-07-09 13:41:37.966685	9244	TUCUME-PC	1	0
11946	inventarios	venta	hash	V	37697	0	0		GpV+cbdEyIIJerxgyNGHnasXNe0=	2018-07-09 13:49:32.800687	9244	TUCUME-PC	1	0
11947	inventarios	venta	hash	V	37698	0	0		61NceqcU47DqOPxFLiOgEm76VCA=	2018-07-09 14:07:50.256785	9244	TUCUME-PC	1	0
11948	inventarios	venta	hash	V	37699	0	0		uNdf2OfAdjPr8BByQBfRt6/YWaQ=	2018-07-09 15:00:18.132824	73	ADMIN-PC	1	0
11949	inventarios	venta	hash	V	37700	0	0		PM5M9j7VyEt/FVLy5DG3LM+hKhA=	2018-07-09 15:06:30.897531	9244	TUCUME-PC	1	0
11950	inventarios	venta	hash	V	37701	0	0		PSggbi2SwCRetJqlSdpfogd1100=	2018-07-09 15:07:15.106563	10860	TRANSA01	1	0
11951	inventarios	venta	hash	V	37702	0	0		Zs1FvfwQW8b+L7TrMYEB1X4jtts=	2018-07-09 15:09:59.515136	10860	TRANSA01	1	0
11952	inventarios	venta	hash	V	37703	0	0		nAW4x3jevgFGkasm+bSHVf64a8c=	2018-07-09 15:12:08.066986	9244	TUCUME-PC	1	0
11953	inventarios	venta	hash	V	37704	0	0		scKvEdRpzW4bF0OIEGgeaADyHLc=	2018-07-09 15:26:42.066232	70	PC-PUEBLONUEVO	1	0
11954	inventarios	venta	hash	V	37705	0	0		steaZYBR5N0E50t3EEZq2i2UMlk=	2018-07-09 15:28:53.948724	66	JDCORNEJO-PC	1	0
11955	inventarios	venta	hash	V	37706	0	0		165evGfNDSejUMpGctBkA2esLE0=	2018-07-09 15:42:40.948885	10860	TRANSA01	1	0
11956	inventarios	venta	hash	V	37707	0	0		W3lU34lqfngG1112L6gnVTksqLE=	2018-07-09 15:43:40.07382	9244	TUCUME-PC	1	0
11957	inventarios	venta	hash	V	37708	0	0		2fHlbqzg7r9JHGQafpGzXali62Q=	2018-07-09 15:46:14.058036	10860	TRANSA01	1	0
11958	inventarios	venta	hash	V	37709	0	0		nK/B1hCJ9TfB0MNWWpiLPfvbjmg=	2018-07-09 15:52:08.046873	10836	CAJAMARCA-PC	1	0
11959	inventarios	venta	hash	V	37710	0	0		Ng5QB6sG0dK0rrwUZU7GJplPOg8=	2018-07-09 15:53:22.642622	9244	TUCUME-PC	1	0
11960	inventarios	venta	hash	V	37711	0	0		BS1pQ3h/iz0rA31+RrkDQBTm6ws=	2018-07-09 15:54:20.101323	4758	EC-PC	1	0
11961	inventarios	venta	hash	V	37712	0	0		ID2UzREGOJw15m1wRKAD3Lxd1cA=	2018-07-09 16:01:59.684369	4758	EC-PC	1	0
11962	inventarios	venta	hash	V	37713	0	0		ngOyP/EJnilSwKB6Y78BHYrUQ64=	2018-07-09 16:03:46.893893	10763	TRANSA02	1	0
11963	inventarios	venta	hash	V	37714	0	0		aFPniCEdlrwkoSwlzJkizgfE5bA=	2018-07-09 16:08:32.736437	4758	EC-PC	1	0
11964	inventarios	venta	hash	V	37715	0	0		6do+DFTzEAYVbnt9B8WCbJbfZcE=	2018-07-09 16:29:50.133846	69	CHEPEN-PC	1	0
11965	inventarios	venta	hash	V	37716	0	0		ZGXQ2D5spTNTos3B5XOgVYKK1ag=	2018-07-09 16:31:54.618449	66	JDCORNEJO-PC	1	0
11966	inventarios	venta	hash	V	37717	0	0		jh572yLBQoh1z15kk1X0wTs09B8=	2018-07-09 16:32:58.123253	4758	EC-PC	1	0
11967	inventarios	venta	hash	V	37718	0	0		PbWsK/cbI2r7u8sjcTPtcZfmaAk=	2018-07-09 16:34:36.493629	10860	TRANSA01	1	0
11968	inventarios	venta	hash	V	37719	0	0		0bPH+e3xjNe+qHQwF61mE/9tAv4=	2018-07-09 16:43:43.285278	10860	TRANSA01	1	0
11969	inventarios	venta	hash	V	37720	0	0		nhx+1e+nGmDdDcUhic8/bd4uSDU=	2018-07-09 16:49:58.836918	10860	TRANSA01	1	0
11970	inventarios	venta	hash	V	37721	0	0		lZtEkCfCo8XFnd/r74ncvEEeiOM=	2018-07-09 16:55:20.765194	10860	TRANSA01	1	0
11971	inventarios	venta	hash	V	37722	0	0		ZG8GNL5XPB06UfP/lj6hYOhpG7I=	2018-07-09 16:56:03.17622	4758	EC-PC	1	0
11972	inventarios	venta	hash	V	37723	0	0		KKFb3Fo9wNGqX1ovRrYZ9wNnMp0=	2018-07-09 16:58:16.276273	67	CONTASTAANA-PC	1	0
11973	inventarios	venta	hash	V	37724	0	0		Lkay2GRFAMcUHxr3QBpi1vFS2hE=	2018-07-09 17:00:47.123628	67	CONTASTAANA-PC	1	0
11974	inventarios	venta	hash	V	37725	0	0		tohqZ40cwl1KQfRNdqE/J29OSSU=	2018-07-09 17:02:25.807725	10860	TRANSA01	1	0
11975	inventarios	venta	hash	V	37726	0	0		vOMmcEIC6K0WCMZ2n5xdcLY5aK8=	2018-07-09 17:16:17.477848	4758	EC-PC	1	0
11976	inventarios	venta	hash	V	37727	0	0		aCu13b7ZkZ+iTpsfMk9Wt83uIxY=	2018-07-09 17:18:39.253428	10860	TRANSA01	1	0
11977	inventarios	venta	hash	V	37728	0	0		3jb0bCDwyJwaTSIrrlFhl8J8vP4=	2018-07-09 17:22:08.96681	10860	TRANSA01	1	0
11978	inventarios	venta	hash	V	37729	0	0		NVLbgrxXJzbvUXHh7K09vb509to=	2018-07-09 17:38:19.383481	68	CHONGOYAPE-PC	1	0
11979	inventarios	venta	hash	V	37730	0	0		c1ly2jhws1yLXnD3O9LccWqIvH0=	2018-07-09 17:50:36.334634	10860	TRANSA01	1	0
11980	inventarios	venta	hash	V	37731	0	0		6SEeBgKBUV8xsTkgKKjYFq7bl+Y=	2018-07-09 17:57:41.450872	70	PC-PUEBLONUEVO	1	0
11981	inventarios	venta	hash	V	37732	0	0		uwUWQCNSNOKU0fEGk0UiPMadEGM=	2018-07-09 17:59:07.231064	4758	EC-PC	1	0
11982	inventarios	venta	hash	V	37733	0	0		pCJzHr2TgPqmtiDEaa43Z17fSuw=	2018-07-09 18:08:20.333151	10860	TRANSA01	1	0
11983	inventarios	venta	hash	V	37734	0	0		aIQaxtj5+VcVS5T9wrPSj8I5/O4=	2018-07-09 22:06:32.845258	10757	LAPTOP-71O3RE7I	1	0
11984	inventarios	venta	hash	V	37735	0	0		mNTMw/7yM/n+yb70zwt7QqLP60o=	2018-07-09 22:07:04.106069	10757	LAPTOP-71O3RE7I	1	0
11985	inventarios	venta	hash	V	37736	0	0		xo4iMTaLvkBgRFNMi+nvZ8X0DZE=	2018-07-09 22:07:33.460232	10757	LAPTOP-71O3RE7I	1	0
11986	inventarios	venta	hash	V	37737	0	0		QJttgN1E8G5yLId82GfqE11ON24=	2018-07-09 22:08:00.302569	10757	LAPTOP-71O3RE7I	1	0
11987	inventarios	venta	hash	V	37738	0	0		mABrZ9QqoUkCOOHQjULB2kqoxxw=	2018-07-09 22:08:26.8721	10757	LAPTOP-71O3RE7I	1	0
11988	inventarios	venta	hash	V	37739	0	0		SV7P+hWYeUU5Dvo5bYwg/A7p3hQ=	2018-07-09 22:08:47.906793	10757	LAPTOP-71O3RE7I	1	0
11989	inventarios	venta	hash	V	37740	0	0		EBbTUS+/Ha5btGWi1tZ+O0grxx4=	2018-07-09 22:09:08.617125	10757	LAPTOP-71O3RE7I	1	0
11990	inventarios	venta	hash	V	37741	0	0		Jx/8YHit3sNBYMe7OgkXNupZZCQ=	2018-07-09 22:09:29.481961	10757	LAPTOP-71O3RE7I	1	0
11991	inventarios	venta	hash	V	37742	0	0		lAvDq23oeNxd5zQiWVrJORzx+kk=	2018-07-09 22:09:52.42997	10757	LAPTOP-71O3RE7I	1	0
11992	inventarios	venta	hash	V	37743	0	0		goDbKj7WqosICgF4wsexrC8uvNg=	2018-07-09 22:10:19.221621	10757	LAPTOP-71O3RE7I	1	0
11993	inventarios	venta	hash	V	37744	0	0		myMcPsmWUI27AGAgnC288pCCygE=	2018-07-09 22:10:44.76785	10757	LAPTOP-71O3RE7I	1	0
11994	inventarios	venta	hash	V	37745	0	0		jBTmPe5DfPSrJ22xNXJ/t+eFUxY=	2018-07-10 07:03:32.928755	9244	TUCUME-PC	1	0
11995	inventarios	venta	hash	V	37746	0	0		htK5NlfvMPmrQzSX0idoEKqFYqs=	2018-07-10 07:08:53.168691	9244	TUCUME-PC	1	0
11996	inventarios	venta	hash	V	37747	0	0		3I6ovSufS6raAEd79ezvkFjGs0Y=	2018-07-10 07:12:52.017966	9244	TUCUME-PC	1	0
11997	inventarios	venta	hash	V	37748	0	0		dE+zUkWfNHz+Iy14DG8fGLqvwZg=	2018-07-10 07:32:35.970337	70	PC-PUEBLONUEVO	1	0
11998	inventarios	venta	hash	V	37749	0	0		tYDOFvAytAGYNkNHpWbhUDMrEb8=	2018-07-10 07:38:57.804563	9244	TUCUME-PC	1	0
11999	inventarios	venta	hash	V	37750	0	0		9x1KZV5aqY9Q93r+tGbbG5K4Eh4=	2018-07-10 07:55:36.841294	66	JDCORNEJO-PC	1	0
12000	inventarios	venta	hash	V	37751	0	0		CrW1GX6As6TRxTP9HjiEcvziEh4=	2018-07-10 08:05:09.160456	69	CHEPEN-PC	1	0
12001	inventarios	venta	hash	V	37752	0	0		Ptrbd7XMW2R0YzhcoaCYXAhacIo=	2018-07-10 08:09:57.526968	66	JDCORNEJO-PC	1	0
12002	inventarios	venta	hash	V	37753	0	0		mT7+G7iWbP/onAeZ7NrfznSVIlI=	2018-07-10 08:13:15.237456	4758	EC-PC	1	0
12003	inventarios	venta	hash	V	37754	0	0		rjZwqY9ajkTSXn8sSnJSVQk/Eg0=	2018-07-10 08:16:17.321416	67	CONTASTAANA-PC	1	0
12004	inventarios	venta	hash	V	37755	0	0		5j7cuqNWalNVEI9wi+8o5JLlMJ0=	2018-07-10 08:17:26.564484	9244	TUCUME-PC	1	0
12005	inventarios	venta	hash	V	37756	0	0		5unZIJGuWj2a/kNRVv+hGsqRZ7I=	2018-07-10 08:26:08.926236	69	CHEPEN-PC	1	0
12006	inventarios	venta	hash	V	37757	0	0		fiII8Q38O+np/jyY4mi9WEeGwIY=	2018-07-10 08:28:43.016978	4758	EC-PC	1	0
12007	inventarios	venta	hash	V	37758	0	0		1zHWikRfaHyruouoKMG5VmIlBgA=	2018-07-10 08:32:52.164245	4758	EC-PC	1	0
12008	inventarios	venta	hash	V	37759	0	0		f7SwFLNFEpuWo9/GPM0oQnsyUa4=	2018-07-10 08:33:19.091472	66	JDCORNEJO-PC	1	0
12009	inventarios	venta	hash	V	37760	0	0		TV6PK0Xcw4nrqtI7kR30fCuCOkc=	2018-07-10 08:33:44.848232	10836	CAJAMARCA-PC	1	0
12010	inventarios	venta	hash	V	37761	0	0		2WY15Tc5NXRkHeFAIF4hCp0ko+Q=	2018-07-10 08:34:08.566584	67	CONTASTAANA-PC	1	0
12011	inventarios	venta	hash	V	37762	0	0		IGL561xzd/i2xoGk90PoLQiLaiU=	2018-07-10 08:37:47.202032	66	JDCORNEJO-PC	1	0
12012	inventarios	venta	hash	V	37763	0	0		RBg5LeouHxjJGf52EYkhn+cPSSA=	2018-07-10 08:39:52.752875	10860	TRANSA01	1	0
12013	inventarios	venta	hash	V	37764	0	0		vK98b0VN6tiiwqZow0LoXiEZZ5o=	2018-07-10 08:41:20.36131	10836	CAJAMARCA-PC	1	0
12014	inventarios	venta	hash	V	37765	0	0		UDfhdLj1denwcSI019qJ45bbfPg=	2018-07-10 08:42:45.565689	9244	TUCUME-PC	1	0
12015	inventarios	venta	hash	V	37766	0	0		8KibcPRul+ktsRwY2MBQ8I3uVlo=	2018-07-10 08:45:00.788514	10836	CAJAMARCA-PC	1	0
12016	inventarios	venta	hash	V	37767	0	0		gPo4xrH3D8Jor9x1+PjoAYdgLyo=	2018-07-10 08:46:16.471866	9244	TUCUME-PC	1	0
12017	inventarios	venta	hash	V	37768	0	0		dxOCgG0KRt7dpklLK93lTeye1DA=	2018-07-10 08:52:22.357928	9244	TUCUME-PC	1	0
12018	inventarios	venta	hash	V	37769	0	0		ZQvKQQJZTGayndCHJzhEwsPWFdM=	2018-07-10 08:54:38.789458	9244	TUCUME-PC	1	0
12019	inventarios	venta	hash	V	37770	0	0		zYkM3bJvPHzHbUTHG/cVakjneKo=	2018-07-10 08:54:47.620517	67	CONTASTAANA-PC	1	0
12020	inventarios	venta	hash	V	37771	0	0		K0SBhNjgYFQBKhUDFkZEPueXWt8=	2018-07-10 08:55:18.865241	69	CHEPEN-PC	1	0
12021	inventarios	venta	hash	V	37772	0	0		k2gzn7dr6HREGZl3gIbej2VkyCo=	2018-07-10 08:57:06.175873	10860	TRANSA01	1	0
12022	inventarios	venta	hash	V	37773	0	0		SrLV2Zg3TPuiZ5RYVtJrITX8PHE=	2018-07-10 08:57:13.725765	69	CHEPEN-PC	1	0
12023	inventarios	venta	hash	V	37774	0	0		tUE+E1FaQpjn7yYA/ZaIok99FIg=	2018-07-10 09:15:11.503555	67	CONTASTAANA-PC	1	0
12024	inventarios	venta	hash	V	37775	0	0		jaqXCBVL0dY0wIzWwMIX+Fw1LGQ=	2018-07-10 09:23:35.357976	11037	BOLIVAR-PC	1	0
12025	inventarios	venta	hash	V	37776	0	0		YrA8nSiPQiLarD39O4GlF6q3A54=	2018-07-10 09:33:41.773089	4758	EC-PC	1	0
12026	inventarios	venta	hash	V	37777	0	0		sI2oHbFJnj3g+Z/RpdH8QWKp7bU=	2018-07-10 09:36:00.272794	69	CHEPEN-PC	1	0
12027	inventarios	venta	hash	V	37778	0	0		yjTp+KhLfYBTOo3Ottv0fsA4yQs=	2018-07-10 09:42:09.152927	11037	BOLIVAR-PC	1	0
12028	inventarios	venta	hash	V	37779	0	0		1yEoEcabLE9Ak+C5I7IrZVtOrxI=	2018-07-10 09:53:32.083887	4758	EC-PC	1	0
12029	inventarios	venta	hash	V	37780	0	0		7sbPBWQAfO0hMcB7PINCDN3qXrg=	2018-07-10 09:55:13.996359	9244	TUCUME-PC	1	0
12030	inventarios	venta	hash	V	37781	0	0		66WtLffrhvDpVJsOFBinmLYVPQw=	2018-07-10 09:58:55.01956	70	PC-PUEBLONUEVO	1	0
12031	inventarios	venta	hash	V	37782	0	0		ObCgg/WgRk59Lh7LvVDJ5XqJKcY=	2018-07-10 09:59:57.423096	70	PC-PUEBLONUEVO	1	0
12032	inventarios	venta	hash	V	37783	0	0		fWkna5HkEYSK+nldmV26tl5tmkA=	2018-07-10 10:11:38.169655	68	CHONGOYAPE-PC	1	0
12033	inventarios	venta	hash	V	37784	0	0		rX43I2nTkaXUmV9sfRFJed/6D8I=	2018-07-10 10:11:53.518287	69	CHEPEN-PC	1	0
12034	inventarios	venta	hash	V	37785	0	0		8YzZv/kZeOWSpxBS5AtRMtwqv+0=	2018-07-10 10:22:13.028	4758	EC-PC	1	0
12035	inventarios	venta	hash	V	37786	0	0		tmUFPOjneGep1FWgig++SU2Wh9w=	2018-07-10 10:22:24.513918	9244	TUCUME-PC	1	0
12036	inventarios	venta	hash	V	37787	0	0		JqRBSXsd5/kVhUND2IbCdiqqfsM=	2018-07-10 10:23:00.116204	4758	EC-PC	1	0
12037	inventarios	venta	hash	V	37788	0	0		YCMZ16Y1ozcnvTq/k+GV+VtMAdo=	2018-07-10 10:26:35.010531	9244	TUCUME-PC	1	0
12038	inventarios	venta	hash	V	37789	0	0		t1mWeDt5uXWZXRfDNxiR3HM8qHM=	2018-07-10 10:28:29.006305	4758	EC-PC	1	0
12039	inventarios	venta	hash	V	37790	0	0		GCeiD4s83w8/R4zkFw3wHBsrCiA=	2018-07-10 10:35:41.568547	4758	EC-PC	1	0
12040	inventarios	venta	hash	V	37791	0	0		F7vmd7LOvAwXw1bvPoobvh0MCF8=	2018-07-10 10:35:41.597978	9244	TUCUME-PC	1	0
12041	inventarios	venta	hash	V	37792	0	0		HwXMSTa3k8nXKOFXhoJbfgf1P3Q=	2018-07-10 10:38:59.609091	68	CHONGOYAPE-PC	1	0
12042	inventarios	venta	hash	V	37793	0	0		dfOIHA2gEXB1qL5D/DhhpWGioQs=	2018-07-10 10:42:19.649133	4758	EC-PC	1	0
12043	inventarios	venta	hash	V	37794	0	0		NSxuSIYf5kT4fnGNIpdlZJIK6a0=	2018-07-10 10:47:21.017451	11037	BOLIVAR-PC	1	0
12044	inventarios	venta	hash	V	37795	0	0		+Ld0KSTjo7fAEz3UcRnOUON8gMs=	2018-07-10 10:48:30.326473	4758	EC-PC	1	0
12045	inventarios	venta	hash	V	37796	0	0		8SGjrAfueiFeL5wLtjpaqQmPghk=	2018-07-10 11:00:27.749197	68	CHONGOYAPE-PC	1	0
12046	inventarios	venta	hash	V	37797	0	0		Kq8HIOuCyW/O0laCIxcf2oB8KsQ=	2018-07-10 11:17:43.323286	69	CHEPEN-PC	1	0
12047	inventarios	venta	hash	V	37798	0	0		lGxfmYDdvpcBOGPscD/fd+1GgDM=	2018-07-10 11:58:25.494758	73	ADMIN-PC	1	0
12048	inventarios	venta	hash	V	37799	0	0		fKaQrcQ+vORr2sXsz8S3CjibSAE=	2018-07-10 12:00:09.657815	73	ADMIN-PC	1	0
12049	inventarios	venta	hash	V	37800	0	0		++qGmdd+kZaA1qBwFzDscpE77xc=	2018-07-10 12:05:20.992554	69	CHEPEN-PC	1	0
12050	inventarios	venta	hash	V	37801	0	0		2aiQClTDsscgxoyawx7le9tWvbI=	2018-07-10 12:14:40.41706	9244	TUCUME-PC	1	0
12051	inventarios	venta	hash	V	37802	0	0		i89xM77QbEoKPsjo0X1wdUJDVec=	2018-07-10 12:17:48.502836	11037	BOLIVAR-PC	1	0
12052	inventarios	venta	hash	V	37803	0	0		gN9vvzz61YQ/bvN2w+G9WZud9xo=	2018-07-10 12:20:10.431586	4758	EC-PC	1	0
12053	inventarios	venta	hash	V	37804	0	0		SrUVoqRitX9hxmw/lJpWQ7qkH3M=	2018-07-10 12:21:26.135847	4758	EC-PC	1	0
12054	inventarios	venta	hash	V	37805	0	0		flBrM3gis7+i58/13qNCdEJwCnc=	2018-07-10 12:26:38.483739	11037	BOLIVAR-PC	1	0
12055	inventarios	venta	hash	V	37806	0	0		SOb3HIdOLWmTk8F9lB1cMxER/a4=	2018-07-10 12:29:40.645862	73	ADMIN-PC	1	0
12056	inventarios	venta	hash	V	37807	0	0		O0OaeyuHg0uHIcqHkX9V+8L58eU=	2018-07-10 12:35:02.176686	66	JDCORNEJO-PC	1	0
12057	inventarios	venta	hash	V	37808	0	0		pk+oReniornHkssjTbYoQnHeD8g=	2018-07-10 12:48:28.359809	66	JDCORNEJO-PC	1	0
12058	inventarios	venta	hash	V	37809	0	0		mpBcvcUxpuwNrsg42TCKfC4Ddas=	2018-07-10 12:49:07.780684	11037	BOLIVAR-PC	1	0
12059	inventarios	venta	hash	V	37810	0	0		CJKjBYQ0t4iAL+eg2SW9BpKEAsw=	2018-07-10 13:01:20.378583	4758	EC-PC	1	0
12060	inventarios	venta	hash	V	37811	0	0		8cIV84E2gIuUYt6AIoWI2ZPrXSw=	2018-07-10 13:19:04.247943	9244	TUCUME-PC	1	0
12061	inventarios	venta	hash	V	37812	0	0		0EVBSM8cxeBHKxGuUXadJqfiJQg=	2018-07-10 13:32:22.537684	9244	TUCUME-PC	1	0
12062	inventarios	venta	hash	V	37813	0	0		7nMURWnyT/ouhYh3WcxFPPqz7Ik=	2018-07-10 14:02:12.128165	9244	TUCUME-PC	1	0
12063	inventarios	venta	hash	V	37814	0	0		GSfu6jTWJFiOAAp/DnKENVYtB9A=	2018-07-10 14:16:31.217893	67	CONTASTAANA-PC	1	0
12064	inventarios	venta	hash	V	37815	0	0		7ciybp9tbdd8UwE/IzbmUlgHxiQ=	2018-07-10 14:20:28.792227	9244	TUCUME-PC	1	0
12065	inventarios	venta	hash	V	37816	0	0		qadU/tlTf9J1fKg7E4w4JgV8baQ=	2018-07-10 15:14:21.709243	66	JDCORNEJO-PC	1	0
12066	inventarios	venta	hash	V	37817	0	0		10z+HJ74ZhU/Klnqop1Fv0fHJyE=	2018-07-10 15:28:39.448181	4758	EC-PC	1	0
12067	inventarios	venta	hash	V	37818	0	0		1nRt5QTR70qmQ50yBxO/u/29NeI=	2018-07-10 15:31:14.7999	4758	EC-PC	1	0
12068	inventarios	venta	hash	V	37819	0	0		x2P4jo4eBkv/Vxkcfs/CtLiOLks=	2018-07-10 15:33:56.241029	68	CHONGOYAPE-PC	1	0
12069	inventarios	venta	hash	V	37820	0	0		OooFsM6Xccb4tK/vH/y9QVxFB/E=	2018-07-10 15:48:22.132082	70	PC-PUEBLONUEVO	1	0
12070	inventarios	venta	hash	V	37821	0	0		OPmkY3Hrf0kSRiPR2KhC9U6sUwM=	2018-07-10 16:07:51.416571	67	CONTASTAANA-PC	1	0
12071	inventarios	venta	hash	V	37822	0	0		WJo+sRiLfi1leQAg8fBgWctVXgs=	2018-07-10 16:10:27.759412	11037	BOLIVAR-PC	1	0
12072	inventarios	venta	hash	V	37823	0	0		C+7uUO+SlVh7LtctW3YW4w9kJjY=	2018-07-10 16:13:45.860882	4758	EC-PC	1	0
12073	inventarios	venta	hash	V	37824	0	0		Uujae4djg/HVCgm3XFGdNF93Gx4=	2018-07-10 16:14:13.947042	68	CHONGOYAPE-PC	1	0
12074	inventarios	venta	hash	V	37825	0	0		XyA5CJmLeoLgJu5RnIGMNP2LbZY=	2018-07-10 16:14:55.996877	4758	EC-PC	1	0
12075	inventarios	venta	hash	V	37826	0	0		3DKCqT0uFy2Thx4aKpE3DlmozQk=	2018-07-10 16:16:44.049053	4758	EC-PC	1	0
12076	inventarios	venta	hash	V	37827	0	0		PN/TDKcE/cq3yklxYSkOQTC2hFQ=	2018-07-10 16:20:30.529101	10836	CAJAMARCA-PC	1	0
12077	inventarios	venta	hash	V	37828	0	0		hGK5zY0Wv+TFcHqYOPUxnot36Ig=	2018-07-10 16:20:50.100771	4758	EC-PC	1	0
12078	inventarios	venta	hash	V	37829	0	0		tHNDh8ZBbEdEtLIwlGH5xmEVfS0=	2018-07-10 16:27:15.278916	4758	EC-PC	1	0
12079	inventarios	venta	hash	V	37830	0	0		6CyhzPEMET72BAtFGZEdCr2FH14=	2018-07-10 16:29:12.089706	4758	EC-PC	1	0
12080	inventarios	venta	hash	V	37831	0	0		APOGotZN6MFYCGc6t6L6Q/bRQYU=	2018-07-10 16:30:29.836327	9244	TUCUME-PC	1	0
12081	inventarios	venta	hash	V	37832	0	0		mOKyIO1OJy0mCS3Rb6SqXV+Jgx4=	2018-07-10 16:34:34.724102	70	PC-PUEBLONUEVO	1	0
12082	inventarios	venta	hash	V	37833	0	0		SVNgx1xlo3yv9w3WkHcC3FNWzwE=	2018-07-10 16:42:11.289507	67	CONTASTAANA-PC	1	0
12083	inventarios	venta	hash	V	37702	0	0	Zs1FvfwQW8b+L7TrMYEB1X4jtts=	2kDLzSm/iLrCaY8Uy3rYfJtbNCo=	2018-07-10 16:47:32.365108	10860	TRANSA01	1	0
12084	inventarios	venta	hash	V	37834	0	0		VrKzNoal8kwVzzAeeSIcjg/pp+4=	2018-07-10 16:49:45.854267	66	JDCORNEJO-PC	1	0
12085	inventarios	venta	hash	V	37835	0	0		5g4VwiusulkLq5WYh+v2pnoWABY=	2018-07-10 16:51:49.23664	4758	EC-PC	1	0
12086	inventarios	venta	hash	V	37836	0	0		0+GqvTvuBICM7lx2bVh/TAnMusA=	2018-07-10 16:54:45.920842	4758	EC-PC	1	0
12087	inventarios	venta	hash	V	37837	0	0		/evMcUbNzxVEtJcsicI84acoxE8=	2018-07-10 16:56:35.39953	68	CHONGOYAPE-PC	1	0
12088	inventarios	venta	hash	V	37838	0	0		+VOkNe/MtvfEMnrOlNjhnSme2PA=	2018-07-10 16:58:30.229024	68	CHONGOYAPE-PC	1	0
12089	inventarios	venta	hash	V	37839	0	0		emTxNcR+36hYLd8/QC2GvIy2cPU=	2018-07-10 17:01:13.663984	4758	EC-PC	1	0
12090	inventarios	venta	hash	V	37840	0	0		be59JGGftTDcXgUW8TLQWgSW8mk=	2018-07-10 17:03:44.231015	11037	BOLIVAR-PC	1	0
12091	inventarios	venta	hash	V	37841	0	0		pV9cbeHxP1wSWKBP36aY6K16FdM=	2018-07-10 17:17:25.842227	4758	EC-PC	1	0
12092	inventarios	venta	hash	V	37842	0	0		BBzaMXECSJzzoQoXiazEGnJIUog=	2018-07-10 17:23:25.047175	4758	EC-PC	1	0
12093	inventarios	venta	hash	V	37843	0	0		WnkTwP2Tf9YXnBLbX0BXDsK7Dwo=	2018-07-10 17:29:44.799268	4758	EC-PC	1	0
12094	inventarios	venta	hash	V	37844	0	0		G1H5rXVPc+jZNMT2STQSG7Q2yJQ=	2018-07-10 17:31:44.474702	4758	EC-PC	1	0
12095	inventarios	venta	hash	V	37845	0	0		3Kv4Uo3+pcQHzJ2rMn99gDVbxbM=	2018-07-10 17:35:09.60095	10860	TRANSA01	1	0
12096	inventarios	venta	hash	V	37846	0	0		oFzlcJ7QYQIbWItB5hyf4YoJv0Y=	2018-07-10 17:47:06.211612	73	ADMIN-PC	1	0
12097	inventarios	venta	hash	V	37847	0	0		D3rZxd593ehTNNIHBaecGpSnXXg=	2018-07-10 17:51:25.104822	11037	BOLIVAR-PC	1	0
12098	inventarios	venta	hash	V	37848	0	0		tEJ1tkpDvWjkygSWne4gPtgf0YI=	2018-07-10 17:55:51.6972	69	CHEPEN-PC	1	0
12099	inventarios	venta	hash	V	37849	0	0		eoT0ndNsapRZ8nJac+UhDrbUD0g=	2018-07-10 18:06:02.479467	4758	EC-PC	1	0
12100	inventarios	venta	hash	V	37850	0	0		zaEU0OxsZdz5Em3DDe9W2ST/ZjI=	2018-07-11 06:48:57.466099	73	ADMIN-PC	1	0
12101	inventarios	venta	hash	V	37851	0	0		2N4D5LwUgxdfoy61ENa3Qs4mklA=	2018-07-11 06:50:57.953252	70	PC-PUEBLONUEVO	1	0
12102	inventarios	venta	hash	V	37852	0	0		pwLrJJkIIRS4Zw9Sq/MEL7hEHhA=	2018-07-11 07:12:15.04793	70	PC-PUEBLONUEVO	1	0
12103	inventarios	venta	hash	V	37853	0	0		UBgXaq6DKqx4ZSK6cZAh3Ohg6QA=	2018-07-11 07:27:20.341847	633	CPU-FSA-L05-051	1	0
12104	inventarios	venta	hash	V	37854	0	0		ZW6N/ky0iVZ3SPp/jusSt/o70vI=	2018-07-11 07:33:33.617735	4758	EC-PC	1	0
12105	inventarios	venta	hash	V	37855	0	0		t/3QX/05bJnX8TqSxAvQL96c3pM=	2018-07-11 07:44:18.458724	69	CHEPEN-PC	1	0
12106	inventarios	venta	hash	V	37856	0	0		ySbfL5qKw/wRC2H/ABsIk1VPHds=	2018-07-11 07:50:33.348799	9244	TUCUME-PC	1	0
12107	inventarios	venta	hash	V	37857	0	0		zJhczBc2WXAgsWTsuUTXoH0DzlY=	2018-07-11 08:09:30.828949	9244	TUCUME-PC	1	0
12108	inventarios	venta	hash	V	37858	0	0		nQ/gj2XIEq9bVukE6UGyevrp2Oc=	2018-07-11 08:14:49.258313	4758	EC-PC	1	0
12109	inventarios	venta	hash	V	37859	0	0		mwnOz7vM2qc+DXqZaBdGD1yrXls=	2018-07-11 08:19:16.920137	4758	EC-PC	1	0
12110	inventarios	venta	hash	V	37860	0	0		WG+hPNk7Qw/7I29l9bneWNabvzs=	2018-07-11 08:32:38.573128	66	JDCORNEJO-PC	1	0
12111	inventarios	venta	hash	V	37861	0	0		8XxHj52DaNVkeqPKJ8hFrfBC7iI=	2018-07-11 08:34:18.311171	66	JDCORNEJO-PC	1	0
12112	inventarios	venta	hash	V	37862	0	0		APsdUPK0kZ4h1nlJyf7ftWLVNzk=	2018-07-11 08:48:59.072525	66	JDCORNEJO-PC	1	0
12113	inventarios	venta	hash	V	37863	0	0		l0XqymPW97Ei0VoWLM6OZ8x/5Kg=	2018-07-11 08:49:10.973728	9244	TUCUME-PC	1	0
12114	inventarios	venta	hash	V	37864	0	0		LntxoKEdB4C3fvcG1B1uLFIWGFk=	2018-07-11 08:55:34.646858	4758	EC-PC	1	0
12115	inventarios	venta	hash	V	37865	0	0		l7Ppr5bXFcdzMC2spzENo4T2Ibs=	2018-07-11 09:01:09.308938	4758	EC-PC	1	0
12116	inventarios	venta	hash	V	37866	0	0		pyBEM2fSt5Ppbj9Z7LXcOA5WMVU=	2018-07-11 09:01:25.159401	9244	TUCUME-PC	1	0
12117	inventarios	venta	hash	V	37867	0	0		6hoU4D6LypPh42YXCs4FCtK51Dg=	2018-07-11 09:11:24.210503	4758	EC-PC	1	0
12118	inventarios	venta	hash	V	37868	0	0		HtLUzeNishZeMXxhNRIi7PO9/JQ=	2018-07-11 09:12:15.481254	4758	EC-PC	1	0
12119	inventarios	venta	hash	V	37869	0	0		6tc0fypyl725bJysURC321Z4Jas=	2018-07-11 09:16:52.912818	66	JDCORNEJO-PC	1	0
12120	inventarios	venta	hash	V	37870	0	0		0kRiCROSGQevy60xafwRpEefjX4=	2018-07-11 09:19:30.762333	4758	EC-PC	1	0
12121	inventarios	venta	hash	V	37871	0	0		H2MygIK3tz8OZLwDYNNsKtwMey8=	2018-07-11 09:21:38.864239	4758	EC-PC	1	0
12122	inventarios	venta	hash	V	37872	0	0		HTWETocCethbecqiI4t+XKPG3Jw=	2018-07-11 09:24:53.193826	68	LAPTOP-71O3RE7I	1	0
12123	inventarios	venta	hash	V	37873	0	0		VBvDGDQzUdeX05AsEa+J9NfapxM=	2018-07-11 09:36:36.38174	66	JDCORNEJO-PC	1	0
12124	inventarios	venta	hash	V	37874	0	0		SnbASTUB9s2sFn7ziBmYYV2P2GM=	2018-07-11 09:41:14.044469	9244	TUCUME-PC	1	0
12125	inventarios	venta	hash	V	37875	0	0		OVld6bg7Zj6OADvlF6K+cE8S22E=	2018-07-11 09:41:49.369024	4758	EC-PC	1	0
12126	inventarios	venta	hash	V	37876	0	0		FZp2q+eTXK+3UZeH9kz9GuUxJJg=	2018-07-11 09:43:58.671883	4758	EC-PC	1	0
12127	inventarios	venta	hash	V	37877	0	0		mTULrLm7rSOdYgMkKiqAryAVupE=	2018-07-11 09:46:19.636652	4758	EC-PC	1	0
12128	inventarios	venta	hash	V	37878	0	0		Zv7DXRh8ZR8sMf96J7oUSTGeuns=	2018-07-11 10:11:42.409842	69	CHEPEN-PC	1	0
12129	inventarios	venta	hash	V	37879	0	0		/Fk7K1WnZa5hoRlS9SYZPb7UJT4=	2018-07-11 10:15:19.795693	4758	EC-PC	1	0
12130	inventarios	venta	hash	V	37880	0	0		1lFabLiHfGSggIpwpN3VwRn1yG0=	2018-07-11 10:16:39.71713	69	CHEPEN-PC	1	0
12131	inventarios	venta	hash	V	37881	0	0		45cO5IiQ+qYRKmifO8r5a89iZ5I=	2018-07-11 10:23:59.807072	4758	EC-PC	1	0
12132	inventarios	venta	hash	V	37882	0	0		83vAiFVDSw5J3SoYWtQsrKiR8Yo=	2018-07-11 10:27:33.299524	4758	EC-PC	1	0
12133	inventarios	venta	hash	V	37883	0	0		vNDUEply1XJSmKnndbw9bkqNuhw=	2018-07-11 10:30:10.338515	4758	EC-PC	1	0
12134	inventarios	venta	hash	V	37884	0	0		w21LPcASrQc7JTXNhQB2vC3Y1ZU=	2018-07-11 10:33:41.227365	9244	TUCUME-PC	1	0
12135	inventarios	venta	hash	V	37885	0	0		IiLd8jgB4YARLU90m5cmBeas7WQ=	2018-07-11 10:35:52.628172	4758	EC-PC	1	0
12136	inventarios	venta	hash	V	37886	0	0		8B4AicWQQPVZwhc7fvxYWyNGkKI=	2018-07-11 10:39:13.364493	4758	EC-PC	1	0
12137	inventarios	venta	hash	V	37887	0	0		HZoMaP4p1W67OwAjVxJWhcSsOi4=	2018-07-11 10:45:28.000858	4758	EC-PC	1	0
12138	inventarios	venta	hash	V	37888	0	0		pPBhNep/M4G2M6q6NQDXFJDUZTo=	2018-07-11 10:46:07.081392	70	PC-PUEBLONUEVO	1	0
12139	inventarios	venta	hash	V	37889	0	0		xROz7XJOUovtwY5gykkpvXX0rtg=	2018-07-11 10:56:06.108692	70	PC-PUEBLONUEVO	1	0
12140	inventarios	venta	hash	V	37890	0	0		1agl38Bc18HeN+2deXNEvc8cS5k=	2018-07-11 10:57:48.298221	9244	TUCUME-PC	1	0
12141	inventarios	venta	hash	V	37891	0	0		sdi2gz5bSbAblXq3OauKeCvfn2o=	2018-07-11 11:02:46.15292	4758	EC-PC	1	0
12142	inventarios	venta	hash	V	37892	0	0		g24vHpOV0KtkNUvBFFM53LK39hI=	2018-07-11 11:03:58.174707	4758	EC-PC	1	0
12143	inventarios	venta	hash	V	37893	0	0		t8FKVv6m0c3SKJbGCg8o5qQsJfI=	2018-07-11 11:04:17.70124	10860	TRANSA01	1	0
12144	inventarios	venta	hash	V	37894	0	0		zvngvIWw7Ejb23VRBf3vQmvXQXg=	2018-07-11 11:07:14.558123	68	SISTEMAS2-PC	1	0
12145	inventarios	venta	hash	V	37895	0	0		EvDwMfiJx+dYW8LVeqY70G/FalQ=	2018-07-11 11:07:39.872777	10860	TRANSA01	1	0
12146	inventarios	venta	hash	V	37896	0	0		wVUjApIyFD5RJzKdMb2jBhR6Vc8=	2018-07-11 11:10:03.290503	10860	TRANSA01	1	0
12147	inventarios	venta	hash	V	37897	0	0		Zdl42uCvn2V6DE6H6jh+RmsXvSI=	2018-07-11 11:26:09.310177	4758	EC-PC	1	0
12148	inventarios	venta	hash	V	37898	0	0		iYSSBdwrPkGzi+QbXEFwZggmN2w=	2018-07-11 11:27:02.976008	69	CHEPEN-PC	1	0
12149	inventarios	venta	hash	V	37899	0	0		VEechGHmqUTG3NZFIoDre+uFj9U=	2018-07-11 11:29:05.108969	4758	EC-PC	1	0
12150	inventarios	venta	hash	V	37900	0	0		DVi4bqG34YAIEas1R81ZoIIPwBY=	2018-07-11 11:29:23.553801	67	CONTASTAANA-PC	1	0
12151	inventarios	venta	hash	V	37901	0	0		RndumUjqFAZ3djFVYUI7aN1z+R0=	2018-07-11 11:35:14.33448	9244	TUCUME-PC	1	0
12152	inventarios	venta	hash	V	37902	0	0		Rg36Avk3rtmzLYdeBVewpJ03WY4=	2018-07-11 11:37:47.630312	4758	EC-PC	1	0
12153	inventarios	venta	hash	V	37903	0	0		Dm3RR89FBi/prGLi7TZW6Q1ATMY=	2018-07-11 11:40:27.871655	4758	EC-PC	1	0
12154	inventarios	venta	hash	V	37904	0	0		jWIk6G+5b9jGIAji2lpKvYTsNyo=	2018-07-11 11:44:19.651463	9244	TUCUME-PC	1	0
12155	inventarios	venta	hash	V	37905	0	0		BNqy7xlQnXHZ7Psg1kKMCXmyxFU=	2018-07-11 11:48:28.178717	67	CONTASTAANA-PC	1	0
12156	inventarios	venta	hash	V	37906	0	0		MLqDNOGFay5TZLU3X0wBoHe9LYk=	2018-07-11 11:53:46.046475	9244	TUCUME-PC	1	0
12157	inventarios	venta	hash	V	37907	0	0		FC7V6UtDsla8uXB7mDWMOEAoXJw=	2018-07-11 12:02:57.559572	70	PC-PUEBLONUEVO	1	0
12158	inventarios	venta	hash	V	37908	0	0		oBulDmboDW/ggHuwhgo/iMBWA4o=	2018-07-11 12:18:19.161699	11037	BOLIVAR-PC	1	0
12159	inventarios	venta	hash	V	37909	0	0		mdvNM95rANf0p1S5GaAV4Hvs4bY=	2018-07-11 12:23:06.105315	9244	TUCUME-PC	1	0
12160	inventarios	venta	hash	V	37910	0	0		kgbpC5Cgo/FcZvVOnsw15lO2vX8=	2018-07-11 12:25:35.343052	11037	BOLIVAR-PC	1	0
12161	inventarios	venta	hash	V	37911	0	0		oDCGGUBpjjaFpGmoRF40Ozb7iy0=	2018-07-11 12:29:22.430158	73	ADMIN-PC	1	0
12162	inventarios	venta	hash	V	37912	0	0		KHrZceKNC3azNL66DyvbK6K/KIc=	2018-07-11 12:55:32.469365	11037	BOLIVAR-PC	1	0
12163	inventarios	venta	hash	V	37913	0	0		nSGJNmHJ++D4WnFz7fb6U5Y2Mbs=	2018-07-11 13:01:14.634049	4758	EC-PC	1	0
12164	inventarios	venta	hash	V	37914	0	0		9VA7SzmGcp+vLyIL62NjIU/tEWM=	2018-07-11 13:05:48.470013	9244	TUCUME-PC	1	0
12165	inventarios	venta	hash	V	37915	0	0		a3UPeAA7E+6TcBvC7ax0iTWDgi0=	2018-07-11 13:32:11.245643	9244	TUCUME-PC	1	0
12166	inventarios	venta	hash	V	37916	0	0		SVQHjDDZqPb5DzU0+rzpc/2bAPA=	2018-07-11 13:58:38.595995	9244	TUCUME-PC	1	0
12167	inventarios	venta	hash	V	37917	0	0		xMapFPwWpSGqQSJkXw2z40HQOZk=	2018-07-11 14:19:40.285951	9244	TUCUME-PC	1	0
12168	inventarios	venta	hash	V	37918	0	0		5crdsGukz88vxxTQzLoeE6fKXrI=	2018-07-11 14:26:13.772868	9244	TUCUME-PC	1	0
12169	inventarios	venta	hash	V	37919	0	0		rlaodJC4swS+YUE63RCvXpRxFiY=	2018-07-11 14:34:18.49521	9244	TUCUME-PC	1	0
12170	inventarios	venta	hash	V	37920	0	0		BjNLcqpowhv0D700b70ms2aFjwc=	2018-07-11 15:02:55.803055	11037	BOLIVAR-PC	1	0
12171	inventarios	venta	hash	V	37921	0	0		sr1eFdlQcN85FThaDNU37uLxkN8=	2018-07-11 15:03:12.557332	66	JDCORNEJO-PC	1	0
12172	inventarios	venta	hash	V	37922	0	0		GxBgxMLrbin9qYjKb2nx7qzUYdI=	2018-07-11 15:08:06.459711	70	PC-PUEBLONUEVO	1	0
12173	inventarios	venta	hash	V	37923	0	0		bMxDDQzVdrY4wkNKgQ0UZwGn0N8=	2018-07-11 15:12:07.527584	11037	BOLIVAR-PC	1	0
12174	inventarios	venta	hash	V	37924	0	0		j9WhzVedjM6w7MWJm+f22oJZqv4=	2018-07-11 15:17:21.402384	66	JDCORNEJO-PC	1	0
12175	inventarios	venta	hash	V	37925	0	0		JrPG1RuqoiU8Ntf+/7vIVlfa/3o=	2018-07-11 15:32:27.722517	11037	BOLIVAR-PC	1	0
12176	inventarios	venta	hash	V	37926	0	0		aP67+ZPSXNr8rn8AQOn5v641FbA=	2018-07-11 15:34:13.856943	11037	BOLIVAR-PC	1	0
12177	inventarios	venta	hash	V	37927	0	0		5mYhR9IDHBwtINVIi0QM2UjrkrU=	2018-07-11 15:39:50.422551	11037	BOLIVAR-PC	1	0
12178	inventarios	venta	hash	V	37929	0	0		vY9+yG2pPV7wcZwUkZsfSDZfy08=	2018-07-11 15:46:28.121527	4758	EC-PC	1	0
12179	inventarios	venta	hash	V	37930	0	0		wq398yLTqtUe1fAoDOrmyr2duXQ=	2018-07-11 16:02:46.770541	9244	TUCUME-PC	1	0
12180	inventarios	venta	hash	V	37931	0	0		7dpHGPiXyz2IIve4iPKieo6sv+8=	2018-07-11 16:42:11.599075	11037	BOLIVAR-PC	1	0
12181	inventarios	venta	hash	V	37932	0	0		AXVNE1JjDNVfhDIPbA7oQLVSCKk=	2018-07-11 16:44:21.096493	4758	EC-PC	1	0
12182	inventarios	venta	hash	V	37933	0	0		HIZL1SUcnEJoigAAO4oKbHzvfPM=	2018-07-11 16:53:24.694796	69	CHEPEN-PC	1	0
12183	inventarios	venta	hash	V	37934	0	0		yyQhgJ4BBCOs92VhoKuogbNDXIg=	2018-07-11 16:56:49.904073	633	CPU-FSA-L05-051	1	0
12184	inventarios	venta	hash	V	37935	0	0		5ELW4Ejkl6ll7YI2/3tzekUr7ZU=	2018-07-11 17:01:37.602577	11037	BOLIVAR-PC	1	0
12185	inventarios	venta	hash	V	37936	0	0		GqjDucARmIVk4f0QCNgS9U12KeE=	2018-07-11 17:11:11.416319	4758	EC-PC	1	0
12186	inventarios	venta	hash	V	37937	0	0		5pXgtCNZYtHr///geJEsGKVqv/c=	2018-07-11 17:16:39.896739	4758	EC-PC	1	0
12187	inventarios	venta	hash	V	37938	0	0		F99oi9w7jEaEcWZAHGB4uass/is=	2018-07-11 17:19:30.135343	4758	EC-PC	1	0
12188	inventarios	venta	hash	V	37939	0	0		LiDOnck33iHCopvvjGrszve6rmY=	2018-07-11 17:24:42.354527	10860	TRANSA01	1	0
12189	inventarios	venta	hash	V	37940	0	0		3/bw4J9j0c9uJ04Y85hOQIGj0Lg=	2018-07-11 17:27:37.504739	10860	TRANSA01	1	0
12190	inventarios	venta	hash	V	37941	0	0		+zJTg7sRuFJ2ePla0FOK5+8ByLU=	2018-07-11 17:30:17.257478	10860	TRANSA01	1	0
12191	inventarios	venta	hash	V	37942	0	0		SMFBQLT16SUu7JLOOOjhhHSxHWg=	2018-07-11 17:50:52.370099	4508	CPU-L01-64	1	0
12192	inventarios	venta	hash	V	37943	0	0		ylDLwu11qRo9MwgUOpbpGyMsvk4=	2018-07-11 17:53:09.286685	73	ADMIN-PC	1	0
12193	inventarios	venta	hash	V	37944	0	0		9NQxwUe3GDRw0fL3pjITvPQkfEg=	2018-07-11 17:55:16.709066	73	ADMIN-PC	1	0
12194	inventarios	venta	hash	V	37945	0	0		HfZd2nyVDp7Po9mQx4eY7suwXfk=	2018-07-11 18:05:52.546389	11037	BOLIVAR-PC	1	0
12195	inventarios	venta	hash	V	37946	0	0		l40qAFWIXwMvWa2lBs2GU0bSGHc=	2018-07-11 18:19:42.469619	10860	TRANSA01	1	0
12196	inventarios	venta	hash	V	37947	0	0		WtIbIdynAoTvJaNKCLicG+3c5H4=	2018-07-11 18:21:39.891224	10860	TRANSA01	1	0
12197	inventarios	venta	hash	V	37946	0	0	l40qAFWIXwMvWa2lBs2GU0bSGHc=	CMzB6ViaCcK16OoOa2iHSGoPD7s=	2018-07-11 18:22:51.440548	10860	TRANSA01	1	0
12198	inventarios	venta	hash	V	37948	0	0		sQ9ZnbtM5xAOu9b7/nC5eof++0U=	2018-07-12 06:51:34.154903	73	ADMIN-PC	1	0
12199	inventarios	venta	hash	V	37949	0	0		wxYztYkbRtEMKON3UgxnQEWhO7A=	2018-07-12 06:54:58.650814	69	CHEPEN-PC	1	0
12200	inventarios	venta	hash	V	37950	0	0		KuPp6F1jiV8Dx00k+xI80UJO1yQ=	2018-07-12 07:35:20.915402	9244	TUCUME-PC	1	0
12201	inventarios	venta	hash	V	37951	0	0		NJGPMFUMzlhhpd0cjHXkkd7YQHM=	2018-07-12 07:36:43.112473	66	JDCORNEJO-PC	1	0
12202	inventarios	venta	hash	V	37952	0	0		20duT8xmScycR6H/C3VqX12ytFs=	2018-07-12 07:38:33.46518	67	CONTASTAANA-PC	1	0
12203	inventarios	venta	hash	V	37953	0	0		WhSKmz/P9BtQrReR5qzDAQaynNk=	2018-07-12 07:40:04.059124	66	JDCORNEJO-PC	1	0
12204	inventarios	venta	hash	V	37954	0	0		sCSAhGGTNfgqagC2XiTrEzcdEAM=	2018-07-12 07:41:15.616217	4758	EC-PC	1	0
12205	inventarios	venta	hash	V	37955	0	0		Kq6X+6u4LxKdg0mCyJF0ubKI3CA=	2018-07-12 07:53:41.561018	4758	EC-PC	1	0
12206	inventarios	venta	hash	V	37956	0	0		eyr+PqTxwBpKouxWI0H4KNEcXrE=	2018-07-12 08:16:00.425045	73	ADMIN-PC	1	0
12207	inventarios	venta	hash	V	37957	0	0		hcHKBef9QS35JSOt6qlkUPbCyww=	2018-07-12 08:23:57.850518	4758	EC-PC	1	0
12208	inventarios	venta	hash	V	37958	0	0		JWTRQJEG3t5Ji77Re7KcNI0au00=	2018-07-12 08:26:28.762144	67	CONTASTAANA-PC	1	0
12209	inventarios	venta	hash	V	37959	0	0		vtVW6LFUlWu6nZvm9nqDpM3n16U=	2018-07-12 08:29:59.039563	9244	TUCUME-PC	1	0
12210	inventarios	venta	hash	V	37960	0	0		1Iw40aCeqPLyUqIptYENfO9bxSA=	2018-07-12 08:33:38.933162	4758	EC-PC	1	0
12211	inventarios	venta	hash	V	37961	0	0		vOGeMQP9kmrTnpzWB6/7IdZGnww=	2018-07-12 08:39:19.061012	9244	TUCUME-PC	1	0
12212	inventarios	venta	hash	V	37962	0	0		dDf/YVBfpz3+EZEC/IBxMn3YmtQ=	2018-07-12 08:42:18.861353	9244	TUCUME-PC	1	0
12213	inventarios	venta	hash	V	37963	0	0		WysnyKYhrmfcfFLArCJVPliWdh0=	2018-07-12 08:46:31.574876	9244	TUCUME-PC	1	0
12214	inventarios	venta	hash	V	37964	0	0		zfvEquB+/0exJP8IsE8MEsgDDWQ=	2018-07-12 08:52:56.51638	9244	TUCUME-PC	1	0
12215	inventarios	venta	hash	V	37965	0	0		EwwtxRq9FZMV0Y6p6Nt+fQM18Bk=	2018-07-12 09:01:57.789191	11037	BOLIVAR-PC	1	0
12216	inventarios	venta	hash	V	37966	0	0		Dv1VIxIewlU8vzAMeKMYxvwDXdk=	2018-07-12 09:24:09.364066	9244	TUCUME-PC	1	0
12217	inventarios	venta	hash	V	37967	0	0		1BKUVzhfMH3GWrlzmg2H+PRHPeA=	2018-07-12 09:25:11.147319	11037	BOLIVAR-PC	1	0
12218	inventarios	venta	hash	V	37968	0	0		4o2WwgmvAlOANEG24jYugI5adSc=	2018-07-12 09:41:51.51976	9244	TUCUME-PC	1	0
12219	inventarios	venta	hash	V	37969	0	0		UnYY6UbHvILrjH5OUYtuabnfiMQ=	2018-07-12 09:43:05.112343	4758	EC-PC	1	0
12220	inventarios	venta	hash	V	37970	0	0		bQY6H6mNqFp8l8QgSux3QPQFd7I=	2018-07-12 09:59:54.841551	70	PC-PUEBLONUEVO	1	0
12221	inventarios	venta	hash	V	37971	0	0		Miu9olll5+WPC5O5Ek8aJSz7uIc=	2018-07-12 10:08:08.323881	9244	TUCUME-PC	1	0
12222	inventarios	venta	hash	V	37972	0	0		K41+s+PuUw2xx8A746vfFnMlH4U=	2018-07-12 10:30:32.47934	67	CONTASTAANA-PC	1	0
12223	inventarios	venta	hash	V	37973	0	0		ijAwFKS4qsFOXtoVj+ASl+AhRdU=	2018-07-12 10:31:39.114864	4758	EC-PC	1	0
12224	inventarios	venta	hash	V	37974	0	0		yojQJ21mVmf50UARglYuiLqlQ94=	2018-07-12 10:32:23.848893	66	JDCORNEJO-PC	1	0
12225	inventarios	venta	hash	V	37975	0	0		inPMn9QITwWgFx+eLn7pr4Ku/IQ=	2018-07-12 10:36:04.721223	11037	BOLIVAR-PC	1	0
12226	inventarios	venta	hash	V	37976	0	0		N/n8smiFkdpP0PpjhZaV03oktTY=	2018-07-12 10:48:49.41929	11037	BOLIVAR-PC	1	0
12227	inventarios	venta	hash	V	37977	0	0		edbgs1vy66480uuMdL9XCqW0S3g=	2018-07-12 11:06:31.432834	66	JDCORNEJO-PC	1	0
12228	inventarios	venta	hash	V	37978	0	0		snC6MA65XA4j5Jte+ITNt2vK3Dc=	2018-07-12 11:12:51.298051	4758	EC-PC	1	0
12229	inventarios	venta	hash	V	37979	0	0		XsZgBjhF0rrN36C1huZuDJHwj5U=	2018-07-12 11:13:39.653377	66	JDCORNEJO-PC	1	0
12230	inventarios	venta	hash	V	37980	0	0		wlQPvu8mn0ypmDaq9Cv3OM+cDEY=	2018-07-12 11:14:14.774443	4758	EC-PC	1	0
12231	inventarios	venta	hash	V	37981	0	0		ztRLdUBYDOC5wEXUh9wJKQel1Es=	2018-07-12 11:34:55.084575	11037	BOLIVAR-PC	1	0
12232	inventarios	venta	hash	V	37982	0	0		HcZOiwbLRNEfPNmnnRU7PPWBfwM=	2018-07-12 11:35:35.17913	4758	EC-PC	1	0
12233	inventarios	venta	hash	V	37983	0	0		Om6e3nKr8SdCOe4doD78zKGyKCA=	2018-07-12 11:37:24.168618	4758	EC-PC	1	0
12234	inventarios	venta	hash	V	37984	0	0		RI84208a38wKUYpIeTrHaYxa1e8=	2018-07-12 11:42:23.527059	9244	TUCUME-PC	1	0
12235	inventarios	venta	hash	V	37985	0	0		U9CV+F16sfsvOGhBdI+3NmWi97I=	2018-07-12 11:46:34.155455	4758	EC-PC	1	0
12236	inventarios	venta	hash	V	37986	0	0		xiAqEgCnJmTWXX/Br5GNkRr/S5s=	2018-07-12 12:11:14.666848	11037	BOLIVAR-PC	1	0
12237	inventarios	venta	hash	V	37987	0	0		eZxbCBurGGXnqP9jkF++IaT3Pbg=	2018-07-12 12:27:17.00911	66	JDCORNEJO-PC	1	0
12238	inventarios	venta	hash	V	37988	0	0		unrWbc1Blq4QRb0nKhgZl/Jmu7M=	2018-07-12 12:52:45.454945	9244	TUCUME-PC	1	0
12239	inventarios	venta	hash	V	37989	0	0		jjiaufQf57M+7mUpxrRbVGF+ylU=	2018-07-12 13:34:10.03496	9244	TUCUME-PC	1	0
12240	inventarios	venta	hash	V	37990	0	0		4bMLbuKRkVsCb3zd1BWXA87xNC4=	2018-07-12 14:04:56.130338	9244	TUCUME-PC	1	0
12241	inventarios	venta	hash	V	37991	0	0		sZO4lMnen7jaRpSXf+S+8MkUjO0=	2018-07-12 14:31:12.496127	9244	TUCUME-PC	1	0
12242	inventarios	venta	hash	V	37992	0	0		LGpPjZsZOXfdXefgwZkRrCysswE=	2018-07-12 15:18:53.247814	4758	EC-PC	1	0
12243	inventarios	venta	hash	V	37993	0	0		WqTGN6eumM7kXUXYjdWcTQ4/uHc=	2018-07-12 15:21:40.583249	10836	CAJAMARCA-PC	1	0
12244	inventarios	venta	hash	V	37994	0	0		jSGhTYR9v+O7MUW2lzEm2ujz6bQ=	2018-07-12 15:23:23.217674	4758	EC-PC	1	0
12245	inventarios	venta	hash	V	37995	0	0		l8kk/4+8q0mcwt9Svc3aswxwMvI=	2018-07-12 15:25:03.88952	9244	TUCUME-PC	1	0
12246	inventarios	venta	hash	V	37996	0	0		3rbwJ06Re92OBYesEEBajgg0dKA=	2018-07-12 15:39:04.696232	70	PC-PUEBLONUEVO	1	0
12247	inventarios	venta	hash	V	37997	0	0		3wg61JzkYSrRxEABWturrGEvDrI=	2018-07-12 15:39:27.174892	9244	TUCUME-PC	1	0
12248	inventarios	venta	hash	V	37998	0	0		dKTQgP7AVtbhitLR5db0NyKRJu0=	2018-07-12 15:39:53.589076	69	CHEPEN-PC	1	0
12249	inventarios	venta	hash	V	37999	0	0		iuAlTWY3jggz/V82Rp3oexwS8UA=	2018-07-12 15:43:32.124644	70	PC-PUEBLONUEVO	1	0
12250	inventarios	venta	hash	V	38000	0	0		MOIQogqvDi9oeHnp2qzoxqMek5k=	2018-07-12 15:46:41.367595	9244	TUCUME-PC	1	0
12251	inventarios	venta	hash	V	38001	0	0		YfesoWgQADGJtlzFwzjb8iLGkSs=	2018-07-12 15:53:21.280659	10860	TRANSA01	1	0
12252	inventarios	venta	hash	V	38002	0	0		EolkVTKT10TSkNG8o1td+ZNmkN8=	2018-07-12 16:00:40.933541	70	PC-PUEBLONUEVO	1	0
12253	inventarios	venta	hash	V	38003	0	0		clNq1r/1KRigMPaR0jt9gPM/RPg=	2018-07-12 16:03:12.917535	4758	EC-PC	1	0
12254	inventarios	venta	hash	V	38004	0	0		WODUrBAWcgUV+90V26M9lqo0lm4=	2018-07-12 16:05:12.912685	8404	CHOTA-PC	1	0
12255	inventarios	venta	hash	V	38005	0	0		kd33moVlcU07Vb61k5hhhx8l6ls=	2018-07-12 16:06:46.266987	10860	TRANSA01	1	0
12256	inventarios	venta	hash	V	38006	0	0		EVb131c17rX7oMV33D3tXiZX3EE=	2018-07-12 16:08:05.731272	4758	EC-PC	1	0
12257	inventarios	venta	hash	V	38007	0	0		hgYMbTilwcu5DsZvNvHGCbeXwyo=	2018-07-12 16:08:09.507936	73	ADMIN-PC	1	0
12258	inventarios	venta	hash	V	38008	0	0		thhKJ8qfhs8Lp/Iuv9ZRHzhvn0A=	2018-07-12 16:13:33.825798	66	JDCORNEJO-PC	1	0
12259	inventarios	venta	hash	V	38009	0	0		1hhSZgqQ/p2B3XUzUnkyzMw/6u0=	2018-07-12 16:16:09.608422	4758	EC-PC	1	0
12260	inventarios	venta	hash	V	38010	0	0		FAKl83KLqacpOJlgWmqNrUlwR48=	2018-07-12 16:16:39.32376	67	CONTASTAANA-PC	1	0
12261	inventarios	venta	hash	V	38011	0	0		f8AYqOOOyALbTz0aG3Ziwevxz6o=	2018-07-12 16:26:31.547533	69	CHEPEN-PC	1	0
12262	inventarios	venta	hash	V	38012	0	0		xXwgBRWQV4l7pcvmreRHetGIuig=	2018-07-12 16:34:38.579853	8404	CHOTA-PC	1	0
12263	inventarios	venta	hash	V	38013	0	0		+KBkUxi8O1ko6+kCCsSHem2Bl/E=	2018-07-12 16:36:19.920422	10757	NBK-L01-72	1	0
12264	inventarios	venta	hash	V	38014	0	0		gBAAoXyO6uBJqURO/175w9gedyg=	2018-07-12 16:38:50.242764	69	CHEPEN-PC	1	0
12265	inventarios	venta	hash	V	38015	0	0		gnidhHP1nvtj2Ty8yhFPkybmAiM=	2018-07-12 16:45:56.702727	4758	EC-PC	1	0
12266	inventarios	venta	hash	V	38016	0	0		7ERMcSFMWWUXUV7RPrp8OZQ1CfM=	2018-07-12 16:50:30.871449	69	CHEPEN-PC	1	0
12267	inventarios	venta	hash	V	38017	0	0		iVLPhGc0+307dyUsUZaeNzmwIMQ=	2018-07-12 16:52:49.918639	68	CHONGOYAPE-PC	1	0
12268	inventarios	venta	hash	V	38018	0	0		2KbN6B/rsWjuuQprDEzt/vUnET4=	2018-07-12 16:55:21.70247	70	PC-PUEBLONUEVO	1	0
12269	inventarios	venta	hash	V	38019	0	0		H2+JtsTPLpDw38CC8W7NLWYLJuQ=	2018-07-12 16:56:38.38518	11037	BOLIVAR-PC	1	0
12270	inventarios	venta	hash	V	38020	0	0		YohW9rDZBy99J+yFgF0ezuuTfYg=	2018-07-12 16:56:57.086901	4758	EC-PC	1	0
12271	inventarios	venta	hash	V	38021	0	0		ZeTEjUV94xXnlsqnle6VqIsiXJk=	2018-07-12 16:58:03.801366	67	CONTASTAANA-PC	1	0
12272	inventarios	venta	hash	V	38022	0	0		NMuGS4xxptXc+NVaZ+skRQZOVgI=	2018-07-12 16:59:05.218977	4758	EC-PC	1	0
12273	inventarios	venta	hash	V	38023	0	0		2UI2Cy2Iplis7AMEIkctQgTxiH4=	2018-07-12 17:00:03.354191	633	CPU-FSA-L05-051	1	0
12274	inventarios	venta	hash	V	38024	0	0		ghmpQOi9a19g9W4Q8mhSlHfo8sI=	2018-07-12 17:05:03.605224	4758	EC-PC	1	0
12275	inventarios	venta	hash	V	38025	0	0		Q5MtW25DdN0u6QQ+L64P3Fa/KC0=	2018-07-12 17:05:28.470642	8404	CHOTA-PC	1	0
12276	inventarios	venta	hash	V	38026	0	0		N/Hhiyj+k0BeIEfYmEJK1f9Q1tU=	2018-07-12 17:06:38.88839	66	JDCORNEJO-PC	1	0
12277	inventarios	venta	hash	V	38027	0	0		hDs143gWv32WAsb/N7ortAb2AB0=	2018-07-12 17:09:34.667968	68	CHONGOYAPE-PC	1	0
12278	inventarios	venta	hash	V	38028	0	0		KhmL9Rz26rRkxQhJCxyezGC95xo=	2018-07-12 17:52:37.736316	4758	EC-PC	1	0
12279	inventarios	venta	hash	V	38029	0	0		UqKyOxkNCSXopj4bVYhfsJfVmPE=	2018-07-13 07:02:10.264161	9244	TUCUME-PC	1	0
12280	inventarios	venta	hash	V	38030	0	0		882LwliXMFoD2p08p+jtbwhUVhc=	2018-07-13 07:06:31.932749	9244	TUCUME-PC	1	0
12281	inventarios	venta	hash	V	38031	0	0		TyPgtO4t3L1G8pi6WhyyYTxnorg=	2018-07-13 07:12:18.91867	9244	TUCUME-PC	1	0
12282	inventarios	venta	hash	V	38032	0	0		/+3bKwoj71nGSKVu4wWhcrmKCUA=	2018-07-13 07:19:08.899383	9244	TUCUME-PC	1	0
12283	inventarios	venta	hash	V	38033	0	0		H3pbYo7mIWgiA0ssWMp2KLNVtus=	2018-07-13 07:30:56.282218	69	CHEPEN-PC	1	0
12284	inventarios	venta	hash	V	38034	0	0		ac53DYs6zzNQyVMDzL9+8Dm2O7k=	2018-07-13 07:35:02.433434	4758	EC-PC	1	0
12285	inventarios	venta	hash	V	38035	0	0		x4X8RESiuWkDraWGNsBTFFHOf8E=	2018-07-13 07:35:20.729143	67	CONTASTAANA-PC	1	0
12286	inventarios	venta	hash	V	38036	0	0		tgGC5kpUS0ey/OzT+0QQrNhy7QU=	2018-07-13 07:45:14.404502	8404	CHOTA-PC	1	0
12287	inventarios	venta	hash	V	38037	0	0		1cHhk6EdHXpiNrkrQGq+lVPcp0Y=	2018-07-13 08:05:31.518493	67	CONTASTAANA-PC	1	0
12288	inventarios	venta	hash	V	38038	0	0		tEDP2680J671UBrUgAyYQX3TJJ0=	2018-07-13 08:08:39.369685	10836	CAJAMARCA-PC	1	0
12289	inventarios	venta	hash	V	38039	0	0		R9BUaVwn1QMLh8H1th7/3eKqSyQ=	2018-07-13 08:19:23.31265	66	JDCORNEJO-PC	1	0
12290	inventarios	venta	hash	V	38040	0	0		NPrDb7GD/7KosYW/G/Bl692Kr1Q=	2018-07-13 08:20:16.670301	66	JDCORNEJO-PC	1	0
12291	inventarios	venta	hash	V	38041	0	0		+AJDmrBJugp4dZh9+GEaP+XVOoQ=	2018-07-13 08:26:55.51035	4758	EC-PC	1	0
12292	inventarios	venta	hash	V	38042	0	0		HNk/8xjA6OdKWrINmc57GM8BaRs=	2018-07-13 08:34:44.305737	69	CHEPEN-PC	1	0
12293	inventarios	venta	hash	V	38043	0	0		W7F8K4Ssy5TxjaiYPs2gh6wwu5E=	2018-07-13 08:37:01.069514	67	CONTASTAANA-PC	1	0
12294	inventarios	venta	hash	V	38044	0	0		pIZhiaDkg9pC8r4os7HuvQvyC90=	2018-07-13 08:41:18.086038	8404	CHOTA-PC	1	0
12295	inventarios	venta	hash	V	38045	0	0		mecpnF8GA/nA6b5m04kMk6zfCPc=	2018-07-13 08:47:50.704903	4758	EC-PC	1	0
12296	inventarios	venta	hash	V	38046	0	0		th1M5XTkpwOt6t5cuktH2zity2M=	2018-07-13 08:56:38.099772	73	ADMIN-PC	1	0
12297	inventarios	venta	hash	V	38047	0	0		LTX/pziDO2I3fmH6RrmoIGs3pMY=	2018-07-13 08:57:53.722166	10860	TRANSA01	1	0
12298	inventarios	venta	hash	V	38048	0	0		1ypRLmzTkKK1ZLaOQr785v6AbmM=	2018-07-13 09:03:56.379939	10860	TRANSA01	1	0
12299	inventarios	venta	hash	V	38049	0	0		nPE/tSFKmyfSHSCuy3I+mbeUwBU=	2018-07-13 09:05:56.532116	66	JDCORNEJO-PC	1	0
12300	inventarios	venta	hash	V	38050	0	0		LODDA0K9spFQmoEUIrh75uL9DcM=	2018-07-13 09:14:53.821244	69	CHEPEN-PC	1	0
12301	inventarios	venta	hash	V	38051	0	0		2jdsuVMs3//bp+3uGQS+Z04tBPY=	2018-07-13 09:21:30.218245	4758	EC-PC	1	0
12302	inventarios	venta	hash	V	38052	0	0		7bsa/OlexFZmM0XtNm3wFhAqQDk=	2018-07-13 09:24:03.844002	70	PC-PUEBLONUEVO	1	0
12303	inventarios	venta	hash	V	38053	0	0		nNIQFDH7bl8ejnz2tbCV/sk0oOA=	2018-07-13 09:34:28.287382	66	JDCORNEJO-PC	1	0
12304	inventarios	venta	hash	V	38054	0	0		cwB0ZJMaKKJ82DB4i8OF6ADwvCc=	2018-07-13 09:35:46.119444	66	JDCORNEJO-PC	1	0
12305	inventarios	venta	hash	V	38055	0	0		+4vUaJONA4uKUvS4Mqvt4c5YCnc=	2018-07-13 09:45:51.851768	11037	BOLIVAR-PC	1	0
12306	inventarios	venta	hash	V	38056	0	0		7YX+G8Y4IwA0ahGXFR+JkMisUCY=	2018-07-13 09:48:40.178921	66	JDCORNEJO-PC	1	0
12307	inventarios	venta	hash	V	38057	0	0		Jlo6+w9PgZT8/zr1MZHoBR299+g=	2018-07-13 09:57:30.10201	9244	TUCUME-PC	1	0
12308	inventarios	venta	hash	V	38058	0	0		JzAzRW4BoeyER27mazaVCefxaTI=	2018-07-13 10:09:20.873628	9244	TUCUME-PC	1	0
12309	inventarios	venta	hash	V	38059	0	0		0MZlDYWE5batt5tP4IYg9V4ww8E=	2018-07-13 10:14:30.039015	9244	TUCUME-PC	1	0
12310	inventarios	venta	hash	V	38060	0	0		gl/mLUybG9YQctbhOQlYqv5tkVQ=	2018-07-13 10:18:27.187795	8404	CHOTA-PC	1	0
12311	inventarios	venta	hash	V	38061	0	0		R3/9lL0g0PiDMNgveeqi6SjVUJ4=	2018-07-13 10:30:09.609677	315	CPU-L01-111	1	0
12312	inventarios	venta	hash	V	38062	0	0		ZDQyzlakLtHzvCncuan6vnWjrro=	2018-07-13 10:31:34.076086	4758	EC-PC	1	0
12313	inventarios	venta	hash	V	38063	0	0		t26V7vdLum4N/fBl2tgXs+0InsU=	2018-07-13 10:35:02.23046	67	CONTASTAANA-PC	1	0
12314	inventarios	venta	hash	V	38064	0	0		ur6jGRtdv1A83drPzBKN77eiUao=	2018-07-13 10:40:14.241098	67	CONTASTAANA-PC	1	0
12315	inventarios	venta	hash	V	38065	0	0		wvrzb2p+VX2eKBOmt472OeH+eck=	2018-07-13 10:43:28.39842	69	CHEPEN-PC	1	0
12316	inventarios	venta	hash	V	38066	0	0		KHWccWnAbJmoYgyM/B86ZIS0k/s=	2018-07-13 10:45:18.122776	4758	EC-PC	1	0
12317	inventarios	venta	hash	V	38067	0	0		V6Okly/iwB5SHlQONumjS2A+6wk=	2018-07-13 10:47:53.941529	4758	EC-PC	1	0
12318	inventarios	venta	hash	V	38068	0	0		kra35tL0eEgdRBkIsfwa6PfLJH4=	2018-07-13 10:57:23.7224	4758	EC-PC	1	0
12319	inventarios	venta	hash	V	38069	0	0		xlE/1N7gHj6vrxSZMZxm/j8TMyU=	2018-07-13 11:04:43.254501	4758	EC-PC	1	0
12320	inventarios	venta	hash	V	38070	0	0		uQv4CF8zBx0UlwH4g2mss56aA00=	2018-07-13 11:07:50.661671	10860	TRANSA01	1	0
12321	inventarios	venta	hash	V	38071	0	0		YTypZ6xo0MiI8NCnTNuE1boG8hc=	2018-07-13 11:11:00.067928	9244	TUCUME-PC	1	0
12322	inventarios	venta	hash	V	38072	0	0		dmju8yvD9u/Lfvhe/ahVj57y600=	2018-07-13 11:12:58.207216	10860	TRANSA01	1	0
12323	inventarios	venta	hash	V	38073	0	0		Q7fd9LQOBcow7Qyp7r6ei9ipK0s=	2018-07-13 11:19:55.871094	4758	EC-PC	1	0
12324	inventarios	venta	hash	V	38074	0	0		uiRJ0ga7OJFFGzBlkeZN2tStKoM=	2018-07-13 11:20:51.815085	10860	TRANSA01	1	0
12325	inventarios	venta	hash	V	38075	0	0		rL5W94DZsOiWC52BhsDhk/Y48So=	2018-07-13 11:21:23.278112	67	CONTASTAANA-PC	1	0
12326	inventarios	venta	hash	V	38076	0	0		pYqWMOAz7X2MMcc4ebkxbWazvb0=	2018-07-13 11:28:35.891742	66	JDCORNEJO-PC	1	0
12327	inventarios	venta	hash	V	38077	0	0		k0h9qd6W61+E2vMwPcSYdpa8lX0=	2018-07-13 11:28:37.028836	10860	TRANSA01	1	0
12328	inventarios	venta	hash	V	38078	0	0		SAkEHw3IF+pslkmrgiu2v/XFy8U=	2018-07-13 11:29:45.510004	67	CONTASTAANA-PC	1	0
12329	inventarios	venta	hash	V	38079	0	0		Skffo0t/HXzt8rt4Tovfqnf1CX8=	2018-07-13 11:31:48.520035	10860	TRANSA01	1	0
12330	inventarios	venta	hash	V	38080	0	0		HnOtDEXi3AYMCJKSj0+oT56pmRg=	2018-07-13 11:32:15.705495	11037	BOLIVAR-PC	1	0
12331	inventarios	venta	hash	V	38081	0	0		3IG+uHqMfiqcyEyxVQoAn6Rmx1A=	2018-07-13 11:36:34.227903	11037	BOLIVAR-PC	1	0
12332	inventarios	venta	hash	V	38082	0	0		wRONITgq2ZJtC388yFmijiRdgnw=	2018-07-13 11:47:48.20744	67	CONTASTAANA-PC	1	0
12333	inventarios	venta	hash	V	38083	0	0		cZLWFYF7fC+GCJGvccb4MH5eFoo=	2018-07-13 11:50:00.830203	9244	TUCUME-PC	1	0
12334	inventarios	venta	hash	V	38084	0	0		iFkMIOJs6bp4UzYZ5H9uiZHBobo=	2018-07-13 11:50:50.541027	67	CONTASTAANA-PC	1	0
12335	inventarios	venta	hash	V	38085	0	0		OJrbQLRRQ6r/7eJBk1D2gqYpUHg=	2018-07-13 11:52:09.425779	315	CPU-L01-111	1	0
12336	inventarios	venta	hash	V	38086	0	0		upp/jayndy5njpI+6DNcD8qOpdA=	2018-07-13 11:52:43.35456	9244	TUCUME-PC	1	0
12337	inventarios	venta	hash	V	38087	0	0		aU8gRlhLL9adjTCyESfVhtgyYfY=	2018-07-13 11:54:55.086577	315	CPU-L01-111	1	0
12338	inventarios	venta	hash	V	38088	0	0		2P6u+BI245ftbFi4wcSilwMzdyI=	2018-07-13 11:55:20.440099	315	CPU-L01-111	1	0
12339	inventarios	venta	hash	V	38089	0	0		31mxwkgBOWwvaB/HpMY+qCjGj3Q=	2018-07-13 11:56:31.176455	315	CPU-L01-111	1	0
12340	inventarios	venta	hash	V	38090	0	0		v3bIw5mRsj9LGTv2H3XvMi6Kgo4=	2018-07-13 11:56:53.977918	315	CPU-L01-111	1	0
12341	inventarios	venta	hash	V	38091	0	0		r0u1btNTtlY5HCdnGCVI11eenQw=	2018-07-13 11:57:56.939517	315	CPU-L01-111	1	0
12342	inventarios	venta	hash	V	38092	0	0		zMMSW8x3zC2YvB9ymJaHM0QuqLg=	2018-07-13 11:58:16.954704	315	CPU-L01-111	1	0
12343	inventarios	venta	hash	V	38093	0	0		74DI4C/zZkzTdwUzSAwnoFjkbRE=	2018-07-13 11:59:45.20497	315	CPU-L01-111	1	0
12344	inventarios	venta	hash	V	38094	0	0		0g80usLEogEfRtMLAz5SIwhwnLo=	2018-07-13 12:00:12.201493	315	CPU-L01-111	1	0
12345	inventarios	venta	hash	V	38095	0	0		tytIO5zj1brmG9Hr09/Fa9cIDbA=	2018-07-13 12:00:41.193772	69	CHEPEN-PC	1	0
12346	inventarios	venta	hash	V	38096	0	0		GH3FjbIZ9a5wx1yx6EVJXGu6AtY=	2018-07-13 12:02:26.702418	315	CPU-L01-111	1	0
12347	inventarios	venta	hash	V	38097	0	0		h/xMPsSmjseompwTHvbjqEocr+I=	2018-07-13 12:02:50.429458	315	CPU-L01-111	1	0
12348	inventarios	venta	hash	V	38098	0	0		Bk7V4H0KD54o2ZhJRIAQvaWv/gg=	2018-07-13 12:04:03.508639	315	CPU-L01-111	1	0
12349	inventarios	venta	hash	V	38099	0	0		GOfmmNZMu3tcDuLGdGEl9LAg0WE=	2018-07-13 12:04:24.173421	315	CPU-L01-111	1	0
12350	inventarios	venta	hash	V	38100	0	0		fcMwUvgNzxJ606IJzQLP5q70uYQ=	2018-07-13 12:05:21.170496	315	CPU-L01-111	1	0
12351	inventarios	venta	hash	V	38101	0	0		bfO16CgKGA+kpcwOyVW3BH4UdPg=	2018-07-13 12:05:42.03583	315	CPU-L01-111	1	0
12352	inventarios	venta	hash	V	38102	0	0		S+hzs7yg0FCVU9KMHR43Z9d9ZXw=	2018-07-13 12:06:57.484668	315	CPU-L01-111	1	0
12353	inventarios	venta	hash	V	38103	0	0		fiqPPQGS8QAYy1jrqxdcAiWAKa0=	2018-07-13 12:07:23.869099	315	CPU-L01-111	1	0
12354	inventarios	venta	hash	V	38104	0	0		mdfo0+iKT+TCpRf1bn7Wp/3YAv8=	2018-07-13 12:08:23.574185	315	CPU-L01-111	1	0
12355	inventarios	venta	hash	V	38105	0	0		+Aa+0mS9UM6YPEWr11wzPtqcw/A=	2018-07-13 12:08:47.366769	315	CPU-L01-111	1	0
12356	inventarios	venta	hash	V	38106	0	0		mn9PruPLkaXymu2fFmth0fZSoUo=	2018-07-13 12:09:55.16352	315	CPU-L01-111	1	0
12357	inventarios	venta	hash	V	38107	0	0		pUn6F7D0KWLE+G37YPiYBB5YQU0=	2018-07-13 12:10:22.790199	315	CPU-L01-111	1	0
12358	inventarios	venta	hash	V	38108	0	0		hvS5/AXR065Em+gytIXo1FYXEOk=	2018-07-13 12:11:35.156318	315	CPU-L01-111	1	0
12359	inventarios	venta	hash	V	38109	0	0		tmvTr5GSVSk8PnINLEKFew8QJMo=	2018-07-13 12:12:01.196317	11037	BOLIVAR-PC	1	0
12360	inventarios	venta	hash	V	38110	0	0		6KJ5cQXUfSGe1hgea6sFimXj2nM=	2018-07-13 12:13:39.671061	9244	TUCUME-PC	1	0
12361	inventarios	venta	hash	V	38111	0	0		PkSO3Ga9I4Gd/N3zcmRivMZMakE=	2018-07-13 12:15:41.612703	8404	CHOTA-PC	1	0
12362	inventarios	venta	hash	V	38112	0	0		CAO3C2543toPYFJ6xzvU8geSaWI=	2018-07-13 12:18:01.69377	315	CPU-L01-111	1	0
12363	inventarios	venta	hash	V	38113	0	0		juQSwcaUqsrYTvfqYoCsTn+drMo=	2018-07-13 12:18:10.562336	315	CPU-L01-111	1	0
12364	inventarios	venta	hash	V	38114	0	0		BmCOEWq54rpBiZcguE3I4ruBZWk=	2018-07-13 12:19:30.716595	315	CPU-L01-111	1	0
12365	inventarios	venta	hash	V	38115	0	0		h6el8+X/u4bBinM9ZwA/FAtarvk=	2018-07-13 12:20:12.168968	315	CPU-L01-111	1	0
12366	inventarios	venta	hash	V	38116	0	0		CgMDW4zOUhZ/5j6hpK4H5D3nlJ4=	2018-07-13 12:23:48.14284	9244	TUCUME-PC	1	0
12367	inventarios	venta	hash	V	38064	0	0	ur6jGRtdv1A83drPzBKN77eiUao=	Qb13RHI8PgYT0ekPpQeW4dAeLsY=	2018-07-13 12:27:33.840145	10757	NBK-L01-72	1	0
12368	inventarios	venta	hash	V	38117	0	0		xQa+cIPr3IuMBVcEL5DqTsClG+c=	2018-07-13 12:35:56.436637	9244	TUCUME-PC	1	0
12369	inventarios	venta	hash	V	38118	0	0		dZ7sRI9Nsy/qkNA+lVUccGsjiyA=	2018-07-13 12:44:27.881658	67	CONTASTAANA-PC	1	0
12370	inventarios	venta	hash	V	38119	0	0		daca6yDnFfAZdx/HHKxW6v7uIfk=	2018-07-13 12:48:45.755522	4758	EC-PC	1	0
12371	inventarios	venta	hash	V	38120	0	0		G8XaXHqEI1fr3Lmm9Sp2nQUnl24=	2018-07-13 12:50:51.859956	4758	EC-PC	1	0
12372	inventarios	venta	hash	V	38121	0	0		Bl0C7m0Z0gR4eyfiHZvuDtDCF30=	2018-07-13 13:06:08.946516	4758	EC-PC	1	0
12373	tesoreria	cajaplanilla_detalle	estado	B	42386	0	0	true	false	2018-07-13 13:06:19.890012	67	CONTASTAANA-PC	1	0
12374	inventarios	venta	hash	V	38122	0	0		+rTzbWPVSmL1EbyhAn25oB/hSjk=	2018-07-13 14:02:47.58002	9244	TUCUME-PC	1	0
12375	inventarios	venta	hash	V	38123	0	0		6cC/Z/LrClLVmZyFNSOZDkLpWyI=	2018-07-13 14:37:07.091418	9244	TUCUME-PC	1	0
12376	inventarios	venta	hash	V	38124	0	0		7m0FTBR0gbnfLreAcb+wT8sPiyU=	2018-07-13 14:44:23.090115	9244	TUCUME-PC	1	0
12377	inventarios	venta	hash	V	38125	0	0		TO7Om13z3jVezt7fy+nR9xBC13c=	2018-07-13 15:09:09.132471	9244	TUCUME-PC	1	0
12378	inventarios	venta	hash	V	38126	0	0		TmrzDeECBKxdclYwaRaHksfy2EI=	2018-07-13 15:14:14.006421	4758	EC-PC	1	0
12379	inventarios	venta	hash	V	38127	0	0		l2Si7LamHn+tJbqZRzDPE/29/aA=	2018-07-13 15:17:38.525924	9244	TUCUME-PC	1	0
12380	inventarios	venta	hash	V	38128	0	0		MiwKjrZYJ1/S/LvI5M3NQQ6KTjI=	2018-07-13 15:18:14.189896	66	JDCORNEJO-PC	1	0
12381	inventarios	venta	hash	V	38129	0	0		otByJos2P7F5PSUngxmXduZRLM0=	2018-07-13 15:20:58.813626	4758	EC-PC	1	0
12382	inventarios	venta	hash	V	38130	0	0		9PEOhgPobowbi4JkrSeQ5qmfS1Q=	2018-07-13 15:22:22.608198	4758	EC-PC	1	0
12383	inventarios	venta	hash	V	38131	0	0		vlanCiIbMhCUhG9Xtn225PeJ0MM=	2018-07-13 15:23:30.078556	9244	TUCUME-PC	1	0
12384	inventarios	venta	hash	V	38132	0	0		jMA56ommhE9dUX9GzBJMhFp+SmU=	2018-07-13 15:46:46.568563	4758	EC-PC	1	0
12385	inventarios	venta	hash	V	38133	0	0		+IPcP8MmwSDmKTJB9dOdhglizEc=	2018-07-13 15:46:51.581092	10860	TRANSA01	1	0
12386	inventarios	venta	hash	V	38134	0	0		hX26l9RvZteUeVetrlKh37Y+w3A=	2018-07-13 15:50:58.164719	4758	EC-PC	1	0
12387	inventarios	venta	hash	V	38135	0	0		05b3riHuv1YMsDX9rfexGPDdWQA=	2018-07-13 15:57:04.664824	4758	EC-PC	1	0
12388	inventarios	venta	hash	V	38136	0	0		GUm4RzDzsz6oo7uAFBkJotNsdGs=	2018-07-13 15:57:29.547277	66	JDCORNEJO-PC	1	0
12389	inventarios	venta	hash	V	38137	0	0		MzIDMwHFF/NGTu/gQ9T/HaxzYbE=	2018-07-13 16:00:45.395999	69	CHEPEN-PC	1	0
12390	inventarios	venta	hash	V	38138	0	0		/c7GnGUnx17HH97X2YZLHotendM=	2018-07-13 16:03:36.685614	69	CHEPEN-PC	1	0
12391	inventarios	venta	hash	V	38139	0	0		r1x3VoHodz63J40A3tMlYOiN3Ro=	2018-07-13 16:12:58.88563	11037	BOLIVAR-PC	1	0
12392	inventarios	venta	hash	V	38140	0	0		1zQkzCrcywtElpwZISFXs1wX/Eo=	2018-07-13 16:15:32.338173	10860	TRANSA01	1	0
12393	inventarios	venta	hash	V	38141	0	0		D8GBDRGG8eYc771NFv+usUAMUlA=	2018-07-13 16:15:49.61189	8404	CHOTA-PC	1	0
12394	inventarios	venta	hash	V	38142	0	0		rIBQwrpFAFjuOomZ9HL2Y6WgJK0=	2018-07-13 16:25:18.074743	10860	TRANSA01	1	0
12395	inventarios	venta	hash	V	38143	0	0		ccJpSv6HlOB3qKgMoaPmtmgEEyM=	2018-07-13 16:27:01.656534	10860	TRANSA01	1	0
12396	tesoreria	cajaplanilla_detalle	estado	B	42291	0	0	true	false	2018-07-13 16:28:43.02292	1	SISTEMAS2-PC	1	0
12397	inventarios	venta	hash	V	38144	0	0		fWAk9BDCXl0WuoswS9j9a0Ii8M0=	2018-07-13 16:32:35.464811	4758	EC-PC	1	0
12398	inventarios	venta	hash	V	38145	0	0		Qtb5IxB56NGqBvtnqrhtTUGg//4=	2018-07-13 16:33:25.556319	66	JDCORNEJO-PC	1	0
12399	inventarios	venta	hash	V	38146	0	0		+8N1ZPKqv4AuI3ufngxcFmN/K2Y=	2018-07-13 16:36:34.67113	69	CHEPEN-PC	1	0
12400	inventarios	venta	hash	V	38147	0	0		81DmMc3pDEkd/S8w/oD2OlrFBKY=	2018-07-13 16:48:46.949278	10836	CAJAMARCA-PC	1	0
12401	inventarios	venta	hash	V	38148	0	0		U/DuRzWXWnMIecIK4usBfKGWV14=	2018-07-13 16:50:08.921371	10860	TRANSA01	1	0
12402	inventarios	venta	hash	V	38149	0	0		oxBQBApJPbl9IkJLlA+wXolfy/s=	2018-07-13 16:56:04.517585	4758	EC-PC	1	0
12403	inventarios	venta	hash	V	38150	0	0		WcBpUEUvF/VsRsCmyJK/YRTCCmM=	2018-07-13 16:57:51.496472	70	PC-PUEBLONUEVO	1	0
12404	inventarios	venta	hash	V	38151	0	0		cA51/+jsQ9yh7bjIwRN5OmudHUA=	2018-07-13 16:57:52.745552	69	CHEPEN-PC	1	0
12405	inventarios	venta	hash	V	38152	0	0		/J5zB1V51Tof+f8RHeZQf0b5xeA=	2018-07-13 17:05:02.826711	11037	BOLIVAR-PC	1	0
12406	tesoreria	cajaplanilla_detalle	estado	B	42439	0	0	true	false	2018-07-13 17:07:24.255172	67	CONTASTAANA-PC	1	0
12407	inventarios	venta	hash	V	38153	0	0		aSsql44Sizv9irUMqvcLqvL8sGk=	2018-07-13 17:23:00.128201	11037	BOLIVAR-PC	1	0
12408	inventarios	venta	hash	V	38154	0	0		jCiuow0/ClUY9ZMfe303dXo75Ak=	2018-07-13 17:24:11.063675	68	CHONGOYAPE-PC	1	0
12409	inventarios	venta	hash	V	38155	0	0		jYDGCaGMMCgh/2M5OWWfvQAurbI=	2018-07-13 17:33:09.113981	4758	EC-PC	1	0
12410	inventarios	venta	hash	V	38156	0	0		4ZqVbNCHBenhzpE7UgIbkWONjQQ=	2018-07-13 17:45:13.504976	11037	BOLIVAR-PC	1	0
12411	inventarios	venta	hash	V	38157	0	0		b+6RT1MeR32hj7rb3BKHFO3C1uM=	2018-07-13 18:00:17.998921	66	JDCORNEJO-PC	1	0
12412	inventarios	venta	hash	V	38158	0	0		AvHiLEHmIZdultyeYIsrQkdEKuY=	2018-07-14 06:21:00.075784	69	CHEPEN-PC	1	0
12413	inventarios	venta	hash	V	38159	0	0		taURCn2OwaEXAOsdpPZuov5w+mI=	2018-07-14 06:52:08.892231	70	PC-PUEBLONUEVO	1	0
12414	inventarios	venta	hash	V	38160	0	0		pM+D1YSgQZsWHePOvTCTJyVNCzs=	2018-07-14 07:03:37.664717	70	PC-PUEBLONUEVO	1	0
12415	inventarios	venta	hash	V	38161	0	0		tq00glDTHTzCIb9RwdCZTbQs9YU=	2018-07-14 07:25:01.999773	69	CHEPEN-PC	1	0
12416	inventarios	venta	hash	V	38162	0	0		Rj7uJLOnqAYZSFYuyX+rpjXceAA=	2018-07-14 07:50:07.271811	4758	EC-PC	1	0
12417	inventarios	venta	hash	V	38164	0	0		yDnFUTFVR/m3sLJ0rS3q/0Lxbyw=	2018-07-14 07:53:40.561715	9244	TUCUME-PC	1	0
12418	inventarios	venta	hash	V	38165	0	0		hjTChMlNT70Y9uBUL6J3t7DV4nM=	2018-07-14 08:05:31.035382	67	CONTASTAANA-PC	1	0
12419	inventarios	venta	hash	V	38166	0	0		K3xBZbqbyLFI1PTFBT4qPAJ6qWc=	2018-07-14 08:07:29.370299	69	CHEPEN-PC	1	0
12420	inventarios	venta	hash	V	38167	0	0		cbFaKmjW1aahXNkZm5dacYvqx7M=	2018-07-14 08:10:04.500138	4758	EC-PC	1	0
12421	inventarios	venta	hash	V	38168	0	0		nOECKqTJwjvLT3emMjtL5co5Lgs=	2018-07-14 08:13:22.149028	9244	TUCUME-PC	1	0
12422	inventarios	venta	hash	V	38169	0	0		WQV7OlSaACf+5D9dmgUtCvULFWs=	2018-07-14 08:15:15.561447	9244	TUCUME-PC	1	0
12423	inventarios	venta	hash	V	38170	0	0		YgmavpdmM5h0OkuiyJ2JU6P707g=	2018-07-14 08:28:04.342194	11037	BOLIVAR-PC	1	0
12424	inventarios	venta	hash	V	38171	0	0		VJY9gp0QP2+Pk+7RXlVuVDKj3P4=	2018-07-14 08:29:34.425658	67	CONTASTAANA-PC	1	0
12425	inventarios	venta	hash	V	38172	0	0		LPXj9KSZHaBVlnDxPmXLJE7qJv4=	2018-07-14 08:34:16.297764	9244	TUCUME-PC	1	0
12426	inventarios	venta	hash	V	38173	0	0		zUAnWWZ2afFoxm3pSg7a2HciDNI=	2018-07-14 08:38:34.262399	4758	EC-PC	1	0
12427	inventarios	venta	hash	V	38174	0	0		k7PLMzjvrtHRFc7Bc1Eso8Z2zKE=	2018-07-14 08:40:36.512286	9244	TUCUME-PC	1	0
12428	inventarios	venta	hash	V	38175	0	0		MiMXFaptVV5OkDPTihVKVJMmG68=	2018-07-14 08:43:33.731089	10836	CAJAMARCA-PC	1	0
12429	inventarios	venta	hash	V	38176	0	0		7y4yA3jN8/BY8lNugTp0OHILRVQ=	2018-07-14 08:46:18.938959	68	CHONGOYAPE-PC	1	0
12430	inventarios	venta	hash	V	38177	0	0		l7Wn9qw/aXt+Aibyux86ftP7vdM=	2018-07-14 08:49:02.608666	4758	EC-PC	1	0
12431	inventarios	venta	hash	V	38178	0	0		37dnsA1G2YlNuw8jidDrjSKAvrc=	2018-07-14 08:58:56.108447	4758	EC-PC	1	0
12432	inventarios	venta	hash	V	38179	0	0		OgZKIxzUSGPL9AsRcCiG5wY3Slw=	2018-07-14 09:00:33.878109	67	CONTASTAANA-PC	1	0
12433	inventarios	venta	hash	V	38180	0	0		XlrFCbB+8AMDBcGX8STzPPvlbqs=	2018-07-14 09:02:26.854056	4758	EC-PC	1	0
12434	inventarios	venta	hash	V	38181	0	0		PozhopIuvm37NYJZCJd8ZmKlLKM=	2018-07-14 09:07:41.751797	9244	TUCUME-PC	1	0
12435	inventarios	venta	hash	V	38182	0	0		G5onsGscwXhYQ30NnAN/NkNyo1I=	2018-07-14 09:11:09.7068	9244	TUCUME-PC	1	0
12436	inventarios	venta	hash	V	38183	0	0		o+BcFRlJkOJfLi5qUhl9yt9FCtE=	2018-07-14 09:12:06.728312	4758	EC-PC	1	0
12437	inventarios	venta	hash	V	38184	0	0		htlUFPvurBv0miqTFv91IL82a9c=	2018-07-14 09:14:28.574572	4758	EC-PC	1	0
12438	inventarios	venta	hash	V	38185	0	0		R8NYkdTdTvHKmxIW/j5zDY5zWAo=	2018-07-14 09:15:45.274741	4758	EC-PC	1	0
12439	inventarios	venta	hash	V	38186	0	0		UOQpgMrLrJm33ppkt+GklqDZnVU=	2018-07-14 09:28:44.292712	66	JDCORNEJO-PC	1	0
12440	inventarios	venta	hash	V	38187	0	0		GuCpKd/5mAkoTJXSbI3B8+AW5hM=	2018-07-14 09:36:47.693694	11037	BOLIVAR-PC	1	0
12441	inventarios	venta	hash	V	38188	0	0		XIeIySpIZBrC9ZgiPeeMpdZZ14w=	2018-07-14 09:43:38.346217	8404	CHOTA-PC	1	0
12442	inventarios	venta	hash	V	38189	0	0		A5RtX19kGLulxGgNGtFl7FyQRzc=	2018-07-14 09:45:45.450347	4758	EC-PC	1	0
12443	inventarios	venta	hash	V	38190	0	0		Y5NZnHqR26NS7iynjCwGBxL4LjY=	2018-07-14 10:09:54.016926	4758	EC-PC	1	0
12444	inventarios	venta	hash	V	38191	0	0		2yE+0FgK27e2D0/2oD62J3jO42w=	2018-07-14 10:20:08.763111	4758	EC-PC	1	0
12445	inventarios	venta	hash	V	38192	0	0		EmGv2hJ1s6n+toH7fx9XyfnP5EI=	2018-07-14 10:23:48.495309	4758	EC-PC	1	0
12504	inventarios	venta	hash	V	38251	0	0		7ou8x/MSZyXNprBqBh3spOkscZE=	2018-07-16 09:47:03.799457	4758	EC-PC	1	0
12446	inventarios	venta	hash	V	38193	0	0		jiJZy+pDcN6/g78vHc/kPiibPec=	2018-07-14 10:24:10.873861	9244	TUCUME-PC	1	0
12447	inventarios	venta	hash	V	38194	0	0		1GrD7PhygeetSeUKDMlUnMNEpt4=	2018-07-14 10:25:01.484097	69	CHEPEN-PC	1	0
12448	inventarios	venta	hash	V	38195	0	0		IG6LoP95NrCIp3PyhDZP+6DotQ0=	2018-07-14 10:32:20.760051	9244	TUCUME-PC	1	0
12449	inventarios	venta	hash	V	38196	0	0		XVDowSb6U1x4MXbkXg7K6Cf59CM=	2018-07-14 10:35:18.06197	4758	EC-PC	1	0
12450	inventarios	venta	hash	V	38197	0	0		f/3cUS1+LUITylqFc6bjwwW6Xko=	2018-07-14 10:44:20.176278	8404	CHOTA-PC	1	0
12451	inventarios	venta	hash	V	38198	0	0		yjtHAl6tlDR/7EdO+AEMGBZBlgg=	2018-07-14 10:50:43.166595	73	ADMIN-PC	1	0
12452	inventarios	venta	hash	V	38199	0	0		bWLlliJsm/4/5+VbylERIrP7vmM=	2018-07-14 10:55:49.844609	69	CHEPEN-PC	1	0
12453	inventarios	venta	hash	V	38200	0	0		zswb+WYnlJJ/jwyYsFIH63YW4dU=	2018-07-14 11:07:44.29403	11037	BOLIVAR-PC	1	0
12454	inventarios	venta	hash	V	38201	0	0		H+NGfKq+HBqeUT1ijTJ2NY37NO4=	2018-07-14 11:08:48.82974	67	CONTASTAANA-PC	1	0
12455	inventarios	venta	hash	V	38202	0	0		49NL4llwDxNkA5KaWjoD8d8FumA=	2018-07-14 11:10:35.162134	4758	EC-PC	1	0
12456	inventarios	venta	hash	V	38203	0	0		IMz8ZiGyAXJzIOFDz2B0rRmYIjA=	2018-07-14 11:10:54.999842	10836	CAJAMARCA-PC	1	0
12457	inventarios	venta	hash	V	38204	0	0		3E82cRXltbssUtlSvsUOF4w1KII=	2018-07-14 11:11:19.349714	4758	EC-PC	1	0
12458	inventarios	venta	hash	V	38205	0	0		xHLLv7UqkHxHDjcbLGtDz2/WZsA=	2018-07-14 11:12:23.675201	10836	CAJAMARCA-PC	1	0
12459	inventarios	venta	hash	V	38206	0	0		1Qnz0dAfRAcpHn4mHEx0e/VFBqg=	2018-07-14 11:15:15.15353	11037	BOLIVAR-PC	1	0
12460	inventarios	venta	hash	V	38207	0	0		WGoiiqtSCnKpsJBwAYQBGD3P/r0=	2018-07-14 11:16:06.602486	66	JDCORNEJO-PC	1	0
12461	inventarios	venta	hash	V	38208	0	0		ul3od76fy5jPhe84zBa1QXiObSw=	2018-07-14 11:20:31.177781	4758	EC-PC	1	0
12462	inventarios	venta	hash	V	38209	0	0		02+4b3aZ79nKAfl61Dtjwo/PHVY=	2018-07-14 11:30:31.536559	9244	TUCUME-PC	1	0
12463	inventarios	venta	hash	V	38210	0	0		UXmylp1Wj/0Mk12n9BxD599AGsI=	2018-07-14 11:42:54.574763	66	JDCORNEJO-PC	1	0
12464	inventarios	venta	hash	V	38211	0	0		V+UYGWYYoRzYFbfVGzSlE5lWB3U=	2018-07-14 11:56:44.113093	4758	EC-PC	1	0
12465	inventarios	venta	hash	V	38212	0	0		he366VwaJb2FiYHtN+RXMhlvB1s=	2018-07-14 12:00:38.406811	11037	BOLIVAR-PC	1	0
12466	inventarios	venta	hash	V	38213	0	0		QzWnS36jnO9Jr5qsgNVz8JLyZsM=	2018-07-14 12:03:05.713005	4758	EC-PC	1	0
12467	inventarios	venta	hash	V	38214	0	0		Khd5rs+4WmlhYsRuRbzN/6Q9F9U=	2018-07-14 12:14:49.544968	4758	EC-PC	1	0
12468	inventarios	venta	hash	V	38215	0	0		BTSU5G9dD3XBd4ewU1KszjvvkCQ=	2018-07-14 12:17:22.826814	69	CHEPEN-PC	1	0
12469	inventarios	venta	hash	V	38216	0	0		0Q9yQ+a5KgzL/IEXJObWIEnBHZg=	2018-07-14 12:25:28.609221	67	CONTASTAANA-PC	1	0
12470	inventarios	venta	hash	V	38217	0	0		1V0zkoe8xXV1qbI8TbykRNcGPHg=	2018-07-14 12:28:58.881763	66	JDCORNEJO-PC	1	0
12471	inventarios	venta	hash	V	38218	0	0		6mzc+sl2ImFu/hNKvxDajkUel8w=	2018-07-14 12:39:15.432631	69	CHEPEN-PC	1	0
12472	inventarios	venta	hash	V	38219	0	0		ydIyWV6PVc6A3tcFSA5PX0YyELo=	2018-07-14 12:47:51.260088	10860	TRANSA01	1	0
12473	inventarios	venta	hash	V	38220	0	0		AT+gcNIzgIJ2CZVHVUQ3ufVJxYU=	2018-07-14 12:50:47.237923	10860	TRANSA01	1	0
12474	inventarios	venta	hash	V	38221	0	0		pY87b/aDio56rcNxr2Cxz3iOeCY=	2018-07-14 12:51:55.152123	69	CHEPEN-PC	1	0
12475	inventarios	venta	hash	V	38222	0	0		aFBDZo0tOD99R2YjgTIUtDAIsyE=	2018-07-14 12:54:12.700342	10860	TRANSA01	1	0
12476	inventarios	venta	hash	V	38223	0	0		Jb/KagEIb3SK5CJ62VG8RinFZJ8=	2018-07-14 12:55:46.1237	10757	NBK-L01-72	1	0
12477	inventarios	venta	hash	V	38224	0	0		tYyHZpj8qcwj8mAW2UCc3JdQ15E=	2018-07-14 12:56:08.461351	73	ADMIN-PC	1	0
12478	inventarios	venta	hash	V	38225	0	0		lj5RYpSiO92jcRu+Uro2IrhQRus=	2018-07-14 13:20:39.895518	4758	EC-PC	1	0
12479	inventarios	venta	hash	V	38226	0	0		aOCfJyt36R3yLUPG2iHx+2fn3d4=	2018-07-16 06:46:10.544629	69	CHEPEN-PC	1	0
12480	inventarios	venta	hash	V	38227	0	0		diCqAqr/iaiPGm1aYGn8HCSKEHU=	2018-07-16 06:47:00.074827	69	CHEPEN-PC	1	0
12481	inventarios	venta	hash	V	38228	0	0		Nv1hK5kXG1tYBw85chgLVgIInSk=	2018-07-16 06:54:07.261509	70	PC-PUEBLONUEVO	1	0
12482	inventarios	venta	hash	V	38229	0	0		I49/zY9nru3evks/0L9eejQvJ9k=	2018-07-16 07:15:03.875707	68	CHONGOYAPE-PC	1	0
12483	inventarios	venta	hash	V	38230	0	0		E2c/t+yIzl3o5Gzaa69eodIu+Ls=	2018-07-16 07:33:22.386763	70	PC-PUEBLONUEVO	1	0
12484	inventarios	venta	hash	V	38231	0	0		z9/ZJTR042nhiGzxEBiuixp2Tmg=	2018-07-16 07:33:56.774466	67	CONTASTAANA-PC	1	0
12485	inventarios	venta	hash	V	38232	0	0		OI48jW5oFgmYEaKTxmpQ1NRnp/g=	2018-07-16 08:14:49.583927	73	ADMIN-PC	1	0
12486	inventarios	venta	hash	V	38233	0	0		wa5K+DRCkHy9CfHbpIiNANEu04Y=	2018-07-16 08:17:07.317344	9244	TUCUME-PC	1	0
12487	inventarios	venta	hash	V	38234	0	0		8QjicKYHksZl3OvqJjsxzfnrMr4=	2018-07-16 08:31:06.383142	66	JDCORNEJO-PC	1	0
12488	inventarios	venta	hash	V	38235	0	0		75DufmWYPTQp7IllCIJrffIbHD0=	2018-07-16 08:39:47.89936	11037	BOLIVAR-PC	1	0
12489	inventarios	venta	hash	V	38236	0	0		VNZBSjn4Yvdd6Em8kJIF1UNFGxw=	2018-07-16 08:41:13.288783	4758	EC-PC	1	0
12490	inventarios	venta	hash	V	38237	0	0		6qnhluFb/p4ZTBETEO1KysPT2cw=	2018-07-16 08:49:06.543011	67	CONTASTAANA-PC	1	0
12491	inventarios	venta	hash	V	38238	0	0		hw46vdi6qI0ibP6VbNA/aRZtnOc=	2018-07-16 08:54:32.042163	4758	EC-PC	1	0
12492	inventarios	venta	hash	V	38239	0	0		pU7edsHfenAj5u2CpMa6UwI2r4U=	2018-07-16 08:55:59.878052	66	JDCORNEJO-PC	1	0
12493	inventarios	venta	hash	V	38240	0	0		JMVvT/xYF9QvzjsGvfhb+mADbe0=	2018-07-16 08:59:44.563174	4758	EC-PC	1	0
12494	inventarios	venta	hash	V	38241	0	0		a7fmOnuIwx1jqgZVbMuyOarSXcs=	2018-07-16 09:02:59.543862	66	JDCORNEJO-PC	1	0
12495	inventarios	venta	hash	V	38242	0	0		3ZqcZXdkbR24iSalTwesR+IyndI=	2018-07-16 09:14:32.994594	4758	EC-PC	1	0
12496	inventarios	venta	hash	V	38243	0	0		WAEFpgSTYWDS6JcpXzE6ZnzekE4=	2018-07-16 09:15:53.059636	73	ADMIN-PC	1	0
12497	inventarios	venta	hash	V	38244	0	0		7gucJf9LSgi+U7Z8tWuMsihnX7k=	2018-07-16 09:19:31.717972	73	ADMIN-PC	1	0
12498	inventarios	venta	hash	V	38245	0	0		qLpMqYF8Ef2net9rTB/nE7Ey1pg=	2018-07-16 09:21:31.20238	68	CHONGOYAPE-PC	1	0
12499	inventarios	venta	hash	V	38246	0	0		qPp1LPe//FCLdDmyDbjwMhcrpUE=	2018-07-16 09:33:54.920435	66	JDCORNEJO-PC	1	0
12500	inventarios	venta	hash	V	38247	0	0		1whxeE3mTQkBoKHDGLptCFjWsLg=	2018-07-16 09:39:40.649036	68	CHONGOYAPE-PC	1	0
12501	inventarios	venta	hash	V	38248	0	0		N9VoGlM9DWwIfhqFgXQ/SWHdrDs=	2018-07-16 09:41:46.434306	70	PC-PUEBLONUEVO	1	0
12502	inventarios	venta	hash	V	38249	0	0		4t36zC6ZykwC7BaKzBsQJzJkXS0=	2018-07-16 09:41:50.472516	4758	EC-PC	1	0
12503	inventarios	venta	hash	V	38250	0	0		+aHnKQeBGaBNdJdqD3qqdfmsVtY=	2018-07-16 09:46:33.840626	11037	BOLIVAR-PC	1	0
12505	inventarios	venta	hash	V	38252	0	0		RSk3cHWvk+y5v0YwgMPsvYPXtsQ=	2018-07-16 09:48:33.92378	67	CONTASTAANA-PC	1	0
12506	inventarios	venta	hash	V	38253	0	0		jc+VPAGq4nF5ObtZyYiShCFBFio=	2018-07-16 09:55:42.590821	68	CHONGOYAPE-PC	1	0
12507	inventarios	venta	hash	V	38254	0	0		WvpbSFCcdPUO/Bs+xkBPcmKrmT8=	2018-07-16 10:01:51.626819	68	CHONGOYAPE-PC	1	0
12508	inventarios	venta	hash	V	38255	0	0		tqvKy5VSIBX0L3RRSCjBMuyqApw=	2018-07-16 10:07:55.444928	70	PC-PUEBLONUEVO	1	0
12509	inventarios	venta	hash	V	38256	0	0		dLUSb0b+ysVqRapv9R5vZdH7CMQ=	2018-07-16 10:19:48.823765	68	CHONGOYAPE-PC	1	0
12510	inventarios	venta	hash	V	38257	0	0		VtRq5lpIJRGCBGKrHKLXUItz6IA=	2018-07-16 10:50:26.246954	9244	TUCUME-PC	1	0
12511	inventarios	venta	hash	V	38258	0	0		oS/HRScB3EGTKYIzT7i2f01I7bM=	2018-07-16 10:51:14.890116	4758	EC-PC	1	0
12512	inventarios	venta	hash	V	38259	0	0		TkFnxvUq0eK5lxQALccEtvaRutY=	2018-07-16 10:57:46.321764	4758	EC-PC	1	0
12513	inventarios	venta	hash	V	38260	0	0		U/b62VbRqZsP44SVquhig6tYH3g=	2018-07-16 11:01:24.334705	67	CONTASTAANA-PC	1	0
12514	inventarios	venta	hash	V	38261	0	0		6I9XLe9ZM9uB/x83TsjGMWp+v9c=	2018-07-16 11:05:06.233427	4758	EC-PC	1	0
12515	inventarios	venta	hash	V	38262	0	0		tyQCQZ1fzKTy/WbopfiYegIMtxs=	2018-07-16 11:07:07.438061	8404	CHOTA-PC	1	0
12516	inventarios	venta	hash	V	38263	0	0		2bTHeXr9FGTJH+Plt4nEhJivIZg=	2018-07-16 11:09:15.231723	11037	BOLIVAR-PC	1	0
12517	inventarios	venta	hash	V	38264	0	0		mhcDhItaoEqIB/IVakxEy5z0cJE=	2018-07-16 11:11:12.100766	11037	BOLIVAR-PC	1	0
12518	inventarios	venta	hash	V	38265	0	0		jZqAFo5vsr1LxaLuenz673BDSbg=	2018-07-16 11:14:26.762913	4758	EC-PC	1	0
12519	inventarios	venta	hash	V	38266	0	0		g3ihb/FOaGDW/ADn9bn3ZLDpIhU=	2018-07-16 11:39:26.616951	68	CHONGOYAPE-PC	1	0
12520	inventarios	venta	hash	V	38267	0	0		ME7U1AXb19Y9mkpW0hGSLkRgyow=	2018-07-16 11:47:29.51754	67	CONTASTAANA-PC	1	0
12521	inventarios	venta	hash	V	38268	0	0		sBYqzp31OfZv2m92uRSHIe8MFYM=	2018-07-16 11:53:10.032631	69	CHEPEN-PC	1	0
12522	inventarios	venta	hash	V	38269	0	0		ZfoljXyrIm10PK1DHBI7zP2OTZc=	2018-07-16 11:53:39.161589	9244	TUCUME-PC	1	0
12523	inventarios	venta	hash	V	38270	0	0		NN3UHrcxAtB6OgrI2BhfXWisPjM=	2018-07-16 11:57:54.884219	9244	TUCUME-PC	1	0
12524	inventarios	venta	hash	V	38271	0	0		7vVksdXxxlAF4Mtgu3F2P7wHzhU=	2018-07-16 11:59:00.439418	9244	TUCUME-PC	1	0
12525	inventarios	venta	hash	V	38272	0	0		Eyl0k5yhzna8pvQSUMuObxib3Io=	2018-07-16 11:59:31.311379	11037	BOLIVAR-PC	1	0
12526	inventarios	venta	hash	V	38273	0	0		N4CbMktjkkiEk4cg+cSSF1RNQ0E=	2018-07-16 12:02:31.394312	11037	BOLIVAR-PC	1	0
12527	inventarios	venta	hash	V	38274	0	0		8VBs4JTrdRa0drxg0rsto0pG+nQ=	2018-07-16 12:07:48.195422	8404	CHOTA-PC	1	0
12528	inventarios	venta	hash	V	38275	0	0		WCoeRbUtRkt43xrVuqMWO7LOPv4=	2018-07-16 12:19:46.501826	11037	BOLIVAR-PC	1	0
12529	inventarios	venta	hash	V	38276	0	0		2lrlMU1CwhjS+wqS9j2cbmoNJsI=	2018-07-16 12:53:41.608311	66	JDCORNEJO-PC	1	0
12530	inventarios	venta	hash	V	38277	0	0		OQCtDw5DhW9v/WzsRLq7FsFZep8=	2018-07-16 12:59:05.848478	4758	EC-PC	1	0
12531	inventarios	venta	hash	V	38278	0	0		rSINTEEzyyq1z6Tu3lR26DMfcUg=	2018-07-16 13:01:36.854212	4758	EC-PC	1	0
12532	inventarios	venta	hash	V	38279	0	0		KCqGX7WOTwuAeCFzdK5zf7CYNa0=	2018-07-16 13:02:38.79714	4758	EC-PC	1	0
12533	inventarios	venta	hash	V	38280	0	0		ODrl8DHgJxYWYVOw89gfaq9RUBQ=	2018-07-16 13:20:35.327156	9244	TUCUME-PC	1	0
12534	inventarios	venta	hash	V	38281	0	0		xpuxIs9XRKi1HEoVxZ1XeN+elI8=	2018-07-16 14:47:58.911512	9244	TUCUME-PC	1	0
12535	inventarios	venta	hash	V	38282	0	0		QRxzaTjUgaky/O3MG5LZSYsynQQ=	2018-07-16 15:10:14.887867	4758	EC-PC	1	0
12536	inventarios	venta	hash	V	38283	0	0		UlzSAa+a7qZDbjSSw2M/koMHODY=	2018-07-16 15:15:14.023768	4758	EC-PC	1	0
12537	inventarios	venta	hash	V	38284	0	0		NMnBLa+Z/UVRs/tnt7yVQ8NFtTw=	2018-07-16 15:20:46.529205	70	PC-PUEBLONUEVO	1	0
12538	inventarios	venta	hash	V	38285	0	0		+ygatwmNdErvdV2+pORAh0gq8RY=	2018-07-16 15:25:24.796118	4758	EC-PC	1	0
12539	inventarios	venta	hash	V	38286	0	0		LpNtINReIOycorgVck2WgbkrsV4=	2018-07-16 15:49:53.631131	9244	TUCUME-PC	1	0
12540	inventarios	venta	hash	V	38287	0	0		iwTJ2IEgGKM24yUs1ZmPZxmq/o0=	2018-07-16 15:54:18.429398	10763	TRANSA02	1	0
12541	inventarios	venta	hash	V	38288	0	0		V/uSzK4E0XSR+Gg1tdHtQZia3DA=	2018-07-16 15:55:23.576913	68	CHONGOYAPE-PC	1	0
12542	inventarios	venta	hash	V	38289	0	0		oRknHqa8L9m2VVZEbHv2USPyMQs=	2018-07-16 16:01:33.038437	10763	TRANSA02	1	0
12543	inventarios	venta	hash	V	38290	0	0		XaxzWVrFg0BToUYahRjIystpM98=	2018-07-16 16:08:22.138387	9244	TUCUME-PC	1	0
12544	inventarios	venta	hash	V	38291	0	0		6N8UfW9105UqMNqnbguPnUaz3o8=	2018-07-16 16:09:56.609048	4758	EC-PC	1	0
12545	inventarios	venta	hash	V	38292	0	0		Fh2MeynXBJIUhZ4L2KAuQkUiGOI=	2018-07-16 16:16:19.006456	66	JDCORNEJO-PC	1	0
12546	inventarios	venta	hash	V	38293	0	0		lEIk+gkOk56gZU9NxWT7UfFv4hg=	2018-07-16 16:21:36.827827	67	CONTASTAANA-PC	1	0
12547	inventarios	venta	hash	V	38294	0	0		oQLoaFNjNcgp+jHEt8Xk525Qt9c=	2018-07-16 16:22:01.383883	4758	EC-PC	1	0
12548	inventarios	venta	hash	V	38295	0	0		y6+qvsnBn3ctoAB3jMQKPyFD1O4=	2018-07-16 16:24:56.563514	10763	TRANSA02	1	0
12549	inventarios	venta	hash	V	38296	0	0		xXZe5Njy3fvlx8c2fzK35Qc3d7w=	2018-07-16 16:29:28.304263	11037	BOLIVAR-PC	1	0
12550	inventarios	venta	hash	V	38297	0	0		KIFuyiY2iDxJ8kVGA63877RK6q4=	2018-07-16 16:32:16.135338	4758	EC-PC	1	0
12551	inventarios	venta	hash	V	38298	0	0		L+VBLNpdlJMXIuOPKXj3uSM8qkg=	2018-07-16 16:35:56.04671	11037	BOLIVAR-PC	1	0
12552	inventarios	venta	hash	V	38299	0	0		i6nmWatJ6K9s/405KA46/DHEad4=	2018-07-16 16:46:57.508528	68	CHONGOYAPE-PC	1	0
12553	inventarios	venta	hash	V	38300	0	0		Lqd5XiH5W004l4sqlYfpdjOIYpA=	2018-07-16 16:52:18.013937	73	ADMIN-PC	1	0
12554	inventarios	venta	hash	V	38301	0	0		rnO4JElsP3LWoQF2OaHTuEpNii0=	2018-07-16 17:01:58.272646	11037	BOLIVAR-PC	1	0
12555	inventarios	venta	hash	V	38302	0	0		gm675O6bpWRKsVXsXzr834PPwLc=	2018-07-16 17:02:59.48799	10763	TRANSA02	1	0
12556	inventarios	venta	hash	V	38303	0	0		tG+Vj/5cdWlD/YaRly1QgFBty+Q=	2018-07-16 17:04:56.070811	4758	EC-PC	1	0
12557	inventarios	venta	hash	V	38304	0	0		Qo0AUaCBH/vGWRIP92oceCl00A4=	2018-07-16 17:10:00.845052	4758	EC-PC	1	0
12558	inventarios	venta	hash	V	38305	0	0		3D/XkxRaVYIbmYLvnG3X3JCEvdA=	2018-07-16 17:18:44.886443	8404	CHOTA-PC	1	0
12559	inventarios	venta	hash	V	38306	0	0		L1BHkrqOj9OAGbvEZ2jKAvXY7Bw=	2018-07-16 17:23:38.96732	8404	CHOTA-PC	1	0
12560	inventarios	venta	hash	V	38307	0	0		AwmWPUFbRcI69POOdvCrcYnlaHQ=	2018-07-16 17:29:21.559834	67	CONTASTAANA-PC	1	0
12561	inventarios	venta	hash	V	38308	0	0		IkS2AndsEneTQ4bVV9O7z47NJpk=	2018-07-16 17:32:50.447865	10763	TRANSA02	1	0
12562	inventarios	venta	hash	V	38309	0	0		WptscnSny3SvvH3S/g0MTc7W0tU=	2018-07-16 17:42:25.282053	4758	EC-PC	1	0
12563	inventarios	venta	hash	V	38310	0	0		UfAi9YqJuXG+77XWBJRBXm90jE0=	2018-07-16 17:42:46.890093	67	CONTASTAANA-PC	1	0
12564	inventarios	venta	hash	V	38311	0	0		n/yuSEsUAAPNsWRSk4lVZ8/aCgc=	2018-07-16 17:44:57.108494	11037	BOLIVAR-PC	1	0
12565	inventarios	venta	hash	V	38312	0	0		QFj4fFP6arUrKaFlT53+bGIH/Pk=	2018-07-16 17:45:14.67422	69	CHEPEN-PC	1	0
12566	inventarios	venta	hash	V	38313	0	0		9IwW/9ycEULGt+k99qUGyEGyEXY=	2018-07-16 17:45:23.016402	10763	TRANSA02	1	0
12567	inventarios	venta	hash	V	38314	0	0		NezHQxFfDouOws4EYFKWaC/555M=	2018-07-16 17:50:43.212582	10763	TRANSA02	1	0
12568	inventarios	venta	hash	V	38315	0	0		WnzRISIxH/BSmD51v7ALpIRmXy0=	2018-07-16 18:01:33.721466	10763	TRANSA02	1	0
12569	inventarios	venta	hash	V	38316	0	0		ULV+B+H8HatEazAO/C94enY0eb8=	2018-07-16 18:10:12.759348	4758	EC-PC	1	0
12570	inventarios	venta	hash	V	38317	0	0		jfp5AsuKJTl4PaNe3A0zB5V/OyQ=	2018-07-16 18:50:35.228027	10763	TRANSA02	1	0
12571	inventarios	venta	hash	V	38318	0	0		iNfSuwjAloJH+Bl2AxHY/44PyDI=	2018-07-16 18:54:23.773183	10763	TRANSA02	1	0
12572	inventarios	venta	hash	V	38319	0	0		HcKHS0iBLyTV0cswpAcrLOBzI3s=	2018-07-16 19:00:34.869967	10763	TRANSA02	1	0
12573	inventarios	venta	hash	V	38320	0	0		0l9NJbZailS+1EBonbyuD6/7QDo=	2018-07-16 19:04:37.830702	10763	TRANSA02	1	0
12574	inventarios	venta	hash	V	38321	0	0		9PzR5T45HQDqArGFnzVc/WQNMiU=	2018-07-17 06:43:47.608277	73	ADMIN-PC	1	0
12575	inventarios	venta	hash	V	38322	0	0		pUQtbY7Vd5fCToGVsf2TwQcfEYc=	2018-07-17 06:46:22.677124	73	ADMIN-PC	1	0
12576	inventarios	venta	hash	V	38323	0	0		OMUA5NNGREud71RUG1cn0UGo5rM=	2018-07-17 07:07:20.591002	68	CHONGOYAPE-PC	1	0
12577	inventarios	venta	hash	V	38324	0	0		p5DAD2IvEJd/6kkV/u/YvfEcIx4=	2018-07-17 07:45:04.280102	9244	TUCUME-PC	1	0
12578	inventarios	venta	hash	V	38325	0	0		D4Dii1C6WFCNKyz61f846YSX8Yc=	2018-07-17 07:48:49.00775	66	JDCORNEJO-PC	1	0
12579	inventarios	venta	hash	V	38326	0	0		w7K/ulNoAn4KLgv0sD1tpUBqDh0=	2018-07-17 07:53:02.984943	9244	TUCUME-PC	1	0
12580	inventarios	venta	hash	V	38327	0	0		jQEgfUfJ3XvHWSzwESdInPQ5TT8=	2018-07-17 08:02:02.712531	69	CHEPEN-PC	1	0
12581	inventarios	venta	hash	V	38328	0	0		sUzHT41rDaLq1RZqEB5UWifJDoI=	2018-07-17 08:19:58.87972	4758	EC-PC	1	0
12582	inventarios	venta	hash	V	38329	0	0		Ycv1P1ds+FOxdu5By3+YBsPKlkI=	2018-07-17 08:21:15.450229	9244	TUCUME-PC	1	0
12583	inventarios	venta	hash	V	38330	0	0		vJ4RyNS6CZOg0zUb2CvHjlFUCOw=	2018-07-17 08:22:32.612605	4758	EC-PC	1	0
12584	inventarios	venta	hash	V	38331	0	0		Y4WJar9w/kIx/pjQXOstbNmRZjI=	2018-07-17 08:30:06.680067	4758	EC-PC	1	0
12585	inventarios	venta	hash	V	38332	0	0		51uKwKpPrO9crvtRpOGbmDNYr9Y=	2018-07-17 08:32:41.193952	4758	EC-PC	1	0
12586	inventarios	venta	hash	V	38333	0	0		VDkDo7xDDWY/zPbDBiJNNkLU9aM=	2018-07-17 08:33:56.201245	9244	TUCUME-PC	1	0
12587	inventarios	venta	hash	V	38334	0	0		pGA6ZbPtRFhDdq24kNTUnNRLt1Q=	2018-07-17 08:38:01.398936	66	JDCORNEJO-PC	1	0
12588	inventarios	venta	hash	V	38335	0	0		HaNLtag4PRq/5U3kX8pHMSn2Rto=	2018-07-17 08:43:34.970371	69	CHEPEN-PC	1	0
12589	inventarios	venta	hash	V	38336	0	0		rbJhfAgrkFYV6xGj8hlGakRaDyU=	2018-07-17 08:53:58.88279	9244	TUCUME-PC	1	0
12590	inventarios	venta	hash	V	38337	0	0		rz3aqxA+UGqK2htnpOFQnfO2AHw=	2018-07-17 09:04:10.790887	4758	EC-PC	1	0
12591	inventarios	venta	hash	V	38338	0	0		T2Nso5GY5Q8k7orEv8R9TWRmVhY=	2018-07-17 09:09:02.110573	66	JDCORNEJO-PC	1	0
12592	inventarios	venta	hash	V	38339	0	0		gT7QwS0h7HXdgdnPBQBlTKbnW/w=	2018-07-17 09:19:16.620922	66	JDCORNEJO-PC	1	0
12593	inventarios	venta	hash	V	38340	0	0		6Dbqmc3amMgLdZMvStRXtfbvfj8=	2018-07-17 09:35:28.772652	66	JDCORNEJO-PC	1	0
12594	inventarios	venta	hash	V	38341	0	0		b1Y5qMm6Q+SoB1Qgf/5mxYciFBo=	2018-07-17 09:56:00.579757	4758	EC-PC	1	0
12595	inventarios	venta	hash	V	38342	0	0		NkXqOttVGJOKkJXtV4Pc2KWsupU=	2018-07-17 10:03:48.973153	66	JDCORNEJO-PC	1	0
12596	inventarios	venta	hash	V	38343	0	0		Aa/Z77JX3DvBCiehYI7jjISEO38=	2018-07-17 10:12:05.295207	9244	TUCUME-PC	1	0
12597	inventarios	venta	hash	V	38344	0	0		wrYqBQpuIvVuM5YiSfSliJoe8zc=	2018-07-17 10:32:01.088488	4758	EC-PC	1	0
12598	inventarios	venta	hash	V	38345	0	0		6mS+VJ0XZ/7HQaZBH9YcdnH+PB0=	2018-07-17 10:34:11.700987	66	JDCORNEJO-PC	1	0
12599	inventarios	venta	hash	V	38346	0	0		SFU546cS4QD+QypzcqbLlK/dFyU=	2018-07-17 10:38:29.725014	4758	EC-PC	1	0
12600	inventarios	venta	hash	V	38347	0	0		NFVwX0UL8WIgw8GJ6YkCEnrA6RA=	2018-07-17 10:43:35.495993	66	JDCORNEJO-PC	1	0
12601	inventarios	venta	hash	V	38348	0	0		yrEWbbhrQ/5NtvW9y/vMAE7bwkY=	2018-07-17 10:48:19.536999	4758	EC-PC	1	0
12602	inventarios	venta	hash	V	38349	0	0		W0cs8a5pH5jk2L6LWt8qPPPbKjw=	2018-07-17 10:58:57.43081	70	PC-PUEBLONUEVO	1	0
12603	inventarios	venta	hash	V	38350	0	0		uxsulmqekcKyh+DirTHHfl4ZVf8=	2018-07-17 10:59:56.245402	4758	EC-PC	1	0
12604	inventarios	venta	hash	V	38351	0	0		EX0NEIaLKkxXPVi6I5WscnSkGaw=	2018-07-17 11:26:17.523303	69	CHEPEN-PC	1	0
12605	inventarios	venta	hash	V	38352	0	0		LS4F37akx8rP52+9B6k1JwspGPw=	2018-07-17 11:27:54.818352	69	CHEPEN-PC	1	0
12606	inventarios	venta	hash	V	38353	0	0		yWqnr5FQno7QfDycaMaLUDSgmio=	2018-07-17 11:28:07.695627	67	CONTASTAANA-PC	1	0
12607	inventarios	venta	hash	V	38354	0	0		l67wJXbMNsX25CN35hBWAqrEWk4=	2018-07-17 11:36:18.167765	8404	CHOTA-PC	1	0
12608	inventarios	venta	hash	V	38355	0	0		BWyPYL7FkZ4MnXdcAdTKZbVC9qA=	2018-07-17 11:43:17.808151	11037	BOLIVAR-PC	1	0
12609	inventarios	venta	hash	V	38356	0	0		dP9d6/dfppCWSN4lfEmv0nXRULM=	2018-07-17 11:52:56.693381	4758	EC-PC	1	0
12610	inventarios	venta	hash	V	38357	0	0		Gp1m+7j0bBCLvliX7I/P88x2/3g=	2018-07-17 11:58:56.403164	10836	CAJAMARCA-PC	1	0
12611	inventarios	venta	hash	V	38358	0	0		/K1u9yad8ZutS0Pkw3iHTu64Z1k=	2018-07-17 12:13:42.666938	4758	EC-PC	1	0
12612	inventarios	venta	hash	V	38359	0	0		CPvJycZEUSUrg7CHIBxit87ucz4=	2018-07-17 12:14:13.816725	69	CHEPEN-PC	1	0
12613	inventarios	venta	hash	V	38360	0	0		TlsRt+wCkDUpzlPiBACfp2zNWME=	2018-07-17 12:22:17.013501	69	CHEPEN-PC	1	0
12614	inventarios	venta	hash	V	38361	0	0		A7mu+EUy1e773DEDKa6+wZ3c9uM=	2018-07-17 12:46:21.521604	66	JDCORNEJO-PC	1	0
12615	inventarios	venta	hash	V	38362	0	0		1cUVHwOtL6DogO7/2tJd22eCKWc=	2018-07-17 12:46:56.312949	67	CONTASTAANA-PC	1	0
12616	inventarios	venta	hash	V	38363	0	0		wgis/Zt1/mKoDpZTqwv+8BSjL+4=	2018-07-17 12:52:46.002866	66	JDCORNEJO-PC	1	0
12617	inventarios	venta	hash	V	38364	0	0		z4l71rMzF34P4A/6qxEu1aySXi8=	2018-07-17 12:54:52.281733	4758	EC-PC	1	0
12618	inventarios	venta	hash	V	38365	0	0		CkH2CR64jTogI5cxZ7eQsx03TpI=	2018-07-17 13:53:56.095406	9244	TUCUME-PC	1	0
12619	inventarios	venta	hash	V	38366	0	0		TKAr7Qxb/ryq9WVUkxvKjpmH1WQ=	2018-07-17 13:59:39.697976	9244	TUCUME-PC	1	0
12620	inventarios	venta	hash	V	38367	0	0		GHIFWo9UfsUqBg6GTdWAvxEberw=	2018-07-17 14:17:31.104551	73	ADMIN-PC	1	0
12621	inventarios	venta	hash	V	38368	0	0		RTs746wa7R5M3ccFfZM4ElDOg/Y=	2018-07-17 14:53:38.374599	9244	TUCUME-PC	1	0
12622	inventarios	venta	hash	V	38369	0	0		kll1XjNMG8+gMeNABcBm9VdS1KU=	2018-07-17 15:02:08.899768	70	PC-PUEBLONUEVO	1	0
12623	inventarios	venta	hash	V	38370	0	0		0rhVivUS3WAshOSS/oUSDwWrl5g=	2018-07-17 15:18:11.585865	66	JDCORNEJO-PC	1	0
12624	inventarios	venta	hash	V	38371	0	0		dhG1h/siZltR5yDgYktAciDGS64=	2018-07-17 15:22:45.207244	68	CHONGOYAPE-PC	1	0
12625	inventarios	venta	hash	V	38372	0	0		aGlA9VCmDzwHTw5+JZd3u/bgM+Y=	2018-07-17 15:25:42.90919	11037	BOLIVAR-PC	1	0
12626	inventarios	venta	hash	V	38373	0	0		JH1ZWAETEyp/k2V33j8rtAq+PvM=	2018-07-17 15:27:39.023021	10836	CAJAMARCA-PC	1	0
12627	inventarios	venta	hash	V	38374	0	0		6j+9ZUNw4+1IwY0KhZW7ga/7nPQ=	2018-07-17 15:29:01.865027	66	JDCORNEJO-PC	1	0
12628	inventarios	venta	hash	V	38375	0	0		XRHRPDEjN2Fg7M9V6XOn0EUNdhg=	2018-07-17 15:32:12.116585	10836	CAJAMARCA-PC	1	0
12629	inventarios	venta	hash	V	38376	0	0		IArxoP5IX9ppT7tBtuPqkI5UVvE=	2018-07-17 15:35:06.670439	9244	TUCUME-PC	1	0
12630	inventarios	venta	hash	V	38377	0	0		udRtukBsQZTvvS+MW2an5TwPNiw=	2018-07-17 15:37:20.370271	69	CHEPEN-PC	1	0
12631	inventarios	venta	hash	V	38378	0	0		OVU8E0bT3WvMZou8/zeiP14L2ss=	2018-07-17 15:40:09.961371	633	CPU-FSA-L05-051	1	0
12632	inventarios	venta	hash	V	38379	0	0		cvavfn5aNtYO2uOUn1z89g5rlzI=	2018-07-17 15:49:34.130707	8404	CHOTA-PC	1	0
12633	inventarios	venta	hash	V	38380	0	0		oN0xsww2sWCsEvmegxgRmr51c1o=	2018-07-17 16:06:11.618999	4758	EC-PC	1	0
12634	inventarios	venta	hash	V	38381	0	0		5dvKkr1V/L55re0a94pnhowZumw=	2018-07-17 16:07:24.923466	4758	EC-PC	1	0
12635	tesoreria	cajaplanilla_detalle	detalleid	B	42709	0	0	true	false	2018-07-17 16:09:48.229169	1	SISTEMAS2-PC	1	0
12636	inventarios	venta	hash	V	38382	0	0		hpWaUa2S4XriSCIIkwr2J+6tfUo=	2018-07-17 16:11:52.931322	11037	BOLIVAR-PC	1	0
12637	inventarios	venta	hash	V	38383	0	0		Nmr4TZSFinCy7l3xgl9sSwwFSeA=	2018-07-17 16:15:07.42836	11037	BOLIVAR-PC	1	0
12638	inventarios	venta	hash	V	38384	0	0		GAmVWE5uOhUramRU8OijxCDhcDI=	2018-07-17 16:16:40.10653	11037	BOLIVAR-PC	1	0
12639	inventarios	venta	hash	V	38385	0	0		MCQ/1TMBNMJFgUa0Kx/WdC0nF/E=	2018-07-17 16:18:01.561069	11037	BOLIVAR-PC	1	0
12640	inventarios	venta	hash	V	38386	0	0		hhhhOfDYiWQoPy7xnj+C2oYDTT8=	2018-07-17 16:29:21.823516	8404	CHOTA-PC	1	0
12641	inventarios	venta	hash	V	38387	0	0		49JVtTpYsnKXJoCyAFEzFmmUJQ0=	2018-07-17 16:36:42.165468	4758	EC-PC	1	0
12642	inventarios	venta	hash	V	38388	0	0		8K6LLHCFU8l16Ujqri2YrgHk4ag=	2018-07-17 16:40:41.198869	4758	EC-PC	1	0
12643	inventarios	venta	hash	V	38389	0	0		OWTfQ2XOnx8jhNHUIRIBtA583xA=	2018-07-17 16:56:16.10216	11037	BOLIVAR-PC	1	0
12644	inventarios	venta	hash	V	38390	0	0		/zJ86FPsbDoy4rb+Qzr17EvvtFs=	2018-07-17 17:03:49.378697	8404	CHOTA-PC	1	0
12645	inventarios	venta	hash	V	38391	0	0		SIfW4yqb+J5MLY9iul6jKCmKXC4=	2018-07-17 17:06:21.359637	69	CHEPEN-PC	1	0
12646	inventarios	venta	hash	V	38392	0	0		5R1QuE9UIiDWI1uWF9AkNBbqWEU=	2018-07-17 17:21:22.055882	8404	CHOTA-PC	1	0
12647	inventarios	venta	hash	V	38393	0	0		hmnpf0peswOykHfvRQcoS3+IBBs=	2018-07-17 17:24:05.859818	68	CHONGOYAPE-PC	1	0
12648	inventarios	venta	hash	V	38394	0	0		whkCf5Dc9nqrJ1QrMkssNicU1C0=	2018-07-17 17:27:34.393369	69	CHEPEN-PC	1	0
12649	inventarios	venta	hash	V	38395	0	0		DWqQnDPYS208vVyuOMPOgq1PoEc=	2018-07-17 17:35:34.701386	68	CHONGOYAPE-PC	1	0
12650	inventarios	venta	hash	V	38396	0	0		NUiHn3fEA1a9BZoxb04/tbfTYj8=	2018-07-17 17:36:15.491999	4758	EC-PC	1	0
12651	inventarios	venta	hash	V	38397	0	0		RL6VpRph+Pm+rdCmchCpYrEz4pk=	2018-07-17 17:41:12.759856	68	CHONGOYAPE-PC	1	0
12652	inventarios	venta	hash	V	38398	0	0		tBlURrEJT8z/1oNnVsXW6/yBLm4=	2018-07-17 17:49:11.310549	4758	EC-PC	1	0
12653	inventarios	venta	hash	V	38399	0	0		c4X1Edv03LO/zEWeeGTCub1Wxug=	2018-07-17 17:55:10.727229	11037	BOLIVAR-PC	1	0
12654	inventarios	venta	hash	V	38400	0	0		3niU9CO682Lln+eOt+lGidpwiJA=	2018-07-17 17:56:30.797914	11037	BOLIVAR-PC	1	0
12655	inventarios	venta	hash	V	38401	0	0		Gn0dUR6fP3N2hNHJLhoz6WnkNnM=	2018-07-17 17:57:39.284844	11037	BOLIVAR-PC	1	0
12656	inventarios	venta	hash	V	38402	0	0		oNkXB4fmWf7NYC2bAS5/ckFHLvY=	2018-07-17 17:58:39.806841	11037	BOLIVAR-PC	1	0
12657	inventarios	venta	hash	V	38404	0	0		3EGpgxpoikKdWPWH41/h/5N+olk=	2018-07-18 05:44:40.867931	73	ADMIN-PC	1	0
12658	inventarios	venta	hash	V	38405	0	0		OTB5dW5+bPS1du9DpwVPEJR1kUw=	2018-07-18 06:31:17.947244	9244	TUCUME-PC	1	0
12659	inventarios	venta	hash	V	38406	0	0		TvTLANtgK14OCmx5qXceW4yvEDk=	2018-07-18 07:05:13.591232	70	PC-PUEBLONUEVO	1	0
12660	inventarios	venta	hash	V	38407	0	0		fx0hYm1y8kGgVgdX4FdNW6EHJRQ=	2018-07-18 07:40:10.32643	70	PC-PUEBLONUEVO	1	0
12661	inventarios	venta	hash	V	38408	0	0		ya2fHuFaGPF+hj8KSaL0Y17rE4E=	2018-07-18 07:45:45.04089	4758	EC-PC	1	0
12662	inventarios	venta	hash	V	38409	0	0		ET6fEhDiXrUBsSIc2TjHj+AnXgs=	2018-07-18 07:49:07.088704	8404	CHOTA-PC	1	0
12663	inventarios	venta	hash	V	38410	0	0		N83tHmZD8iLZEpJ50j5PLw7F23w=	2018-07-18 08:01:04.16281	70	PC-PUEBLONUEVO	1	0
12664	inventarios	venta	hash	V	38411	0	0		QX/Y58V4zGDbv55IV5DEIo445TA=	2018-07-18 08:11:20.530173	11037	BOLIVAR-PC	1	0
12665	inventarios	venta	hash	V	38412	0	0		DJKAbdoFoa1H0vYMEMDg4ovERSo=	2018-07-18 08:15:18.945987	8404	CHOTA-PC	1	0
12666	inventarios	venta	hash	V	38413	0	0		j5AiD/IvQohKsjiWtFSWrWhSADA=	2018-07-18 08:18:33.904105	68	CHONGOYAPE-PC	1	0
12667	inventarios	venta	hash	V	38414	0	0		92KQu/o99TD0q6oRGD0r+i+uR9s=	2018-07-18 08:19:57.565581	66	JDCORNEJO-PC	1	0
12668	inventarios	venta	hash	V	38415	0	0		hUlQ8pPD5K6jkWU4ihr4oHVwz7c=	2018-07-18 08:22:48.723966	67	CONTASTAANA-PC	1	0
12669	inventarios	venta	hash	V	38416	0	0		pJFUAJ6/qInidMm/GTEsk9cb9LE=	2018-07-18 09:15:30.761447	9244	TUCUME-PC	1	0
12670	inventarios	venta	hash	V	38417	0	0		QZDmx99yaAMC6ym9bf6qB1Dn7ds=	2018-07-18 09:23:59.067446	11037	BOLIVAR-PC	1	0
12671	inventarios	venta	hash	V	38418	0	0		JFshRh8fB3Pn2JiemBQsOGVXycY=	2018-07-18 09:37:15.039708	4758	EC-PC	1	0
12672	inventarios	venta	hash	V	38419	0	0		zill+28ChHmaDxW0oW7TqhFM6JU=	2018-07-18 09:43:24.301115	4758	EC-PC	1	0
12673	inventarios	venta	hash	V	38420	0	0		h1WAUQwVtRD8UWq9SBpSHBlEBHM=	2018-07-18 09:47:38.001723	4758	EC-PC	1	0
12674	inventarios	venta	hash	V	38421	0	0		JhNjZonvlbw/Am3to99fAg/bcOo=	2018-07-18 09:52:13.581612	8404	CHOTA-PC	1	0
12675	inventarios	venta	hash	V	38422	0	0		gSPo4CbL0urZcP5LyqO6lx80Sgc=	2018-07-18 09:52:25.90464	4758	EC-PC	1	0
12676	inventarios	venta	hash	V	38423	0	0		czjOzcWQUlhisNJTjHR45llm2L4=	2018-07-18 09:55:59.66397	8404	CHOTA-PC	1	0
12677	inventarios	venta	hash	V	38424	0	0		bAXgr5B/NGHN2vIXNoRVcdXJbsU=	2018-07-18 09:59:26.48464	4758	EC-PC	1	0
12678	inventarios	venta	hash	V	38425	0	0		sItQm+/fyXoSmDH/0Dg8LqI7mbE=	2018-07-18 10:01:51.696254	4758	EC-PC	1	0
12679	inventarios	venta	hash	V	38426	0	0		cy0kmQqT1f2S1wJhAXTsxMI8NIU=	2018-07-18 10:02:40.803622	4758	EC-PC	1	0
12680	inventarios	venta	hash	V	38427	0	0		Zt8u/whi1eqTDs/VPmyX7sLeGYg=	2018-07-18 10:05:22.44428	4758	EC-PC	1	0
12681	inventarios	venta	hash	V	38428	0	0		9O2iaE5u4Seoigi5nWA7fDe0Da4=	2018-07-18 10:10:43.801339	4758	EC-PC	1	0
12682	inventarios	venta	hash	V	38429	0	0		5i5m9JTth59eBimULM4CHjCTEq4=	2018-07-18 10:20:59.295978	9244	TUCUME-PC	1	0
12683	inventarios	venta	hash	V	38430	0	0		EKd4KKdeCXAa/RMBA6OTOEzNoBc=	2018-07-18 10:26:45.055415	4758	EC-PC	1	0
12684	inventarios	venta	hash	V	38431	0	0		z4r4AsBdBymX1i1OZuwDZrIrF34=	2018-07-18 10:36:05.807909	11037	BOLIVAR-PC	1	0
12685	inventarios	venta	hash	V	38432	0	0		FblPlfXUk2tpz01wL+wrbQ/fYBE=	2018-07-18 10:42:45.43145	4758	EC-PC	1	0
12686	inventarios	venta	hash	V	38433	0	0		mp8giHq4JYIpxTOg2uxKInE4uJw=	2018-07-18 10:46:46.508617	66	JDCORNEJO-PC	1	0
12687	inventarios	venta	hash	V	38434	0	0		Fagj62TbNBErtYK3Wr0IS0R5tCo=	2018-07-18 10:46:50.643814	4758	EC-PC	1	0
12688	inventarios	venta	hash	V	38435	0	0		1a0HECFFgwsPxLc62vnUnefsOKE=	2018-07-18 10:58:44.845078	4758	EC-PC	1	0
12689	inventarios	venta	hash	V	38436	0	0		uHkJ5vHzBa2yP+cmuvEmM5aw21s=	2018-07-18 11:02:07.80886	68	CHONGOYAPE-PC	1	0
12690	inventarios	venta	hash	V	38437	0	0		p81hpRPfaVGEh4xQMZsGbikHXCQ=	2018-07-18 11:07:01.167826	4758	EC-PC	1	0
12691	inventarios	venta	hash	V	38438	0	0		fbnbi9uXfD+9oatM8rO4sGtBNN8=	2018-07-18 11:08:04.736262	67	CONTASTAANA-PC	1	0
12692	inventarios	venta	hash	V	38439	0	0		0yISsrtGu6oS2UVBINYGbFmC8ZE=	2018-07-18 11:16:42.048127	4758	EC-PC	1	0
12693	inventarios	venta	hash	V	38440	0	0		KZ4rHj7j8CzPxhxr4RXYrjRYp10=	2018-07-18 11:31:26.317829	66	JDCORNEJO-PC	1	0
12694	inventarios	venta	hash	V	38441	0	0		ZnySVxXprR1GAOtMfgHGMpBehg4=	2018-07-18 11:40:51.013337	4758	EC-PC	1	0
12695	inventarios	venta	hash	V	38442	0	0		K7yLAysM/rKmhQYWtI+emWaoxS8=	2018-07-18 11:41:22.949815	66	JDCORNEJO-PC	1	0
12696	inventarios	venta	hash	V	38443	0	0		j2NKaN7sgM9L00U8gjJF8UZ/bG0=	2018-07-18 11:41:52.701813	9244	TUCUME-PC	1	0
12697	inventarios	venta	hash	V	38444	0	0		XQ+sX6C2U6Kn5oV10lIVK1i5s5s=	2018-07-18 11:43:52.066556	4758	EC-PC	1	0
12698	inventarios	venta	hash	V	38445	0	0		IbYTL589jQhe/ANxHI3+IhzxFSA=	2018-07-18 12:06:35.692375	9244	TUCUME-PC	1	0
12699	inventarios	venta	hash	V	38446	0	0		jonfHmrSKApRVXPvEsjeBlmGYD8=	2018-07-18 12:10:40.123091	70	PC-PUEBLONUEVO	1	0
12700	inventarios	venta	hash	V	38447	0	0		g7cSEBfiTFadkNuEqyH6A2Gbh+0=	2018-07-18 12:18:50.774811	4758	EC-PC	1	0
12701	inventarios	venta	hash	V	38448	0	0		hdRdZeCy/eF3A5PrVn00pGbjwMM=	2018-07-18 12:19:53.570041	8404	CHOTA-PC	1	0
12702	inventarios	venta	hash	V	38449	0	0		umBPcPeTkRehc20M73EpE3PI9VE=	2018-07-18 12:21:51.010331	4758	EC-PC	1	0
12703	inventarios	venta	hash	V	38450	0	0		IcXrPRgcbuQdvpHkiEOmlaRd6Zs=	2018-07-18 12:31:25.106799	10860	TRANSA01	1	0
12704	inventarios	venta	hash	V	38451	0	0		dESB197EjNjf2GWZZbcnXuDDZ/4=	2018-07-18 12:36:28.829966	4758	EC-PC	1	0
12705	inventarios	venta	hash	V	38452	0	0		eXc0QXPBCz89weRB/vk18r6DD20=	2018-07-18 12:37:31.102549	4758	EC-PC	1	0
12706	inventarios	venta	hash	V	38453	0	0		3kH5DdKR1Z4sQsFu+rc8TAENy68=	2018-07-18 12:39:55.324187	10763	TRANSA02	1	0
12707	inventarios	venta	hash	V	38454	0	0		sLOPlWphXqycE+YZcM9VsfzPMeQ=	2018-07-18 12:46:46.208907	69	CHEPEN-PC	1	0
12708	inventarios	venta	hash	V	38455	0	0		2nMH3V27sYb48eJjl2yv35tSlCU=	2018-07-18 12:49:43.397612	4758	EC-PC	1	0
12709	inventarios	venta	hash	V	38456	0	0		sHZ6x2AVkdxMQMsc85CJYT8IboQ=	2018-07-18 12:54:45.71714	11037	BOLIVAR-PC	1	0
12710	inventarios	venta	hash	V	38457	0	0		eNFrLm6T7Ek6k96VNATKxC78JkY=	2018-07-18 13:09:20.56503	66	JDCORNEJO-PC	1	0
12711	inventarios	venta	hash	V	38458	0	0		PoXiRb64oXf7CuRSKlpRYKu3Ixs=	2018-07-18 13:45:57.338975	9244	TUCUME-PC	1	0
12712	inventarios	venta	hash	V	38459	0	0		sFclkaKCkEZIoRYhXWVGhMK2H94=	2018-07-18 14:18:16.066513	9244	TUCUME-PC	1	0
12713	inventarios	venta	hash	V	38460	0	0		jVbo98X4Oc3Oh95EQ2SN5si0CLU=	2018-07-18 14:22:25.661739	67	CONTASTAANA-PC	1	0
12714	inventarios	venta	hash	V	38461	0	0		pL4HE0syu2VJ3XEyC66Dkj72+s4=	2018-07-18 15:04:57.137734	69	CHEPEN-PC	1	0
12715	inventarios	venta	hash	V	38462	0	0		XzDwbsvPvWC9IIqAfIPqyIo5p3s=	2018-07-18 15:12:57.649772	69	CHEPEN-PC	1	0
12716	inventarios	venta	hash	V	38463	0	0		r5z29kXI65xJmY+19v7lBvTTBHc=	2018-07-18 15:13:01.787071	10836	CAJAMARCA-PC	1	0
12717	inventarios	venta	hash	V	38464	0	0		byM8Vz4hg0eyHx+FLnGLdYfD+hA=	2018-07-18 15:17:59.539729	4758	EC-PC	1	0
12718	inventarios	venta	hash	V	38465	0	0		IdETbdKl9Ntnwt7uQlUxc+YXZQM=	2018-07-18 15:23:42.447487	4758	EC-PC	1	0
12719	inventarios	venta	hash	V	38466	0	0		xJaXyiDiOhkGqht9S5N2M21lO7o=	2018-07-18 15:34:36.294496	4758	EC-PC	1	0
12720	inventarios	venta	hash	V	38467	0	0		LWA6R61OMRQtIHiT49hnB7zLfvY=	2018-07-18 15:38:59.709423	4758	EC-PC	1	0
12721	inventarios	venta	hash	V	38468	0	0		QSkCW/ga1tXyEKvv2OJvB3k7b8k=	2018-07-18 15:43:38.136295	68	CHONGOYAPE-PC	1	0
12722	inventarios	venta	hash	V	38469	0	0		qbAd4tFYppuEoKbkxvJphOmKSyM=	2018-07-18 15:45:41.607874	9244	TUCUME-PC	1	0
12723	inventarios	venta	hash	V	38470	0	0		q1UvR9W9WwB3BolMmyHOkq9JcrQ=	2018-07-18 15:49:54.603388	4758	EC-PC	1	0
12724	inventarios	venta	hash	V	38471	0	0		d9yYReMlNWyNIfQqXfRCMqW6Ysw=	2018-07-18 15:54:28.526949	9244	TUCUME-PC	1	0
12725	inventarios	venta	hash	V	38472	0	0		DoZvLu+lQDVkcrtyDmtAsfGUCrE=	2018-07-18 15:56:08.368094	67	CONTASTAANA-PC	1	0
12726	inventarios	venta	hash	V	38473	0	0		m1MurqnrkOtl07GjPjDXgmg6BLk=	2018-07-18 15:59:07.989392	66	JDCORNEJO-PC	1	0
12727	inventarios	venta	hash	V	38474	0	0		rEmPLgaTfI+mppWeAuyTA6DVyWo=	2018-07-18 16:11:49.597545	4758	EC-PC	1	0
12728	inventarios	venta	hash	V	38475	0	0		kl0t67Im+LoSmvrJMTyBdO05erg=	2018-07-18 16:20:36.829967	10860	TRANSA01	1	0
12729	inventarios	venta	hash	V	38476	0	0		Lcr3cpYUSLemRotQnoutWFaeRHU=	2018-07-18 16:21:52.012816	9244	TUCUME-PC	1	0
12730	inventarios	venta	hash	V	38477	0	0		tZFc7SsdhBaiZXRpMD7Y6caKHYM=	2018-07-18 16:23:49.751553	10860	TRANSA01	1	0
12731	inventarios	venta	hash	V	38478	0	0		NjEJ/1a2ePUmONTMKAbhhroBCW8=	2018-07-18 16:30:11.705102	10860	TRANSA01	1	0
12732	inventarios	venta	hash	V	38479	0	0		FleMYaQ+VoB7MyDokaiL2sx7uyQ=	2018-07-18 16:32:52.165969	10860	TRANSA01	1	0
12733	inventarios	venta	hash	V	38480	0	0		QmYV/mKhEOfDSwqxRYLFGv+26KE=	2018-07-18 16:35:12.052705	10860	TRANSA01	1	0
12734	inventarios	venta	hash	V	38481	0	0		QKvoKOuPG1if4Sj03EHo7U0pQcA=	2018-07-18 16:37:25.646852	10860	TRANSA01	1	0
12735	inventarios	venta	hash	V	38482	0	0		zuotWuoRfIrTBfLjPa7eJPCrT2k=	2018-07-18 16:39:46.811196	10860	TRANSA01	1	0
12736	inventarios	venta	hash	V	38483	0	0		BalBwjIEXOQr4S/bnPdrKgajUp0=	2018-07-18 16:41:52.180082	10860	TRANSA01	1	0
12737	inventarios	venta	hash	V	38484	0	0		8KRUp6pH8dbV6XOxsCNAqJ6CJlw=	2018-07-18 16:43:10.020978	4758	EC-PC	1	0
12738	inventarios	venta	hash	V	38485	0	0		u5S14ykFj6HZo1MbjpQQg8AMiwM=	2018-07-18 16:44:41.342043	10860	TRANSA01	1	0
12739	inventarios	venta	hash	V	38486	0	0		uEJJWK64uMaHZtxc1yosq3dEUtw=	2018-07-18 16:48:01.068169	10860	TRANSA01	1	0
12740	inventarios	venta	hash	V	38487	0	0		JdB5j5O1Jn/OkYZpsECJrThHplQ=	2018-07-18 16:50:42.542865	4758	EC-PC	1	0
12741	inventarios	venta	hash	V	38488	0	0		geeNamh8wDZ9bQCqH5Z2UpTGgGE=	2018-07-18 16:51:20.874121	10860	TRANSA01	1	0
12742	inventarios	venta	hash	V	38489	0	0		jtj52AFdKGaYPMuQjTQfvdIUPPQ=	2018-07-18 16:53:51.516299	11037	BOLIVAR-PC	1	0
12743	inventarios	venta	hash	V	38475	0	0	kl0t67Im+LoSmvrJMTyBdO05erg=	YZaoHUctDGJEI75FPYmJb+fafTo=	2018-07-18 17:01:38.322662	10763	TRANSA02	1	0
12744	inventarios	venta	hash	V	38490	0	0		qP5N5xr690cBYMDlN/QIWKoN47g=	2018-07-18 17:03:59.399534	4758	EC-PC	1	0
12745	inventarios	venta	hash	V	38491	0	0		oqYXZKxi7gwgo6pGS4zb8+9dTTI=	2018-07-18 17:05:24.097353	11037	BOLIVAR-PC	1	0
12746	inventarios	venta	hash	V	38492	0	0		geKMhVgZaOhLl37vnUo8YHLyvBg=	2018-07-18 17:10:49.229137	4758	EC-PC	1	0
12747	inventarios	venta	hash	V	38493	0	0		VR7CcGtThFdoTQnOzy259MYvvhU=	2018-07-18 17:13:39.348981	11037	BOLIVAR-PC	1	0
12748	inventarios	venta	hash	V	38494	0	0		I4yDie0TtgiQ+u0yB5e9v5eMvPE=	2018-07-18 17:15:37.210247	8404	CHOTA-PC	1	0
12749	inventarios	venta	hash	V	38495	0	0		RXCwxUZMeDsWSxfReVqwIHFM4hM=	2018-07-18 17:18:44.650221	67	CONTASTAANA-PC	1	0
12750	inventarios	venta	hash	V	38496	0	0		wQ0vhjBceVZG639Z66AoezR1ixk=	2018-07-18 17:20:13.741572	10860	TRANSA01	1	0
12751	inventarios	venta	hash	V	38497	0	0		MO8HuFArZ4gUQpNAg1I2eDJh3Jk=	2018-07-18 17:23:32.838247	4758	EC-PC	1	0
12752	inventarios	venta	hash	V	38498	0	0		53UBBg7zDhexvdvTJNbhShhZ5DI=	2018-07-18 17:24:39.91576	10860	TRANSA01	1	0
12753	inventarios	venta	hash	V	38499	0	0		07g4UtMkOExbLsqXftE6dj9Ft+E=	2018-07-18 17:29:11.55853	10860	TRANSA01	1	0
12754	inventarios	venta	hash	V	38500	0	0		9/6ADGtOamMLOiVSZZI9221U154=	2018-07-18 17:31:22.758428	10860	TRANSA01	1	0
12755	inventarios	venta	hash	V	38477	0	0	tZFc7SsdhBaiZXRpMD7Y6caKHYM=	10nU/Wx2ptunMTah5AmbLV22Mz8=	2018-07-18 17:32:39.134398	10763	TRANSA02	1	0
12756	inventarios	venta	hash	V	38501	0	0		/Vl4tl1FONefnugjlNY7q5pFpYA=	2018-07-18 17:32:59.688531	69	CHEPEN-PC	1	0
12757	inventarios	venta	hash	V	38502	0	0		UPUslsOQCJt6F6O7sjmMx0joyFo=	2018-07-18 17:33:19.986239	10860	TRANSA01	1	0
12758	inventarios	venta	hash	V	38481	0	0	QKvoKOuPG1if4Sj03EHo7U0pQcA=	KDKr16EGSbjJvugBdDdNlo/I+HM=	2018-07-18 17:34:02.006254	10860	TRANSA01	1	0
12759	inventarios	venta	hash	V	38503	0	0		d8GtiGZJj1pkgAnXxA3RqrISNOQ=	2018-07-18 17:38:34.334092	10860	TRANSA01	1	0
12760	inventarios	venta	hash	V	38504	0	0		7lIS1CLWN92xtmcVYXu+kmwB0Es=	2018-07-18 17:39:08.035822	11037	BOLIVAR-PC	1	0
12761	inventarios	venta	hash	V	38505	0	0		yaaojiBU9Nt7R3v8nh2hsjn5dWA=	2018-07-18 17:39:59.57371	70	PC-PUEBLONUEVO	1	0
12762	inventarios	venta	hash	V	38506	0	0		M5tjWBi7IiKOSMT57BfqFCpCkQ8=	2018-07-18 17:40:24.313772	4758	EC-PC	1	0
12763	inventarios	venta	hash	V	38507	0	0		4MV0tP4Uuf+/lAkelK+QJW6zw/s=	2018-07-18 17:41:10.812203	10860	TRANSA01	1	0
12764	inventarios	venta	hash	V	38479	0	0	FleMYaQ+VoB7MyDokaiL2sx7uyQ=	VqakymQSWqEfc3izTIe0ZIDTDq8=	2018-07-18 17:44:45.813432	10860	TRANSA01	1	0
12765	inventarios	venta	hash	V	38480	0	0	QmYV/mKhEOfDSwqxRYLFGv+26KE=	cCeYU1WjuUHBoNNnUBnhX9N74/Y=	2018-07-18 17:46:10.916589	10860	TRANSA01	1	0
12766	inventarios	venta	hash	V	38482	0	0	zuotWuoRfIrTBfLjPa7eJPCrT2k=	PRYGnuMmNW7wRVYmqT7LOffl8ck=	2018-07-18 17:47:17.982258	10860	TRANSA01	1	0
12767	inventarios	venta	hash	V	38483	0	0	BalBwjIEXOQr4S/bnPdrKgajUp0=	vEeIpI0drWbRoTR8PBH7ss34CeY=	2018-07-18 17:48:24.361008	10860	TRANSA01	1	0
12768	inventarios	venta	hash	V	38508	0	0		OvC5w+ghYZAuD/j4OTq+3vbaDtE=	2018-07-18 17:49:14.742994	4758	EC-PC	1	0
12769	inventarios	venta	hash	V	38478	0	0	NjEJ/1a2ePUmONTMKAbhhroBCW8=	HvS7BgjC5TE+BDOsqEsGwNYzXuU=	2018-07-18 17:49:55.845663	10763	TRANSA02	1	0
12770	inventarios	venta	hash	V	38485	0	0	u5S14ykFj6HZo1MbjpQQg8AMiwM=	iomnpwrzXxYel87bsSyaW+/iyrs=	2018-07-18 17:50:10.115493	10860	TRANSA01	1	0
12771	inventarios	venta	hash	V	38486	0	0	uEJJWK64uMaHZtxc1yosq3dEUtw=	+YoiIFd2C63jlOp2b5KooE3ZTBA=	2018-07-18 17:51:35.294399	10860	TRANSA01	1	0
12772	inventarios	venta	hash	V	38488	0	0	geeNamh8wDZ9bQCqH5Z2UpTGgGE=	ivtFQeoW/sosYVKbl2ibhI6chsY=	2018-07-18 17:52:48.480121	10860	TRANSA01	1	0
12773	inventarios	venta	hash	V	38509	0	0		WpPuSjzyzeQp5AUdI+B1DX5r0mI=	2018-07-18 17:56:10.36836	10836	CAJAMARCA-PC	1	0
12774	inventarios	venta	hash	V	38510	0	0		VHqpvtbpYesydDgxbIfDOgskp74=	2018-07-19 06:50:23.716769	73	ADMIN-PC	1	0
12775	inventarios	venta	hash	V	38511	0	0		3Q1zTAOtD7MA8OuqkpU61utOZ5g=	2018-07-19 07:33:00.401706	4758	EC-PC	1	0
12776	inventarios	venta	hash	V	38512	0	0		ioTVwKbYkUgEhTMN5ZvTacGbbYk=	2018-07-19 07:40:34.571016	9244	TUCUME-PC	1	0
12777	inventarios	venta	hash	V	38513	0	0		sZ/JKTUpZqmndEFdxTzYEqla5vM=	2018-07-19 07:42:56.573156	70	PC-PUEBLONUEVO	1	0
12778	inventarios	venta	hash	V	38514	0	0		7B3JdvqTntEmCqFRTvxIOriuJeE=	2018-07-19 08:04:04.804375	9244	TUCUME-PC	1	0
12779	inventarios	venta	hash	V	38515	0	0		Bg9YWvF4JtgPkieGHo+hYeG4t8Q=	2018-07-19 08:12:29.695981	8404	CHOTA-PC	1	0
12780	inventarios	venta	hash	V	38516	0	0		wYQwrAeVIF11gR1D6V3L6y5NNmw=	2018-07-19 08:13:22.485704	66	JDCORNEJO-PC	1	0
12781	inventarios	venta	hash	V	38517	0	0		mBu1UED4+7cD0Rwil6MFT/KvCds=	2018-07-19 08:13:53.541209	4758	EC-PC	1	0
12782	inventarios	venta	hash	V	38518	0	0		VlEhF7+cpMDJEe7/LwUNQby1uFA=	2018-07-19 08:14:14.827675	8404	CHOTA-PC	1	0
12783	inventarios	venta	hash	V	38519	0	0		khbhPW6Eu1KOIfyZCyi1P0B73RE=	2018-07-19 08:20:39.487802	66	JDCORNEJO-PC	1	0
12784	inventarios	venta	hash	V	38520	0	0		d4FPQpIQvTmBQIopZ7OWGLGe9ds=	2018-07-19 08:24:04.909131	4758	EC-PC	1	0
12785	inventarios	venta	hash	V	38521	0	0		b8ReIkBMsgw6bb7GQdnBZoxm19E=	2018-07-19 08:27:51.267432	4758	EC-PC	1	0
12786	inventarios	venta	hash	V	38522	0	0		DuwP8/7uSPqxn6PiGocPcYtq98M=	2018-07-19 08:33:15.969055	4758	EC-PC	1	0
12787	inventarios	venta	hash	V	38523	0	0		WfXlPH+J3fUm7otUyONav2zWyTw=	2018-07-19 08:35:39.106195	4758	EC-PC	1	0
12788	inventarios	venta	hash	V	38524	0	0		fYLhxthvci9Eaz472N4JSqWjRFA=	2018-07-19 08:39:13.179007	4758	EC-PC	1	0
12789	inventarios	venta	hash	V	38525	0	0		v5W0kLX8Q5WfXN8VdpHe3z9Jlno=	2018-07-19 08:51:51.005273	66	JDCORNEJO-PC	1	0
12790	inventarios	venta	hash	V	38526	0	0		Yqvvd++his/PnetUUoV086jp77k=	2018-07-19 09:01:35.477301	4758	EC-PC	1	0
12791	inventarios	venta	hash	V	38527	0	0		Mf/9+Ng8H7DKZenGhVlgGrggoGU=	2018-07-19 09:03:33.953783	4758	EC-PC	1	0
12792	inventarios	venta	hash	V	38528	0	0		p+dLeEwLMm/TU/dFiSJjCnO72qM=	2018-07-19 09:07:46.914823	10860	TRANSA01	1	0
12793	inventarios	venta	hash	V	38529	0	0		rOJr/P0dUyGjTvNNxcH5dXgBSik=	2018-07-19 09:09:50.73278	4758	EC-PC	1	0
12794	inventarios	venta	hash	V	38530	0	0		gqNRfAGVN2KvSyJqelb5CNrSyts=	2018-07-19 09:10:31.019425	10860	TRANSA01	1	0
12795	inventarios	venta	hash	V	38531	0	0		c0dxX+h1HNVYRJ2UvD/CrVMslpo=	2018-07-19 09:13:39.167374	10860	TRANSA01	1	0
12796	inventarios	venta	hash	V	38532	0	0		Dd4UjP59p9Juopy7fyfNS0s2sSA=	2018-07-19 09:16:02.388857	10860	TRANSA01	1	0
12797	inventarios	venta	hash	V	38533	0	0		HYDslHw8hv5mD0FeAhou4IRJ+5M=	2018-07-19 09:20:47.749783	10860	TRANSA01	1	0
12798	inventarios	venta	hash	V	38534	0	0		CiEHUJzwBNE4c4TCTAsRRNvBC8I=	2018-07-19 09:23:11.503443	10860	TRANSA01	1	0
12799	inventarios	venta	hash	V	38535	0	0		yqWM2FIdJh8rQo5VOcmDs9zhcvg=	2018-07-19 09:25:02.948924	4758	EC-PC	1	0
12800	inventarios	venta	hash	V	38536	0	0		cxygGj64bQw+lrBRPzUJNbbSnEI=	2018-07-19 09:25:18.620966	10860	TRANSA01	1	0
12801	inventarios	venta	hash	V	38537	0	0		oxoEzfU0vB+tLfAhyoKd/u3/X1k=	2018-07-19 09:28:34.602649	10860	TRANSA01	1	0
12802	inventarios	venta	hash	V	38538	0	0		Mver00NWgQkZPl4r6sAULNA5XF0=	2018-07-19 09:32:50.436935	10860	TRANSA01	1	0
12803	inventarios	venta	hash	V	38539	0	0		ULfqcG66lHX0x20yGFqVt4oX/eQ=	2018-07-19 09:36:13.440605	8404	CHOTA-PC	1	0
12804	inventarios	venta	hash	V	38540	0	0		qJU2iZfGPnUSmgNApTFHjnPZMWQ=	2018-07-19 09:37:03.456668	10860	TRANSA01	1	0
12805	inventarios	venta	hash	V	38541	0	0		knD+o0Wyif4O/syQXwgMHlZipT8=	2018-07-19 09:41:20.012566	11037	BOLIVAR-PC	1	0
12806	inventarios	venta	hash	V	38542	0	0		1cVrcDyi/i0ugTvGxcI3Gi2G2BI=	2018-07-19 09:42:28.880807	11037	BOLIVAR-PC	1	0
12807	inventarios	venta	hash	V	38543	0	0		ZC9+z+nGve6+UBiZpv8VHalKrFg=	2018-07-19 09:43:16.765814	11037	BOLIVAR-PC	1	0
12808	inventarios	venta	hash	V	38544	0	0		6tHjB0nct5YxNF1VxoDyDZLTmKQ=	2018-07-19 09:44:16.349937	11037	BOLIVAR-PC	1	0
12809	inventarios	venta	hash	V	38545	0	0		+L4XR3cKQTcuGPL4R3QH8jWVNg4=	2018-07-19 09:56:33.73599	4758	EC-PC	1	0
12810	inventarios	venta	hash	V	38546	0	0		uN46F73p0cT5N94b6PNu/ObAN14=	2018-07-19 09:56:46.742693	11037	BOLIVAR-PC	1	0
12811	inventarios	venta	hash	V	38547	0	0		RzTlK3fyMak4nUV85JgJgWanee0=	2018-07-19 09:58:10.385829	11037	BOLIVAR-PC	1	0
12812	inventarios	venta	hash	V	38548	0	0		xafUqyQ62Wj6a4ahPzl0Eq0xI94=	2018-07-19 10:12:04.328252	10860	TRANSA01	1	0
12813	inventarios	venta	hash	V	38549	0	0		G5lmUWuxgdr3YVCg13Srh7JDoh8=	2018-07-19 10:16:20.289723	10860	TRANSA01	1	0
12814	inventarios	venta	hash	V	38550	0	0		h899HyH+E6cRW53XgatHWL7x+pA=	2018-07-19 10:16:48.473579	10836	CAJAMARCA-PC	1	0
12815	inventarios	venta	hash	V	38551	0	0		YJUkyE/Mm0hdaJIR8qo0In0NnuM=	2018-07-19 10:18:12.248051	10836	CAJAMARCA-PC	1	0
12816	inventarios	venta	hash	V	38552	0	0		Gg0cKLVJ+fOpI93UaaA54xSw6c8=	2018-07-19 10:19:55.671595	10860	TRANSA01	1	0
12817	inventarios	venta	hash	V	38553	0	0		sntlCjYGpOHvN/dtMbwWjhh+M5s=	2018-07-19 10:20:19.400692	10836	CAJAMARCA-PC	1	0
12818	inventarios	venta	hash	V	38554	0	0		67+Z4CxNdfWicJu3dt+Bxrq/Ebs=	2018-07-19 10:21:15.538098	11037	BOLIVAR-PC	1	0
12819	inventarios	venta	hash	V	38555	0	0		+r39HH4+4w+IKA3QQS90wA/BLoY=	2018-07-19 10:36:01.352904	4758	EC-PC	1	0
12820	inventarios	venta	hash	V	38556	0	0		Eg8oNFHmcTqzdXIPXd41GybeNf0=	2018-07-19 10:45:16.898265	4758	EC-PC	1	0
12821	inventarios	venta	hash	V	38557	0	0		0P8NC+yKQiBns5+osyVEttgrUDE=	2018-07-19 10:47:35.760145	69	CHEPEN-PC	1	0
12822	inventarios	venta	hash	V	38558	0	0		1juNCBJkUe0HaGeYRcPEy5CVMZU=	2018-07-19 10:50:08.626132	67	CONTASTAANA-PC	1	0
12823	inventarios	venta	hash	V	38559	0	0		NR7SwAmgM0m/RdjM2DyXLLKvWrk=	2018-07-19 10:52:58.29653	4758	EC-PC	1	0
12824	inventarios	venta	hash	V	38560	0	0		oX5qazjq3YnOSw6BmZ3X9yDb9zY=	2018-07-19 10:56:11.413581	73	ADMIN-PC	1	0
12825	inventarios	venta	hash	V	38561	0	0		74UrTMZFL7Zs+RBslLB/K8AmDmQ=	2018-07-19 11:17:48.104212	4758	EC-PC	1	0
12826	inventarios	venta	hash	V	38562	0	0		OBOWoaDVo7Sd2FgxaqZmxF+qQJo=	2018-07-19 11:24:25.319434	9244	TUCUME-PC	1	0
12827	inventarios	venta	hash	V	38563	0	0		90uZnJyZ1DlAG/klB/Z8yU1qwKo=	2018-07-19 11:25:15.842494	10763	TRANSA02	1	0
12828	inventarios	venta	hash	V	38564	0	0		TuYoqLujg9n/d+vec6yjeEf/RFE=	2018-07-19 11:25:44.909862	66	JDCORNEJO-PC	1	0
12829	inventarios	venta	hash	V	38565	0	0		7yrDiAtbKZVx4bqr0lwAneAPH0g=	2018-07-19 11:40:48.801918	68	CHONGOYAPE-PC	1	0
12830	inventarios	venta	hash	V	38566	0	0		re0fSCLzy0LCcI6T+71WApVJLvI=	2018-07-19 11:44:58.01896	66	JDCORNEJO-PC	1	0
12831	inventarios	venta	hash	V	38567	0	0		jtGTxqdRemQtfN8T/D5IYN10tOo=	2018-07-19 11:49:58.487392	4758	EC-PC	1	0
12832	inventarios	venta	hash	V	38568	0	0		9gyKklAfqFa6oKC1FkrZU2k2cb8=	2018-07-19 11:52:31.602717	4758	EC-PC	1	0
12833	inventarios	venta	hash	V	38569	0	0		2dxfiwVwH/G05aahuqMnKgmr3gw=	2018-07-19 11:53:39.591	10860	TRANSA01	1	0
12834	inventarios	venta	hash	V	38570	0	0		6P0bdQTCPaMZcgqQywJPaJ8MRks=	2018-07-19 11:54:09.212183	4758	EC-PC	1	0
12835	inventarios	venta	hash	V	38571	0	0		Es1CpQ8zjJNAbBItk563PgujneI=	2018-07-19 11:59:24.243012	10860	TRANSA01	1	0
12836	inventarios	venta	hash	V	38569	0	0	2dxfiwVwH/G05aahuqMnKgmr3gw=	oR9+qiYgxlp2q5FDmW/tn6nAsQQ=	2018-07-19 12:01:24.809912	10860	TRANSA01	1	0
12837	inventarios	venta	hash	V	38572	0	0		YgTP8zzeQ1qsYSym8AyLxBuyN1A=	2018-07-19 12:07:14.372877	8404	CHOTA-PC	1	0
12838	inventarios	venta	hash	V	38573	0	0		F+tCHPCA3syRdev/KT+kwhrkCfE=	2018-07-19 12:12:25.554997	11037	BOLIVAR-PC	1	0
12839	inventarios	venta	hash	V	38574	0	0		XIZj48SENq4AxdeT4VD080uMIA8=	2018-07-19 12:32:33.428763	633	CPU-FSA-L05-051	1	0
12840	inventarios	venta	hash	V	38575	0	0		zq2twVw3etoJV849ppqeaf3KrDg=	2018-07-19 12:35:58.688743	8404	CHOTA-PC	1	0
12841	inventarios	venta	hash	V	38576	0	0		D0A/dDBd18XNxVmFPLRUlu8eAxU=	2018-07-19 12:54:53.095206	4758	EC-PC	1	0
12842	inventarios	venta	hash	V	38577	0	0		erOE66pke9Rnt1bielQ8C6XypXk=	2018-07-19 13:03:40.384782	69	CHEPEN-PC	1	0
12843	inventarios	venta	hash	V	38578	0	0		szdm5ZjoO9BjzK43rT3Nhl2ANrg=	2018-07-19 13:13:48.207181	67	CONTASTAANA-PC	1	0
12844	inventarios	venta	hash	V	38579	0	0		TAgV3hhh1+Y4+zm3eYNYQin+EUg=	2018-07-19 14:05:36.925387	9244	TUCUME-PC	1	0
12845	inventarios	venta	hash	V	38580	0	0		OrRv22cVdK7XUscHTHH2kJRCf7g=	2018-07-19 14:06:53.65304	9244	TUCUME-PC	1	0
12846	inventarios	venta	hash	V	38581	0	0		khGv3PVbex+keI8g3WGT5CPWyaI=	2018-07-19 14:53:20.364367	10836	CAJAMARCA-PC	1	0
12847	inventarios	venta	hash	V	38582	0	0		EmjFt9qeZmptGykvHO/F6ltGf+k=	2018-07-19 15:03:04.227845	4758	EC-PC	1	0
12848	inventarios	venta	hash	V	38583	0	0		akfEZHp+tWdh+ZAkGt7Oh3yCqSs=	2018-07-19 15:11:36.1128	4758	EC-PC	1	0
12849	inventarios	venta	hash	V	38584	0	0		XICe6+Mxdz376gGNKaA9Zsb7+xs=	2018-07-19 15:27:38.964892	4758	EC-PC	1	0
12850	inventarios	venta	hash	V	38585	0	0		9yX79LFFqcmnf5HpsEd8+xWZpM8=	2018-07-19 15:29:37.465527	70	PC-PUEBLONUEVO	1	0
12851	inventarios	venta	hash	V	38586	0	0		JK9/2tsgCIGw3fHSFdcBH42YJXA=	2018-07-19 15:29:40.926181	4758	EC-PC	1	0
12852	inventarios	venta	hash	V	38587	0	0		aye93qbAOT7M7Dv9xaXnEoMuYQU=	2018-07-19 15:31:09.096074	69	CHEPEN-PC	1	0
12853	inventarios	venta	hash	V	38588	0	0		P2IQCvIh4HgRdI8Bucnry7P1xq8=	2018-07-19 15:40:28.871263	4758	EC-PC	1	0
12854	inventarios	venta	hash	V	38589	0	0		p8AdFiZ8a9yjxCfwyffaNj93uHI=	2018-07-19 15:55:47.514834	4758	EC-PC	1	0
12855	inventarios	venta	hash	V	38590	0	0		MbGfPY8Ti9zU/pXLvpcwK2WKVtI=	2018-07-19 15:56:26.447811	4758	EC-PC	1	0
12856	inventarios	venta	hash	V	38591	0	0		IsoKL0CTAJWdIrPgK/GI6MokxpU=	2018-07-19 15:59:08.24402	8404	CHOTA-PC	1	0
12857	inventarios	venta	hash	V	38592	0	0		Io7DMatcU/j9GWzR2uXDTMysiaQ=	2018-07-19 16:07:34.24793	4758	EC-PC	1	0
12858	inventarios	venta	hash	V	38593	0	0		9fxDr6eKZyS9OBAKaqZ4QocGGKU=	2018-07-19 16:18:54.522359	67	CONTASTAANA-PC	1	0
12859	inventarios	venta	hash	V	38594	0	0		8qESvE2RByctl4/GBosx9I9w2f4=	2018-07-19 17:13:37.813988	66	JDCORNEJO-PC	1	0
12860	inventarios	venta	hash	V	38595	0	0		mz6CU6d/szeXsuFygjvatmX+DjI=	2018-07-19 17:29:30.656427	4758	EC-PC	1	0
12861	inventarios	venta	hash	V	38596	0	0		X8t8GmIzF+ve72Pl709IbC/hDvs=	2018-07-19 17:29:49.931481	11037	BOLIVAR-PC	1	0
12862	inventarios	venta	hash	V	38597	0	0		mOykLA4hn5/zzXaX0HXl7ggBLco=	2018-07-19 17:40:44.854588	4758	EC-PC	1	0
12863	inventarios	venta	hash	V	38598	0	0		N7CH757HcGFYB1Wj/jeMRZDrzNE=	2018-07-19 17:43:08.51666	4758	EC-PC	1	0
12864	inventarios	venta	hash	V	38599	0	0		R5zDJEQBzF4//3UP6FzSjAGk/dA=	2018-07-19 17:55:30.379498	69	CHEPEN-PC	1	0
12865	inventarios	venta	hash	V	38600	0	0		N4KXDtl+zp9Z+F3M716YnN5pKX4=	2018-07-19 17:57:24.631424	4758	EC-PC	1	0
12866	inventarios	venta	hash	V	38601	0	0		Ft+w6NNa4bAF25v2wNcZ+iPI7do=	2018-07-19 17:58:42.233252	69	CHEPEN-PC	1	0
12867	inventarios	venta	hash	V	38602	0	0		1JilRdk3nJ+6fjqaFvTGeGNfsrc=	2018-07-19 18:02:10.437443	4758	EC-PC	1	0
12868	inventarios	venta	hash	V	38603	0	0		2J+TgKlkhZmof1vJD527FS53x+g=	2018-07-19 18:21:35.880989	68	CHONGOYAPE-PC	1	0
12869	inventarios	venta	hash	V	38604	0	0		WYLshwC3iSzMaK9C65y0I0B0dYM=	2018-07-20 07:51:32.78134	11037	BOLIVAR-PC	1	0
12870	inventarios	venta	hash	V	38605	0	0		UQb1MLXN16iGVIdMCwaeWhZfSqw=	2018-07-20 08:01:31.754248	9244	TUCUME-PC	1	0
12871	inventarios	venta	hash	V	38606	0	0		87wqadKqYJWCoxwFegf38C+fSFY=	2018-07-20 08:01:46.666609	11037	BOLIVAR-PC	1	0
12872	inventarios	venta	hash	V	38607	0	0		w4c6BfEDxaid8YEavPnzN3pgtO4=	2018-07-20 08:05:32.76621	4758	EC-PC	1	0
12873	inventarios	venta	hash	V	38608	0	0		3cVlMLiMWCr3apJNNpksYyGamGo=	2018-07-20 08:11:04.507779	9244	TUCUME-PC	1	0
12874	inventarios	venta	hash	V	38609	0	0		2OvnjeRhvqagV6W9HU2K6+WaB1w=	2018-07-20 08:17:28.072123	69	CHEPEN-PC	1	0
12875	inventarios	venta	hash	V	38610	0	0		yYcg+AY2ZlfibtTi4O+r67v6BXc=	2018-07-20 08:25:48.587843	66	JDCORNEJO-PC	1	0
12876	inventarios	venta	hash	V	38611	0	0		RXcgGIDaZyBKNwh3Y8FvW4Pl7hw=	2018-07-20 08:41:11.79833	4758	EC-PC	1	0
12877	inventarios	venta	hash	V	38612	0	0		ib0JxYtoENGxm00MeM3tse43GKI=	2018-07-20 08:52:11.801247	9244	TUCUME-PC	1	0
12878	inventarios	venta	hash	V	38613	0	0		4TsHEOacBKfdpaavJDf6tzTtEG8=	2018-07-20 08:59:58.204588	4758	EC-PC	1	0
12879	inventarios	venta	hash	V	38614	0	0		YwovoRdK82OMlKU72IXwJrl08bc=	2018-07-20 09:06:24.333301	4758	EC-PC	1	0
12880	inventarios	venta	hash	V	38615	0	0		2RZ3XWDGULYD3LE3LJlAsSnE/Gg=	2018-07-20 09:10:05.097741	10860	TRANSA01	1	0
12881	inventarios	venta	hash	V	38616	0	0		4kHuR5hHO3mVZyxZmAH1NQsVBEA=	2018-07-20 09:11:26.047624	4758	EC-PC	1	0
12882	inventarios	venta	hash	V	38617	0	0		xk6LZjA6LoBrlgA74wqQG73p+To=	2018-07-20 09:15:02.590066	4758	EC-PC	1	0
12883	inventarios	venta	hash	V	38618	0	0		osfYkTBhA177osVUZI/CUSdf+6U=	2018-07-20 09:15:20.863935	10860	TRANSA01	1	0
12884	inventarios	venta	hash	V	38619	0	0		fzDZKQJgEsMJ9OKtYG/aCAMXTaQ=	2018-07-20 09:39:45.337615	4758	EC-PC	1	0
12885	inventarios	venta	hash	V	38620	0	0		gd4fvBZXU4xUJdfhciiG1cbfZ0A=	2018-07-20 09:42:43.415781	70	PC-PUEBLONUEVO	1	0
12886	inventarios	venta	hash	V	38621	0	0		hVsSe+lPlu4jI4tvwaFOvtTMe2U=	2018-07-20 09:49:57.742092	68	CHONGOYAPE-PC	1	0
12887	inventarios	venta	hash	V	38622	0	0		898RIaLZh3iGmHS65Keacyd5EkU=	2018-07-20 09:50:14.622597	70	PC-PUEBLONUEVO	1	0
12888	inventarios	venta	hash	V	38623	0	0		orXa3/iwrFdkyYhPlFDYfe38L9g=	2018-07-20 10:11:16.850448	68	CHONGOYAPE-PC	1	0
12889	inventarios	venta	hash	V	38625	0	0		BLsPFWiafHqLrz5ZEWrePtdR9/0=	2018-07-20 10:51:39.693166	4758	EC-PC	1	0
12890	inventarios	venta	hash	V	38626	0	0		aqOUQFMLw/E1iQZGiJnuoibDdpw=	2018-07-20 11:10:49.454423	8404	CHOTA-PC	1	0
12891	inventarios	venta	hash	V	38627	0	0		G8PTWh4N7Phk2SOiVIjUebBHHQs=	2018-07-20 11:10:50.774216	66	JDCORNEJO-PC	1	0
12892	inventarios	venta	hash	V	38628	0	0		4cnQ1JiuRDUClgXRfdd/fgChMvk=	2018-07-20 11:17:11.154327	8404	CHOTA-PC	1	0
12893	inventarios	venta	hash	V	38629	0	0		a4s1uHwMOmtz0r+YvQmP8zVEJ84=	2018-07-20 11:27:11.828036	70	PC-PUEBLONUEVO	1	0
12894	inventarios	venta	hash	V	38630	0	0		aBTIFFJGXhfHURiGXJFdoYeyONE=	2018-07-20 11:34:28.07799	9244	TUCUME-PC	1	0
12895	inventarios	venta	hash	V	38631	0	0		Ge8dG3/2if9KKIJHuL3UwSQ8xdc=	2018-07-20 12:00:12.713429	4758	EC-PC	1	0
12896	inventarios	venta	hash	V	38632	0	0		0qdGR58EhyClCnBRg4e6sReHwAE=	2018-07-20 12:00:16.927641	11037	BOLIVAR-PC	1	0
12897	inventarios	venta	hash	V	38633	0	0		yhPQ+7uymszmn3pW/bVvom169kY=	2018-07-20 12:07:21.574647	10860	TRANSA01	1	0
12898	inventarios	venta	hash	V	38634	0	0		7p4DBXZWDk0G45FMhotAATykaBs=	2018-07-20 12:15:41.742104	67	CONTASTAANA-PC	1	0
12899	inventarios	venta	hash	V	38635	0	0		BH+VLz3T+dbc4GzZqKSZeIEZiZ0=	2018-07-20 12:16:50.022779	66	JDCORNEJO-PC	1	0
12900	inventarios	venta	hash	V	38636	0	0		eH4NFu1SU8unOrTJHaNhTNdTgoc=	2018-07-20 12:31:17.445216	10860	TRANSA01	1	0
12901	inventarios	venta	hash	V	38637	0	0		u0HwAaAdFZZ3t2hVPiQjFCPH/i4=	2018-07-20 12:34:15.923134	11037	BOLIVAR-PC	1	0
12902	inventarios	venta	hash	V	38638	0	0		y2hBAIFDfBkTZdl2ILCi/0469hs=	2018-07-20 12:35:50.031223	11037	BOLIVAR-PC	1	0
12903	inventarios	venta	hash	V	38639	0	0		DUsjPpQCz4LPhN6/CjQnAyyC9ac=	2018-07-20 12:47:05.719146	11037	BOLIVAR-PC	1	0
12904	inventarios	venta	hash	V	38640	0	0		jC/Bvjlk9EiygBJcY0wQju/tBjs=	2018-07-20 12:50:06.528183	11037	BOLIVAR-PC	1	0
12905	inventarios	venta	hash	V	38641	0	0		53RRdZc91DR44xzY7Civomar6BA=	2018-07-20 12:54:19.048168	4758	EC-PC	1	0
12906	inventarios	venta	hash	V	38642	0	0		v1M2Gt8ZcrYi8Btc1oSRUKz4NZs=	2018-07-20 12:57:25.818177	4758	EC-PC	1	0
12907	inventarios	venta	hash	V	38643	0	0		7Sxp+uI8rGFI1PbIMDP5VoNS0M8=	2018-07-20 13:00:28.603367	4758	EC-PC	1	0
12908	inventarios	venta	hash	V	38644	0	0		f0RP9qQZfCcpT+9SddXYyM67Syc=	2018-07-20 14:43:13.515061	9244	TUCUME-PC	1	0
12909	inventarios	venta	hash	V	38645	0	0		Tp4sMvnMRUY8RiVp9JZ1Z+b4BBs=	2018-07-20 15:25:31.825684	9244	TUCUME-PC	1	0
12910	inventarios	venta	hash	V	38646	0	0		4+aQaVRu3JRTZO5Gux3oFwfHIYA=	2018-07-20 15:47:03.676015	4758	EC-PC	1	0
12911	inventarios	venta	planillaid	I	38315	0	0	5645	5647	2018-07-20 15:52:30.078624	1	SISTEMAS2-PC	1	0
12912	inventarios	venta	planillaid	I	38314	0	0	5645	5647	2018-07-20 15:53:07.045924	1	SISTEMAS2-PC	1	0
12913	inventarios	venta	planillaid	I	38313	0	0	5645	5647	2018-07-20 15:53:16.089851	1	SISTEMAS2-PC	1	0
12914	inventarios	venta	planillaid	I	38308	0	0	5645	5647	2018-07-20 15:53:22.246605	1	SISTEMAS2-PC	1	0
12915	inventarios	venta	planillaid	I	38302	0	0	5645	5647	2018-07-20 15:53:28.998173	1	SISTEMAS2-PC	1	0
12916	inventarios	venta	planillaid	I	38295	0	0	5645	5647	2018-07-20 15:53:35.229855	1	SISTEMAS2-PC	1	0
12917	inventarios	venta	planillaid	I	38289	0	0	5645	5647	2018-07-20 15:53:40.435526	1	SISTEMAS2-PC	1	0
12918	inventarios	venta	planillaid	I	38287	0	0	5645	5647	2018-07-20 15:53:46.281504	1	SISTEMAS2-PC	1	0
12919	inventarios	venta	planillaid	I	38450	0	0	5671	899	2018-07-20 15:56:14.313397	1	SISTEMAS2-PC	1	0
12920	inventarios	venta	planillaid	I	38453	0	0	5671	899	2018-07-20 15:56:21.010706	1	SISTEMAS2-PC	1	0
12921	inventarios	venta	planillaid	I	38475	0	0	5671	899	2018-07-20 15:56:29.928185	1	SISTEMAS2-PC	1	0
12922	inventarios	venta	planillaid	I	38477	0	0	5671	899	2018-07-20 15:56:36.229279	1	SISTEMAS2-PC	1	0
12923	inventarios	venta	planillaid	I	38478	0	0	5671	899	2018-07-20 15:56:42.439447	1	SISTEMAS2-PC	1	0
12924	inventarios	venta	planillaid	I	38479	0	0	5671	899	2018-07-20 15:56:50.489104	1	SISTEMAS2-PC	1	0
12925	inventarios	venta	planillaid	I	38480	0	0	5671	899	2018-07-20 15:56:55.57517	1	SISTEMAS2-PC	1	0
12926	inventarios	venta	planillaid	I	38481	0	0	5671	899	2018-07-20 15:57:01.315607	1	SISTEMAS2-PC	1	0
12927	inventarios	venta	planillaid	I	38482	0	0	5671	899	2018-07-20 15:57:07.088998	1	SISTEMAS2-PC	1	0
12928	inventarios	venta	planillaid	I	38483	0	0	5671	899	2018-07-20 15:57:12.235399	1	SISTEMAS2-PC	1	0
12929	inventarios	venta	planillaid	I	38485	0	0	5671	899	2018-07-20 15:57:17.342266	1	SISTEMAS2-PC	1	0
12930	inventarios	venta	planillaid	I	38486	0	0	5671	899	2018-07-20 15:57:27.628032	1	SISTEMAS2-PC	1	0
12931	inventarios	venta	planillaid	I	38488	0	0	5671	899	2018-07-20 15:57:33.291037	1	SISTEMAS2-PC	1	0
12932	inventarios	venta	planillaid	I	38496	0	0	5671	899	2018-07-20 15:57:40.456746	1	SISTEMAS2-PC	1	0
12933	inventarios	venta	planillaid	I	38498	0	0	5671	899	2018-07-20 15:57:45.576872	1	SISTEMAS2-PC	1	0
12934	inventarios	venta	planillaid	I	38499	0	0	5671	899	2018-07-20 15:57:52.132079	1	SISTEMAS2-PC	1	0
12935	inventarios	venta	planillaid	I	38500	0	0	5671	899	2018-07-20 15:57:58.345642	1	SISTEMAS2-PC	1	0
12936	inventarios	venta	planillaid	I	38502	0	0	5671	899	2018-07-20 15:58:04.230175	1	SISTEMAS2-PC	1	0
12937	inventarios	venta	planillaid	I	38503	0	0	5671	899	2018-07-20 15:58:10.089357	1	SISTEMAS2-PC	1	0
12938	inventarios	venta	planillaid	I	38507	0	0	5671	899	2018-07-20 15:58:16.284413	1	SISTEMAS2-PC	1	0
12939	inventarios	venta	hash	V	38647	0	0		mCiN+thV825InQK3wPTFEXCw3cE=	2018-07-20 15:59:39.658469	68	CHONGOYAPE-PC	1	0
12940	inventarios	venta	hash	V	38648	0	0		/gkDA36L/Yl8PnlTpa+Mfy3ip+o=	2018-07-20 15:59:48.375094	4758	EC-PC	1	0
12941	inventarios	venta	planillaid	I	38507	0	0	899	5673	2018-07-20 16:04:05.264757	1	SISTEMAS2-PC	1	0
12942	inventarios	venta	planillaid	I	38503	0	0	899	5673	2018-07-20 16:04:13.750049	1	SISTEMAS2-PC	1	0
12943	inventarios	venta	planillaid	I	38502	0	0	899	5673	2018-07-20 16:04:20.962333	1	SISTEMAS2-PC	1	0
12944	inventarios	venta	hash	V	38649	0	0		yGjJCVTseCekrNZwvOWrI5x1itE=	2018-07-20 16:04:24.187114	9244	TUCUME-PC	1	0
12945	inventarios	venta	planillaid	I	38500	0	0	899	5673	2018-07-20 16:04:26.329134	1	SISTEMAS2-PC	1	0
12946	inventarios	venta	planillaid	I	38499	0	0	899	5673	2018-07-20 16:04:31.495732	1	SISTEMAS2-PC	1	0
12947	inventarios	venta	planillaid	I	38498	0	0	899	5673	2018-07-20 16:04:36.613884	1	SISTEMAS2-PC	1	0
12948	inventarios	venta	planillaid	I	38496	0	0	899	5673	2018-07-20 16:04:42.31339	1	SISTEMAS2-PC	1	0
12949	inventarios	venta	planillaid	I	38488	0	0	899	5673	2018-07-20 16:04:47.247112	1	SISTEMAS2-PC	1	0
12950	inventarios	venta	planillaid	I	38486	0	0	899	5673	2018-07-20 16:04:51.997358	1	SISTEMAS2-PC	1	0
12951	inventarios	venta	planillaid	I	38485	0	0	899	5673	2018-07-20 16:04:57.164823	1	SISTEMAS2-PC	1	0
12952	inventarios	venta	planillaid	I	38483	0	0	899	5673	2018-07-20 16:05:02.877504	1	SISTEMAS2-PC	1	0
12953	inventarios	venta	planillaid	I	38482	0	0	899	5673	2018-07-20 16:05:07.230599	1	SISTEMAS2-PC	1	0
12954	inventarios	venta	planillaid	I	38481	0	0	899	5673	2018-07-20 16:05:14.579661	1	SISTEMAS2-PC	1	0
12955	inventarios	venta	planillaid	I	38480	0	0	899	5673	2018-07-20 16:05:25.575099	1	SISTEMAS2-PC	1	0
12956	inventarios	venta	planillaid	I	38479	0	0	899	5673	2018-07-20 16:05:31.784262	1	SISTEMAS2-PC	1	0
12957	inventarios	venta	planillaid	I	38478	0	0	899	5673	2018-07-20 16:05:36.960331	1	SISTEMAS2-PC	1	0
12958	inventarios	venta	planillaid	I	38477	0	0	899	5673	2018-07-20 16:05:42.276917	1	SISTEMAS2-PC	1	0
12959	inventarios	venta	planillaid	I	38475	0	0	899	5673	2018-07-20 16:05:47.57806	1	SISTEMAS2-PC	1	0
12960	inventarios	venta	planillaid	I	38453	0	0	899	5673	2018-07-20 16:05:53.240239	1	SISTEMAS2-PC	1	0
12961	inventarios	venta	planillaid	I	38450	0	0	899	5673	2018-07-20 16:05:57.85506	1	SISTEMAS2-PC	1	0
12962	inventarios	venta	planillaid	I	38571	0	0	5682	5686	2018-07-20 16:07:21.935352	1	SISTEMAS2-PC	1	0
12963	inventarios	venta	planillaid	I	38569	0	0	5682	5686	2018-07-20 16:07:29.266397	1	SISTEMAS2-PC	1	0
12964	inventarios	venta	planillaid	I	38563	0	0	5682	5686	2018-07-20 16:07:34.201191	1	SISTEMAS2-PC	1	0
12965	tesoreria	cajaplanilla_detalle	detalleid	I	42877	0	0	5682	5686	2018-07-20 16:07:34.201191	1	SISTEMAS2-PC	1	0
12966	inventarios	venta	planillaid	I	38552	0	0	5682	5686	2018-07-20 16:07:39.420535	1	SISTEMAS2-PC	1	0
12967	inventarios	venta	planillaid	I	38549	0	0	5682	5686	2018-07-20 16:07:44.605281	1	SISTEMAS2-PC	1	0
12968	inventarios	venta	planillaid	I	38548	0	0	5682	5686	2018-07-20 16:07:50.24587	1	SISTEMAS2-PC	1	0
12969	inventarios	venta	planillaid	I	38540	0	0	5682	5686	2018-07-20 16:07:55.304092	1	SISTEMAS2-PC	1	0
12970	inventarios	venta	planillaid	I	38538	0	0	5682	5686	2018-07-20 16:08:00.965855	1	SISTEMAS2-PC	1	0
12971	inventarios	venta	planillaid	I	38537	0	0	5682	5686	2018-07-20 16:08:05.537673	1	SISTEMAS2-PC	1	0
12972	inventarios	venta	hash	V	38650	0	0		Vh737OnsDqOCtdKJuQcQwmOuzfg=	2018-07-20 16:08:09.013741	4758	EC-PC	1	0
12973	inventarios	venta	planillaid	I	38536	0	0	5682	5686	2018-07-20 16:08:10.826073	1	SISTEMAS2-PC	1	0
12974	inventarios	venta	planillaid	I	38534	0	0	5682	5686	2018-07-20 16:08:16.13515	1	SISTEMAS2-PC	1	0
12975	inventarios	venta	planillaid	I	38533	0	0	5682	5686	2018-07-20 16:08:20.89484	1	SISTEMAS2-PC	1	0
12976	inventarios	venta	planillaid	I	38532	0	0	5682	5686	2018-07-20 16:08:26.063397	1	SISTEMAS2-PC	1	0
12977	inventarios	venta	planillaid	I	38531	0	0	5682	5686	2018-07-20 16:08:31.015743	1	SISTEMAS2-PC	1	0
12978	inventarios	venta	planillaid	I	38530	0	0	5682	5686	2018-07-20 16:08:35.450737	1	SISTEMAS2-PC	1	0
12979	inventarios	venta	planillaid	I	38528	0	0	5682	5686	2018-07-20 16:08:40.061659	1	SISTEMAS2-PC	1	0
12980	inventarios	venta	hash	V	38651	0	0		x5ZJjJLHlhSWj1wRR3weiCCPEFM=	2018-07-20 16:09:00.280252	69	CHEPEN-PC	1	0
12981	inventarios	venta	hash	V	38652	0	0		NO02u/FQLBsk4GoVnynF3Alz1xY=	2018-07-20 16:11:47.347518	4758	EC-PC	1	0
12982	inventarios	venta	hash	V	38653	0	0		fXkkWYE7b/omzq/cG9KjmkZsDdg=	2018-07-20 16:12:30.137768	10836	CAJAMARCA-PC	1	0
12983	inventarios	venta	planillaid	I	38061	0	0	5622	5616	2018-07-20 16:17:00.068765	1	SISTEMAS2-PC	1	0
12984	tesoreria	cajaplanilla_detalle	detalleid	I	42383	0	0	5622	5616	2018-07-20 16:17:00.068765	1	SISTEMAS2-PC	1	0
12985	inventarios	venta	planillaid	I	38113	0	0	5622	5613	2018-07-20 16:18:41.355377	1	SISTEMAS2-PC	1	0
12986	tesoreria	cajaplanilla_detalle	detalleid	I	42430	0	0	5622	5613	2018-07-20 16:18:41.355377	1	SISTEMAS2-PC	1	0
12987	inventarios	venta	planillaid	I	38112	0	0	5622	5613	2018-07-20 16:18:48.518074	1	SISTEMAS2-PC	1	0
12988	tesoreria	cajaplanilla_detalle	detalleid	I	42429	0	0	5622	5613	2018-07-20 16:18:48.518074	1	SISTEMAS2-PC	1	0
12989	inventarios	venta	planillaid	I	38107	0	0	5622	5613	2018-07-20 16:18:57.106498	1	SISTEMAS2-PC	1	0
12990	tesoreria	cajaplanilla_detalle	detalleid	I	42424	0	0	5622	5613	2018-07-20 16:18:57.106498	1	SISTEMAS2-PC	1	0
12991	inventarios	venta	planillaid	I	38105	0	0	5622	5613	2018-07-20 16:19:03.204564	1	SISTEMAS2-PC	1	0
12992	tesoreria	cajaplanilla_detalle	detalleid	I	42422	0	0	5622	5613	2018-07-20 16:19:03.204564	1	SISTEMAS2-PC	1	0
12993	inventarios	venta	planillaid	I	38103	0	0	5622	5613	2018-07-20 16:19:09.613359	1	SISTEMAS2-PC	1	0
12994	tesoreria	cajaplanilla_detalle	detalleid	I	42420	0	0	5622	5613	2018-07-20 16:19:09.613359	1	SISTEMAS2-PC	1	0
12995	inventarios	venta	planillaid	I	38101	0	0	5622	5613	2018-07-20 16:19:16.229872	1	SISTEMAS2-PC	1	0
12996	tesoreria	cajaplanilla_detalle	detalleid	I	42418	0	0	5622	5613	2018-07-20 16:19:16.229872	1	SISTEMAS2-PC	1	0
12997	inventarios	venta	planillaid	I	38099	0	0	5622	5613	2018-07-20 16:19:22.90708	1	SISTEMAS2-PC	1	0
12998	tesoreria	cajaplanilla_detalle	detalleid	I	42416	0	0	5622	5613	2018-07-20 16:19:22.90708	1	SISTEMAS2-PC	1	0
12999	inventarios	venta	planillaid	I	38097	0	0	5622	5613	2018-07-20 16:19:28.670711	1	SISTEMAS2-PC	1	0
13000	tesoreria	cajaplanilla_detalle	detalleid	I	42414	0	0	5622	5613	2018-07-20 16:19:28.670711	1	SISTEMAS2-PC	1	0
13001	inventarios	venta	planillaid	I	38094	0	0	5622	5613	2018-07-20 16:19:35.384043	1	SISTEMAS2-PC	1	0
13002	tesoreria	cajaplanilla_detalle	detalleid	I	42411	0	0	5622	5613	2018-07-20 16:19:35.384043	1	SISTEMAS2-PC	1	0
13003	inventarios	venta	planillaid	I	38092	0	0	5622	5613	2018-07-20 16:19:40.806399	1	SISTEMAS2-PC	1	0
13004	tesoreria	cajaplanilla_detalle	detalleid	I	42409	0	0	5622	5613	2018-07-20 16:19:40.806399	1	SISTEMAS2-PC	1	0
13005	inventarios	venta	planillaid	I	38090	0	0	5622	5613	2018-07-20 16:19:46.263904	1	SISTEMAS2-PC	1	0
13006	tesoreria	cajaplanilla_detalle	detalleid	I	42407	0	0	5622	5613	2018-07-20 16:19:46.263904	1	SISTEMAS2-PC	1	0
13007	inventarios	venta	planillaid	I	38088	0	0	5622	5613	2018-07-20 16:19:52.235861	1	SISTEMAS2-PC	1	0
13008	tesoreria	cajaplanilla_detalle	detalleid	I	42405	0	0	5622	5613	2018-07-20 16:19:52.235861	1	SISTEMAS2-PC	1	0
13009	inventarios	venta	planillaid	I	38085	0	0	5622	5613	2018-07-20 16:20:01.46996	1	SISTEMAS2-PC	1	0
13010	tesoreria	cajaplanilla_detalle	detalleid	I	42402	0	0	5622	5613	2018-07-20 16:20:01.46996	1	SISTEMAS2-PC	1	0
13011	inventarios	venta	hash	V	38654	0	0		9zBsQdqXj9tdspejIdsuQEzZWKg=	2018-07-20 16:24:58.52204	4758	EC-PC	1	0
13012	inventarios	venta	hash	V	38655	0	0		c0O+MbyjeBfVshBamgzIttrXGHE=	2018-07-20 16:31:44.358618	66	JDCORNEJO-PC	1	0
13013	inventarios	venta	hash	V	38656	0	0		jAQlR6t1BSyVD476zLkDDvZabu4=	2018-07-20 16:40:11.229532	9244	TUCUME-PC	1	0
13014	inventarios	venta	hash	V	38657	0	0		kJb9P3dGlaX5ovrnfL6UcOW7Gvg=	2018-07-20 16:46:40.468788	68	CHONGOYAPE-PC	1	0
13015	inventarios	venta	hash	V	38658	0	0		EN3Fs6I73vIXrSrA9YR6SUZfQBQ=	2018-07-20 17:09:12.868336	10836	CAJAMARCA-PC	1	0
13016	inventarios	venta	hash	V	38659	0	0		qg5s0gADqDQqfzAEuad0q99UxIE=	2018-07-20 17:14:32.068681	8404	CHOTA-PC	1	0
13017	inventarios	venta	hash	V	38660	0	0		okn2cT7A7z4bjbE6F7RoVrlaRR8=	2018-07-20 17:18:26.042875	66	JDCORNEJO-PC	1	0
13018	inventarios	venta	hash	V	38661	0	0		TSt+lLuczhU8ajtSHXrQoVGbpPc=	2018-07-20 17:19:42.32483	8404	CHOTA-PC	1	0
13019	inventarios	venta	hash	V	38662	0	0		IOZ8S3gC+FNgK+s3hMjpiJIzb28=	2018-07-20 17:20:22.7941	4758	EC-PC	1	0
13020	inventarios	venta	hash	V	38663	0	0		Klg2o29aPfFj3hJR83sOqBGyggU=	2018-07-20 17:22:54.336035	66	JDCORNEJO-PC	1	0
13021	inventarios	venta	planillaid	I	38087	0	0	5622	5613	2018-07-20 17:26:18.267446	1	SISTEMAS2-PC	1	0
13022	tesoreria	cajaplanilla_detalle	detalleid	I	42404	0	0	5622	5613	2018-07-20 17:26:18.267446	1	SISTEMAS2-PC	1	0
13023	inventarios	venta	planillaid	I	38089	0	0	5622	5613	2018-07-20 17:26:23.630026	1	SISTEMAS2-PC	1	0
13024	tesoreria	cajaplanilla_detalle	detalleid	I	42406	0	0	5622	5613	2018-07-20 17:26:23.630026	1	SISTEMAS2-PC	1	0
13025	inventarios	venta	planillaid	I	38091	0	0	5622	5613	2018-07-20 17:26:29.579075	1	SISTEMAS2-PC	1	0
13026	tesoreria	cajaplanilla_detalle	detalleid	I	42408	0	0	5622	5613	2018-07-20 17:26:29.579075	1	SISTEMAS2-PC	1	0
13027	inventarios	venta	planillaid	I	38093	0	0	5622	5613	2018-07-20 17:26:35.862647	1	SISTEMAS2-PC	1	0
13028	tesoreria	cajaplanilla_detalle	detalleid	I	42410	0	0	5622	5613	2018-07-20 17:26:35.862647	1	SISTEMAS2-PC	1	0
13029	inventarios	venta	planillaid	I	38096	0	0	5622	5613	2018-07-20 17:26:41.484693	1	SISTEMAS2-PC	1	0
13030	tesoreria	cajaplanilla_detalle	detalleid	I	42413	0	0	5622	5613	2018-07-20 17:26:41.484693	1	SISTEMAS2-PC	1	0
13031	inventarios	venta	planillaid	I	38098	0	0	5622	5613	2018-07-20 17:26:46.772923	1	SISTEMAS2-PC	1	0
13032	tesoreria	cajaplanilla_detalle	detalleid	I	42415	0	0	5622	5613	2018-07-20 17:26:46.772923	1	SISTEMAS2-PC	1	0
13033	inventarios	venta	planillaid	I	38100	0	0	5622	5613	2018-07-20 17:26:54.265333	1	SISTEMAS2-PC	1	0
13034	tesoreria	cajaplanilla_detalle	detalleid	I	42417	0	0	5622	5613	2018-07-20 17:26:54.265333	1	SISTEMAS2-PC	1	0
13035	inventarios	venta	planillaid	I	38102	0	0	5622	5613	2018-07-20 17:26:59.57878	1	SISTEMAS2-PC	1	0
13036	tesoreria	cajaplanilla_detalle	detalleid	I	42419	0	0	5622	5613	2018-07-20 17:26:59.57878	1	SISTEMAS2-PC	1	0
13037	inventarios	venta	planillaid	I	38104	0	0	5622	5613	2018-07-20 17:27:05.604936	1	SISTEMAS2-PC	1	0
13038	tesoreria	cajaplanilla_detalle	detalleid	I	42421	0	0	5622	5613	2018-07-20 17:27:05.604936	1	SISTEMAS2-PC	1	0
13039	inventarios	venta	planillaid	I	38106	0	0	5622	5613	2018-07-20 17:27:11.139756	1	SISTEMAS2-PC	1	0
13040	tesoreria	cajaplanilla_detalle	detalleid	I	42423	0	0	5622	5613	2018-07-20 17:27:11.139756	1	SISTEMAS2-PC	1	0
13041	inventarios	venta	planillaid	I	38108	0	0	5622	5613	2018-07-20 17:27:16.547293	1	SISTEMAS2-PC	1	0
13042	tesoreria	cajaplanilla_detalle	detalleid	I	42425	0	0	5622	5613	2018-07-20 17:27:16.547293	1	SISTEMAS2-PC	1	0
13043	inventarios	venta	planillaid	I	38114	0	0	5622	5613	2018-07-20 17:27:22.279726	1	SISTEMAS2-PC	1	0
13044	tesoreria	cajaplanilla_detalle	detalleid	I	42431	0	0	5622	5613	2018-07-20 17:27:22.279726	1	SISTEMAS2-PC	1	0
13045	inventarios	venta	planillaid	I	38115	0	0	5622	5613	2018-07-20 17:27:29.069972	1	SISTEMAS2-PC	1	0
13046	tesoreria	cajaplanilla_detalle	detalleid	I	42432	0	0	5622	5613	2018-07-20 17:27:29.069972	1	SISTEMAS2-PC	1	0
13047	inventarios	venta	planillaid	I	37534	0	0	5547	5532	2018-07-20 17:37:41.074926	1	SISTEMAS2-PC	1	0
13048	inventarios	venta	hash	V	38664	0	0		aAjs3E2q5CEP4VhzThxJLTxlP/8=	2018-07-20 17:41:06.34894	10860	TRANSA01	1	0
13049	inventarios	venta	hash	V	38665	0	0		ftG+3m4BEXElmoJKoEVkAwq5Szg=	2018-07-20 17:47:11.50027	70	PC-PUEBLONUEVO	1	0
13050	inventarios	venta	hash	V	38664	0	0	aAjs3E2q5CEP4VhzThxJLTxlP/8=	Pjs4Prxd9d+xBaF9vq/vac0AcCs=	2018-07-20 17:48:10.924105	10860	TRANSA01	1	0
13051	inventarios	venta	hash	V	38666	0	0		IUYn1vtO/Hu6C7ezIJMZ7xouPDA=	2018-07-20 17:50:59.760837	4758	EC-PC	1	0
13052	inventarios	venta	hash	V	38667	0	0		3p/Ej81FVAPTbta5Lyf8lnkJehs=	2018-07-20 17:51:14.122073	73	ADMIN-PC	1	0
13053	inventarios	venta	hash	V	38668	0	0		XcMfvAqU5pllkfPJmVno2nJfk2k=	2018-07-21 07:02:29.834046	69	CHEPEN-PC	1	0
13054	inventarios	venta	hash	V	38669	0	0		AqsSEpOTKUVhIlLCrhJji3GCsxk=	2018-07-21 07:20:59.257242	68	CHONGOYAPE-PC	1	0
13055	inventarios	venta	hash	V	38670	0	0		DBS1qHElhmJ7HfTHowVMey0xpjk=	2018-07-21 07:27:43.037768	11037	BOLIVAR-PC	1	0
13056	inventarios	venta	hash	V	38671	0	0		Y1SQbQabbdg/ym6YQ1ndFCe3708=	2018-07-21 07:37:50.306128	4758	EC-PC	1	0
13057	inventarios	venta	hash	V	38672	0	0		a8wC+gH8QYB8pO/blRZM1DU2oOw=	2018-07-21 07:40:54.88951	4758	EC-PC	1	0
13058	inventarios	venta	hash	V	38673	0	0		adNQELIH1OI16Y3+CAHtHBAWlxo=	2018-07-21 07:41:43.708274	11037	BOLIVAR-PC	1	0
13059	inventarios	venta	hash	V	38674	0	0		It+nKtQpykEgClUph1LaUo8UMCI=	2018-07-21 07:55:56.516426	66	JDCORNEJO-PC	1	0
13060	inventarios	venta	hash	V	38675	0	0		7tdsDhCzR/cZnoxQqzxZfPgC82o=	2018-07-21 08:29:25.467478	4758	EC-PC	1	0
13061	inventarios	venta	hash	V	38676	0	0		ZQYS9Ywf0LHDE3kuDHLcbR/kuE8=	2018-07-21 08:37:32.600992	9244	TUCUME-PC	1	0
13062	inventarios	venta	hash	V	38677	0	0		dIsmJNJNs3HHr04PZVschw841vg=	2018-07-21 08:41:23.68503	68	CHONGOYAPE-PC	1	0
13063	inventarios	venta	hash	V	38678	0	0		HYahPMat9HAqhlIppU41/9D95zU=	2018-07-21 08:48:01.025363	4758	EC-PC	1	0
13064	inventarios	venta	hash	V	38679	0	0		glHptoOZyg8CYLlf3A2AqgvoF/Q=	2018-07-21 08:49:07.531482	4758	EC-PC	1	0
13065	inventarios	venta	hash	V	38680	0	0		59HEV1SdSM6E6eXj+b1gTJzkt84=	2018-07-21 08:51:48.7991	4758	EC-PC	1	0
13066	inventarios	venta	hash	V	38681	0	0		gC609GUo4ipgwKV9Es31YhH2zk8=	2018-07-21 08:58:12.006049	4758	EC-PC	1	0
13067	inventarios	venta	hash	V	38682	0	0		36cLWaT2Y64r+70X+f5jVnWqH6w=	2018-07-21 09:04:07.714785	4758	EC-PC	1	0
13068	inventarios	venta	hash	V	38683	0	0		QSdhy2CgVi7zl75D0OojePDvygw=	2018-07-21 09:07:30.168993	4758	EC-PC	1	0
13069	inventarios	venta	hash	V	38684	0	0		d5lmzTY7yOLZ4CZImFaC9EIyedw=	2018-07-21 09:09:47.553194	73	ADMIN-PC	1	0
13070	inventarios	venta	hash	V	38685	0	0		6VTqB3lpUP809hEJk3FWCT97pFc=	2018-07-21 09:16:22.370903	11037	BOLIVAR-PC	1	0
13071	inventarios	venta	hash	V	38686	0	0		7RWnLJUGcebar4nKq07U39hS5HA=	2018-07-21 09:25:45.102061	4758	EC-PC	1	0
13072	inventarios	venta	hash	V	38687	0	0		2ZQo9vJbnW33kIhUIcftpghfc9s=	2018-07-21 09:26:34.399647	68	CHONGOYAPE-PC	1	0
13073	inventarios	venta	hash	V	38688	0	0		yqZm9/Nl4VS4Wg5oqK46dwicgXM=	2018-07-21 09:31:04.04557	9244	TUCUME-PC	1	0
13074	inventarios	venta	hash	V	38689	0	0		ZQmDeqt+NmNOqdDLO/RIKn1b7h4=	2018-07-21 09:32:57.598825	4758	EC-PC	1	0
13075	inventarios	venta	hash	V	38690	0	0		tHfj2cXLm6XoGMKkPi1aZtXPUqA=	2018-07-21 09:40:51.473706	9244	TUCUME-PC	1	0
13076	inventarios	venta	hash	V	38691	0	0		DNi1VthQixZcRVRAG2tZtr4whjo=	2018-07-21 09:45:20.676238	66	JDCORNEJO-PC	1	0
13077	inventarios	venta	hash	V	38692	0	0		nTvPo81JExfOdlAXbPB5J5G8QcA=	2018-07-21 09:46:56.7345	4758	EC-PC	1	0
13078	inventarios	venta	hash	V	38693	0	0		IgiVbglx9ZaJMSxYe8/oZjH7TVM=	2018-07-21 09:48:27.074841	68	CHONGOYAPE-PC	1	0
13079	inventarios	venta	hash	V	38694	0	0		RkM1/nJOvPZBlDyeYtTNT8/6x3E=	2018-07-21 09:48:27.444258	4758	EC-PC	1	0
13080	inventarios	venta	hash	V	38695	0	0		neVAFN9/T85W1H97/WmtjrscmLU=	2018-07-21 09:50:37.783548	10757	NBK-L01-72	1	0
13081	inventarios	venta	hash	V	38697	0	0		LB9Fh0GqON/v6QwdxjJOj3qzhWY=	2018-07-21 10:09:40.20323	9244	TUCUME-PC	1	0
13082	inventarios	venta	hash	V	38698	0	0		dIcRlUaoLa2emCrpaotRFspEhGc=	2018-07-21 10:12:36.839895	9244	TUCUME-PC	1	0
13083	inventarios	venta	hash	V	38699	0	0		I6PmOcVc4YVxCWmjmszXczsTE7o=	2018-07-21 10:13:06.373652	4758	EC-PC	1	0
13084	inventarios	venta	hash	V	38700	0	0		LEgqK6QK8fdyYmlFfOie/Vhe2XU=	2018-07-21 10:18:25.136117	4758	EC-PC	1	0
13085	inventarios	venta	hash	V	38701	0	0		Hy5tCVF8b2XcixzyRfIbNZg+pKA=	2018-07-21 10:22:25.124135	9244	TUCUME-PC	1	0
13086	inventarios	venta	hash	V	38702	0	0		vE9g0inV748bioDjmCMxm8YIs3w=	2018-07-21 10:25:10.986598	4758	EC-PC	1	0
13087	inventarios	venta	hash	V	38703	0	0		+U5lMYoNYw6O2LCJoHrxk4EQHs8=	2018-07-21 10:26:13.740962	11037	BOLIVAR-PC	1	0
13088	inventarios	venta	hash	V	38704	0	0		cHHJknEHmaSL4TP2eGeUoDgw4cA=	2018-07-21 10:30:49.890828	4758	EC-PC	1	0
13089	inventarios	venta	hash	V	38705	0	0		VTl0/VHI1gVSUilYfVU93jRDemc=	2018-07-21 10:36:03.50565	10860	TRANSA01	1	0
13090	inventarios	venta	hash	V	38706	0	0		qUJSw7VR4Lavz77fPksHfQnWkL8=	2018-07-21 10:39:38.155822	10860	TRANSA01	1	0
13091	inventarios	venta	hash	V	38707	0	0		BsMxQZGg8kndO+vFZtcD+brzaks=	2018-07-21 10:43:29.670457	11037	BOLIVAR-PC	1	0
13092	inventarios	venta	hash	V	38708	0	0		MAQnm0aeED6vLWKQOkOpH3TjNDo=	2018-07-21 10:46:51.553121	10860	TRANSA01	1	0
13093	inventarios	venta	hash	V	38709	0	0		KJNwu40sggAFSh4z5NZHbIewnLs=	2018-07-21 10:55:04.508796	10860	TRANSA01	1	0
13094	inventarios	venta	hash	V	38710	0	0		9WUcE5I0VSxa4xW3UTEFi+3EnD0=	2018-07-21 10:58:45.591907	69	CHEPEN-PC	1	0
13095	inventarios	venta	hash	V	38711	0	0		n5ldk+PwKCb9k62lCvxVqoB6gf0=	2018-07-21 11:00:29.562685	4758	EC-PC	1	0
13096	inventarios	venta	hash	V	38712	0	0		9s9sqdcQC5llB0sbEMszenW97vo=	2018-07-21 11:12:09.191848	4758	EC-PC	1	0
13097	inventarios	venta	hash	V	38713	0	0		Cb1cg/DSRCt8bt/vyV7y6QIBCZE=	2018-07-21 11:17:18.624597	69	CHEPEN-PC	1	0
13098	inventarios	venta	hash	V	38714	0	0		AtFyCpeBL4xEEW4OuOAmuCy8W8A=	2018-07-21 11:28:37.636283	68	CHONGOYAPE-PC	1	0
13099	inventarios	venta	hash	V	38715	0	0		ixs3aYrMLuQvnh2hy+hcmZCR1MQ=	2018-07-21 11:29:05.819429	11037	BOLIVAR-PC	1	0
13100	inventarios	venta	hash	V	38716	0	0		Jz4Br/6L2rL8VqyQv33RQ4Q6G4I=	2018-07-21 11:34:24.959262	8404	CHOTA-PC	1	0
13101	inventarios	venta	hash	V	38717	0	0		liqoUrYiShXKTcZnK1Wg70tlrEg=	2018-07-21 11:34:40.229555	4758	EC-PC	1	0
13102	inventarios	venta	hash	V	38718	0	0		ICZ/VyX5PbK7iK8jj4z9yaJHKd0=	2018-07-21 11:39:37.55002	66	JDCORNEJO-PC	1	0
13103	inventarios	venta	hash	V	38719	0	0		V7tOcN/Zr+OQEQ9nZl6gYdvjcKU=	2018-07-21 11:44:07.51846	10860	TRANSA01	1	0
13104	inventarios	venta	hash	V	38720	0	0		YjtuTpuw8SKxR9G9pfVyaCPEays=	2018-07-21 11:56:33.764689	68	CHONGOYAPE-PC	1	0
13105	inventarios	venta	hash	V	38721	0	0		RdCrQf4UTcZ1k4kaLcRBo3fD75M=	2018-07-21 12:04:01.124575	11037	BOLIVAR-PC	1	0
13106	inventarios	venta	hash	V	38722	0	0		dE+g1d/IV3LZazUGWhKdKDjlqm4=	2018-07-21 12:26:26.553429	4758	EC-PC	1	0
13107	inventarios	venta	hash	V	38723	0	0		4kM0Q80ZFbXP4JT4NMGRfRmybfA=	2018-07-21 12:33:15.70454	69	CHEPEN-PC	1	0
13108	inventarios	venta	hash	V	38724	0	0		OqAWdox//kJKW5vb1d3xAnyi/gw=	2018-07-21 12:36:51.442241	4758	EC-PC	1	0
13109	inventarios	venta	hash	V	38725	0	0		Bj0j4LuHk7FpLNUbbajb3Jz52EI=	2018-07-21 12:51:12.833585	4758	EC-PC	1	0
13110	inventarios	venta	hash	V	38726	0	0		VWj61AyMZ/aORcNUzCkyXd41fr8=	2018-07-21 12:52:10.379819	4758	EC-PC	1	0
13111	inventarios	venta	hash	V	38727	0	0		ZOO2UmwUIwSi68SMdEyxYgCltgs=	2018-07-21 12:58:08.196339	73	ADMIN-PC	1	0
13112	inventarios	venta	hash	V	38728	0	0		SIC3kFJ0Ox9iFfbKjMN83aQEHf4=	2018-07-21 13:01:50.939354	4758	EC-PC	1	0
13113	inventarios	venta	hash	V	38729	0	0		VyB+mGRJldbizBqxkJ+xOviLhV8=	2018-07-21 13:05:05.40125	4758	EC-PC	1	0
13114	inventarios	venta	hash	V	38730	0	0		AtgMPdvg88EDRJFpMcq1GEBs2ss=	2018-07-21 13:06:09.381664	10860	TRANSA01	1	0
13115	inventarios	venta	hash	V	38731	0	0		D0VHvjs5exst/Hh7wXUijY2uEXw=	2018-07-21 13:09:47.812292	10860	TRANSA01	1	0
13116	inventarios	venta	hash	V	38732	0	0		yc0FcTLs5VL5BCUb0b3ZuXvwb24=	2018-07-21 13:11:04.000158	4758	EC-PC	1	0
13117	inventarios	venta	hash	V	38733	0	0		hHPRP108al8WJzmn2dPDfjet+Qk=	2018-07-23 06:04:56.639295	73	ADMIN-PC	1	0
13118	inventarios	venta	hash	V	38734	0	0		X8Y44xmSKTgcKLI8aUDpm8PuvWk=	2018-07-23 06:06:59.178923	73	ADMIN-PC	1	0
13119	inventarios	venta	hash	V	38735	0	0		28LF5z6YN6fV/gBjQufPSeXR4y4=	2018-07-23 06:24:23.784509	70	PC-PUEBLONUEVO	1	0
13120	inventarios	venta	hash	V	38736	0	0		Kt8E/EJFYRB0w6Gl1xxxT6GE8tY=	2018-07-23 06:26:01.345148	70	PC-PUEBLONUEVO	1	0
13121	inventarios	venta	hash	V	38737	0	0		A5G6kHOS4ZroExjkDKZsnsq6opA=	2018-07-23 07:00:16.899423	70	PC-PUEBLONUEVO	1	0
13122	inventarios	venta	hash	V	38738	0	0		mrHG3P514iR3Yp3Y8utT8tbfG3w=	2018-07-23 07:11:56.279507	9244	TUCUME-PC	1	0
13123	inventarios	venta	hash	V	38739	0	0		t2wW3msy/3SqlqsLsxwf5Wbjgwk=	2018-07-23 07:15:19.640768	70	PC-PUEBLONUEVO	1	0
13124	inventarios	venta	hash	V	38740	0	0		vMwFYIz1NHx+uEtwigqCiezKh4E=	2018-07-23 07:19:28.832368	69	CHEPEN-PC	1	0
13125	inventarios	venta	hash	V	38741	0	0		xFPROiR+sXD5sacClOl5HMaMS0g=	2018-07-23 07:20:14.722382	9244	TUCUME-PC	1	0
13126	inventarios	venta	hash	V	38742	0	0		uPxNNQF6g/jGvXqVxeSzmMdjy8M=	2018-07-23 07:32:47.687476	9244	TUCUME-PC	1	0
13127	inventarios	venta	hash	V	38743	0	0		3+E86/WHJq8Bvj0nNpxzb73zeo0=	2018-07-23 08:06:35.931115	66	JDCORNEJO-PC	1	0
13128	inventarios	venta	hash	V	38744	0	0		MOIzZZphsN29akOa/C5CBEZ9KmY=	2018-07-23 08:07:53.448947	11037	BOLIVAR-PC	1	0
13129	inventarios	venta	hash	V	38745	0	0		HGVOf0MMcLBklDq+H9NxlDj2gDs=	2018-07-23 08:09:43.30928	70	PC-PUEBLONUEVO	1	0
13130	inventarios	venta	hash	V	38746	0	0		McXkVlWF+8d0ZWg7Fx6p31mQyPM=	2018-07-23 08:14:05.104196	66	JDCORNEJO-PC	1	0
13131	inventarios	venta	hash	V	38747	0	0		FS8fPhz44PX+JNxr+Bc6sx8WBcM=	2018-07-23 08:17:06.723011	9244	TUCUME-PC	1	0
13132	inventarios	venta	hash	V	38748	0	0		WqcpmRbv3p+BMxCBB8keaPA+5AI=	2018-07-23 08:25:19.525184	66	JDCORNEJO-PC	1	0
13133	inventarios	venta	hash	V	38749	0	0		uyf3P8gyVP6lw9IgSRMMPZPl22A=	2018-07-23 08:28:12.058454	11125	USUARIO-PC	1	0
13134	inventarios	venta	hash	V	38750	0	0		zSOCofsUY1xXkOGnotleW2C7qTo=	2018-07-23 08:29:17.243954	11125	USUARIO-PC	1	0
13135	inventarios	venta	hash	V	38751	0	0		lu8hzkvd3s3SK2D8pHh+T5oDYes=	2018-07-23 08:30:56.788781	11125	USUARIO-PC	1	0
13136	inventarios	venta	hash	V	38752	0	0		eImpV3UXrUGbXEcrAdPdcDCY0hg=	2018-07-23 08:32:18.940385	11125	USUARIO-PC	1	0
13137	inventarios	venta	hash	V	38753	0	0		ZRyKpZonAljy//TEk123uMgSYnk=	2018-07-23 08:53:30.741809	9244	TUCUME-PC	1	0
13138	inventarios	venta	hash	V	38754	0	0		cEHt6nO2R+dcsRJOqVfULyVBhZU=	2018-07-23 09:07:32.937809	4758	EC-PC	1	0
13139	inventarios	venta	hash	V	38755	0	0		AaJLXvbXsartpt4XK2nx9Q+Nn9Q=	2018-07-23 09:12:14.562279	4758	EC-PC	1	0
13140	inventarios	venta	hash	V	38756	0	0		QWSTwUWPl9v0vYw37xEEW4pJHvY=	2018-07-23 09:27:23.217041	8404	CHOTA-PC	1	0
13141	inventarios	venta	hash	V	38757	0	0		+nh9v3XoOwBvjPLgS6MbX7SVSR4=	2018-07-23 09:34:08.247665	4758	EC-PC	1	0
13142	inventarios	venta	hash	V	38759	0	0		L7SKEipKCySLDYO34cPIQ4mSe7A=	2018-07-23 09:40:06.354234	4758	EC-PC	1	0
13143	inventarios	venta	hash	V	38758	0	0		8uD8ujexXP0+shYGj6S52DAtbAE=	2018-07-23 09:42:21.273643	1	SISTEMAS2-PC	1	0
13144	inventarios	venta	hash	V	38760	0	0		XwMQN2i/+/5JWdcQhXhy2N1GP88=	2018-07-23 09:42:45.430147	4758	EC-PC	1	0
13145	inventarios	venta	hash	V	38761	0	0		f68XdKkPCaomNn7v12slQacdM6I=	2018-07-23 09:51:34.735433	4758	EC-PC	1	0
13146	inventarios	venta	hash	V	38762	0	0		o2aPsgDOt40uSz4iCdc+w74P1AI=	2018-07-23 09:53:42.310359	11125	USUARIO-PC	1	0
13147	inventarios	venta	hash	V	38763	0	0		JvCBN5zecNbCeyZwTQbJARWs5ik=	2018-07-23 09:55:47.975916	4758	EC-PC	1	0
13148	inventarios	venta	hash	V	38764	0	0		st/9vt+8VJUwagicXhn2OpZrWzg=	2018-07-23 10:01:06.85932	66	JDCORNEJO-PC	1	0
13149	inventarios	venta	hash	V	38765	0	0		2Y7tKNJKxZ7F9bBtf7TqfsygEX4=	2018-07-23 10:10:56.733185	10860	TRANSA01	1	0
13150	inventarios	venta	hash	V	38766	0	0		+0fz1tJiZ6irB8SeBfEu/KHg+OA=	2018-07-23 10:11:07.884372	4758	EC-PC	1	0
13151	inventarios	venta	hash	V	38767	0	0		9dRIUfURP0E5+gQAbQjo7C6NEDg=	2018-07-23 10:12:01.92695	11037	BOLIVAR-PC	1	0
13152	inventarios	venta	hash	V	38768	0	0		TqSaQf2GHLE2A0V9YFur16jOe1A=	2018-07-23 10:12:46.552098	70	PC-PUEBLONUEVO	1	0
13153	inventarios	venta	hash	V	38769	0	0		xbJ+41W2cyXIGqoYFgV8paSH+Tw=	2018-07-23 10:14:01.630709	4758	EC-PC	1	0
13154	inventarios	venta	hash	V	38770	0	0		jrpEoYLc/hRqEV3jKXHgMRJCOME=	2018-07-23 10:19:52.251814	4758	EC-PC	1	0
13155	inventarios	venta	hash	V	38771	0	0		S8TQZsOpuXShx22cuTzlhd2p7LE=	2018-07-23 10:22:05.185575	10860	TRANSA01	1	0
13156	inventarios	venta	hash	V	38772	0	0		Sw0r8CMKVJLLB5IBpqVYZWwRPkc=	2018-07-23 10:24:27.929097	11037	BOLIVAR-PC	1	0
13157	inventarios	venta	hash	V	38773	0	0		z5rlF6wCm+ayotOl9xpkoA+o2F8=	2018-07-23 10:32:12.035473	66	JDCORNEJO-PC	1	0
13158	inventarios	venta	hash	V	38774	0	0		Tg+xkIZoGcEC411nEPRrmkHNf5A=	2018-07-23 10:34:08.218435	66	JDCORNEJO-PC	1	0
13159	inventarios	venta	hash	V	38775	0	0		EGijr3/+W5c/2Ox5EM7SdLmtzmw=	2018-07-23 10:35:09.546672	69	CHEPEN-PC	1	0
13160	inventarios	venta	hash	V	38776	0	0		l+PyVAxkwRm1DijWjXBm89P59gM=	2018-07-23 10:35:18.726835	9244	TUCUME-PC	1	0
13161	inventarios	venta	hash	V	38777	0	0		WdG2Ah/gxmz3wF998xHbmq9S2l4=	2018-07-23 10:40:20.045432	9244	TUCUME-PC	1	0
13162	inventarios	venta	hash	V	38778	0	0		gGXWnla/LnbA0NVOXnX/aowAFi4=	2018-07-23 10:46:14.081492	10836	CAJAMARCA-PC	1	0
13163	inventarios	venta	hash	V	38779	0	0		QXU+gMuiFa1Gvt+vHWR8YjjZEGs=	2018-07-23 10:46:15.464922	4758	EC-PC	1	0
13164	inventarios	venta	hash	V	38780	0	0		K0tFqYD58DFCcToYyxEqi4e2tnw=	2018-07-23 10:47:31.96458	10836	CAJAMARCA-PC	1	0
13165	inventarios	venta	hash	V	38781	0	0		WAUePHMNTxOaeYhwOLf/4/I0Mdc=	2018-07-23 11:03:48.190438	10836	CAJAMARCA-PC	1	0
13166	inventarios	venta	hash	V	38782	0	0		akkBByxEWXT5iz90rNb9qz4Psdo=	2018-07-23 11:14:38.683731	11037	BOLIVAR-PC	1	0
13167	inventarios	venta	hash	V	38783	0	0		BC0oa+rKfGRIWE1IUzuctKW5910=	2018-07-23 11:37:03.565428	4758	EC-PC	1	0
13168	inventarios	venta	hash	V	38784	0	0		tWVzOdiOwcgn3k32ZeKzIwpEEVc=	2018-07-23 11:51:03.252992	9244	TUCUME-PC	1	0
13169	inventarios	venta	hash	V	38785	0	0		xBdoJWZWl2tHsACfLOz3nMjfCZk=	2018-07-23 11:57:22.413662	4758	EC-PC	1	0
13170	inventarios	venta	hash	V	38786	0	0		GJ3bOfvyKWkVvAZP4OX5pEOlQks=	2018-07-23 12:02:41.883657	4758	EC-PC	1	0
13171	inventarios	venta	hash	V	38787	0	0		LZ8sVHAM1uxJSKa5cDWo6/ETuG0=	2018-07-23 12:07:35.590131	4758	EC-PC	1	0
13172	inventarios	venta	hash	V	38788	0	0		4H/5/0pFU0DnEr0yn0pYu8JAEsc=	2018-07-23 12:10:56.634749	4758	EC-PC	1	0
13173	inventarios	venta	hash	V	38789	0	0		kd5inI/7SNVlA6GqJlFlipgzlzI=	2018-07-23 12:13:35.296761	11037	BOLIVAR-PC	1	0
13174	inventarios	venta	hash	V	38790	0	0		eGAdT0nHjw1/oen+p95wgNGtobA=	2018-07-23 12:15:08.318676	4758	EC-PC	1	0
13175	inventarios	venta	hash	V	38791	0	0		fRwfSyEnxHgqELaGnARH3Yqnv4U=	2018-07-23 12:16:51.382931	9244	TUCUME-PC	1	0
13176	inventarios	venta	hash	V	38792	0	0		XAC1Hn81Q6evTHjtMwyxcshd9q4=	2018-07-23 12:17:22.417988	66	JDCORNEJO-PC	1	0
13177	inventarios	venta	hash	V	38793	0	0		LqtLDzDhINPp447R/wyQBT8TctY=	2018-07-23 12:19:24.310805	4758	EC-PC	1	0
13178	inventarios	venta	hash	V	38794	0	0		pF8KcPflMv69LO6svVo2vC9Dnps=	2018-07-23 12:25:37.377298	4758	EC-PC	1	0
13179	inventarios	venta	hash	V	38795	0	0		FCfKwvEaVvDLyl4eegkrRBZKbYY=	2018-07-23 12:31:43.172106	4758	EC-PC	1	0
13180	inventarios	venta	planillaid	I	38762	0	0	5715	4469	2018-07-23 12:41:28.158031	1	OPERACIONES03	1	0
13181	tesoreria	cajaplanilla_detalle	detalleid	I	43093	0	0	5715	4469	2018-07-23 12:41:28.158031	1	OPERACIONES03	1	0
13182	inventarios	venta	planillaid	I	38752	0	0	5715	4469	2018-07-23 12:41:35.720753	1	OPERACIONES03	1	0
13183	tesoreria	cajaplanilla_detalle	detalleid	I	43083	0	0	5715	4469	2018-07-23 12:41:35.720753	1	OPERACIONES03	1	0
13184	inventarios	venta	planillaid	I	38751	0	0	5715	4469	2018-07-23 12:41:45.966396	1	OPERACIONES03	1	0
13185	tesoreria	cajaplanilla_detalle	detalleid	I	43082	0	0	5715	4469	2018-07-23 12:41:45.966396	1	OPERACIONES03	1	0
13186	inventarios	venta	planillaid	I	38750	0	0	5715	4469	2018-07-23 12:41:52.107073	1	OPERACIONES03	1	0
13187	tesoreria	cajaplanilla_detalle	detalleid	I	43081	0	0	5715	4469	2018-07-23 12:41:52.107073	1	OPERACIONES03	1	0
13188	inventarios	venta	planillaid	I	38749	0	0	5715	4469	2018-07-23 12:41:58.673307	1	OPERACIONES03	1	0
13189	tesoreria	cajaplanilla_detalle	detalleid	I	43080	0	0	5715	4469	2018-07-23 12:41:58.673307	1	OPERACIONES03	1	0
13190	inventarios	venta	hash	V	38796	0	0		JQmXZoJeJZYJI/ssQjxAlUMs3+Q=	2018-07-23 12:43:37.047212	68	CHONGOYAPE-PC	1	0
13191	inventarios	venta	hash	V	38797	0	0		EkYWPCUGSmF9EHJKcodAJTiHb9s=	2018-07-23 12:44:41.915492	68	CHONGOYAPE-PC	1	0
13192	inventarios	venta	hash	V	38798	0	0		ElbBR5QYjtGluFEBE0lNoiOJv0w=	2018-07-23 12:45:28.477617	68	CHONGOYAPE-PC	1	0
13193	inventarios	venta	hash	V	38799	0	0		jLdXwk/ExQyinQUG66d7fX6Exmc=	2018-07-23 12:47:33.964951	4758	EC-PC	1	0
13194	inventarios	venta	hash	V	38800	0	0		klmB6ez3RUiyocfk1li0u7iJwo0=	2018-07-23 12:51:59.011851	68	CHONGOYAPE-PC	1	0
13195	inventarios	venta	hash	V	38801	0	0		mLRWZ1EGfzQlMzA22ReJqSqt+Qg=	2018-07-23 13:00:11.677945	4758	EC-PC	1	0
13196	inventarios	venta	hash	V	38802	0	0		WrRrOlZ9O6uTpwqAHreJZdJ9zjg=	2018-07-23 13:10:35.035826	11037	BOLIVAR-PC	1	0
13197	inventarios	venta	hash	V	38803	0	0		DZtXWnWrXgobp9cS54nfH9iPphk=	2018-07-23 15:07:41.893848	8404	CHOTA-PC	1	0
13198	inventarios	venta	hash	V	38804	0	0		cLrIUM8AGGE68mCU9hnAxUlkqAY=	2018-07-23 15:21:26.60444	4758	EC-PC	1	0
13199	inventarios	venta	hash	V	38805	0	0		7yW0fG/RosOfH2j5GQ2aYY0n8ag=	2018-07-23 15:32:38.940827	633	CPU-FSA-L05-051	1	0
13200	inventarios	venta	hash	V	38806	0	0		1+H0scl1EmRua83n5tRujB7SO1E=	2018-07-23 15:32:51.616611	4758	EC-PC	1	0
13201	inventarios	venta	hash	V	38807	0	0		HNwBthRMFFeg/2/rCbCwIjpLALw=	2018-07-23 15:35:35.015934	10763	TRANSA02	1	0
13202	inventarios	venta	hash	V	38808	0	0		b6NZrfo0pQo6Lg32hY2BT0oBd2s=	2018-07-23 15:41:22.277065	9244	TUCUME-PC	1	0
13203	inventarios	venta	hash	V	38809	0	0		m1bybewqQaX8Lo/37d7uX0h86ls=	2018-07-23 15:46:47.687878	10763	TRANSA02	1	0
13204	inventarios	venta	hash	V	38810	0	0		YS3KNow7eyPxJ3vi1aKKGNww2n8=	2018-07-23 15:49:42.646736	4758	EC-PC	1	0
13205	inventarios	venta	hash	V	38811	0	0		+Go4xTCCrKY3XvWVLF1u0dFo0Rg=	2018-07-23 15:56:14.988699	4758	EC-PC	1	0
13206	inventarios	venta	hash	V	38812	0	0		xvHPrcEJXPLG0ewVRCBXhiicbUI=	2018-07-23 16:11:20.005189	4758	EC-PC	1	0
13207	inventarios	venta	hash	V	38813	0	0		DfJaMRdgOXf2ypyATwZiOzZFU+k=	2018-07-23 16:12:48.442777	9244	TUCUME-PC	1	0
13208	inventarios	venta	planillaid	I	38762	0	0	4469	5725	2018-07-23 16:16:34.317789	1	SISTEMAS2-PC	1	0
13209	tesoreria	cajaplanilla_detalle	detalleid	I	43093	0	0	4469	5725	2018-07-23 16:16:34.317789	1	SISTEMAS2-PC	1	0
13210	inventarios	venta	planillaid	I	38752	0	0	4469	5725	2018-07-23 16:16:40.023135	1	SISTEMAS2-PC	1	0
13211	tesoreria	cajaplanilla_detalle	detalleid	I	43083	0	0	4469	5725	2018-07-23 16:16:40.023135	1	SISTEMAS2-PC	1	0
13212	inventarios	venta	planillaid	I	38751	0	0	4469	5725	2018-07-23 16:16:46.205489	1	SISTEMAS2-PC	1	0
13213	tesoreria	cajaplanilla_detalle	detalleid	I	43082	0	0	4469	5725	2018-07-23 16:16:46.205489	1	SISTEMAS2-PC	1	0
13214	inventarios	venta	hash	V	38814	0	0		T69OXhYbFEKXmNBTJMF0EVRROZw=	2018-07-23 16:16:47.20813	73	ADMIN-PC	1	0
13215	inventarios	venta	planillaid	I	38750	0	0	4469	5725	2018-07-23 16:16:52.511214	1	SISTEMAS2-PC	1	0
13216	tesoreria	cajaplanilla_detalle	detalleid	I	43081	0	0	4469	5725	2018-07-23 16:16:52.511214	1	SISTEMAS2-PC	1	0
13217	inventarios	venta	planillaid	I	38749	0	0	4469	5725	2018-07-23 16:16:58.534908	1	SISTEMAS2-PC	1	0
13218	tesoreria	cajaplanilla_detalle	detalleid	I	43080	0	0	4469	5725	2018-07-23 16:16:58.534908	1	SISTEMAS2-PC	1	0
13219	inventarios	venta	hash	V	38815	0	0		tmVGWti9iUiavcARjUUyXgjCfo4=	2018-07-23 16:32:11.618081	67	CONTASTAANA-PC	1	0
13220	inventarios	venta	hash	V	38816	0	0		w7wfsIhHb7RDqD12QYpTD/CAFlc=	2018-07-23 16:35:57.453302	4758	EC-PC	1	0
13221	inventarios	venta	hash	V	38817	0	0		cI2CKW4BAhKafpcyRR+p1+ZFFng=	2018-07-23 16:36:44.155171	5532	CPU-L01-107	1	0
13222	inventarios	venta	hash	V	38818	0	0		DX6aMINr1pPhkCR65WmLW6BIMHM=	2018-07-23 16:37:57.716434	4758	EC-PC	1	0
13223	inventarios	venta	hash	V	38819	0	0		FHMEwU6bNNvI57F1n9A5BBHvjjk=	2018-07-23 16:42:48.480018	9244	TUCUME-PC	1	0
13224	inventarios	venta	hash	V	38820	0	0		TFpSQFb7+Eopw3h9a7x/1PkN940=	2018-07-23 16:42:56.968459	5532	CPU-L01-107	1	0
13225	inventarios	venta	hash	V	38821	0	0		hnCZHwgJxModfFHGeJ96hdGlVrk=	2018-07-23 16:45:25.482823	9244	TUCUME-PC	1	0
13226	inventarios	venta	hash	V	38822	0	0		4kCBhi4yeW0o+yeW7Jy/LrtR55Q=	2018-07-23 16:55:51.969577	4758	EC-PC	1	0
13227	inventarios	venta	hash	V	38823	0	0		x7Z4ZuuYSWSHnNtCY8cSd6i6fio=	2018-07-23 17:02:25.375749	4758	EC-PC	1	0
13228	inventarios	venta	hash	V	38824	0	0		RbPTxgEdHhWm+AHadBtfRj/wGg4=	2018-07-23 17:10:33.477906	67	CONTASTAANA-PC	1	0
13229	inventarios	venta	hash	V	38825	0	0		fdSYGu+L6MV31jrZuxVID2I4oY4=	2018-07-23 17:11:53.318941	8404	CHOTA-PC	1	0
13230	inventarios	venta	hash	V	38826	0	0		e5aXXKORl/HedZChrDczMI7oRm4=	2018-07-23 17:12:24.004111	11037	BOLIVAR-PC	1	0
13231	inventarios	venta	hash	V	38827	0	0		Do0/QH+KomuOSbBELJuDkwNkDes=	2018-07-23 17:19:14.633514	68	CHONGOYAPE-PC	1	0
13232	inventarios	venta	hash	V	38828	0	0		+uz22ZBJnQkO/tft3p9p4sJNaaI=	2018-07-23 17:30:11.417387	4758	EC-PC	1	0
13233	inventarios	venta	hash	V	38829	0	0		gLZNZzp2iM9GSzE3C1pqUT+YOEE=	2018-07-23 17:48:24.101046	66	JDCORNEJO-PC	1	0
13234	inventarios	venta	hash	V	38830	0	0		YW9i7Azr21Yx3coN1qbGhvzNMdg=	2018-07-23 18:01:48.415243	68	CHONGOYAPE-PC	1	0
13235	inventarios	venta	hash	V	38831	0	0		pkTAw3fxzCDUkGXANkHb7EQHP1M=	2018-07-24 05:01:13.973669	73	ADMIN-PC	1	0
13236	inventarios	venta	hash	V	38832	0	0		2Zcv0Vv5NSDpNfXvvn+QajdYRQA=	2018-07-24 06:58:13.006459	9244	TUCUME-PC	1	0
13237	inventarios	venta	hash	V	38833	0	0		TIrzIpUOE4o9yIsDjfXSdyxFLqA=	2018-07-24 07:13:28.846589	68	CHONGOYAPE-PC	1	0
13238	inventarios	venta	hash	V	38834	0	0		EyT1HeadZSgoPcgHu+UAulGlr5s=	2018-07-24 07:18:01.831882	9244	TUCUME-PC	1	0
13239	inventarios	venta	hash	V	38835	0	0		jEByTqD9i21Jogo5h0Z1Ewdv+uc=	2018-07-24 07:22:22.361321	69	CHEPEN-PC	1	0
13240	inventarios	venta	hash	V	38836	0	0		vJsXyzyTiJN6vJR1I7J9nTfi8io=	2018-07-24 07:41:56.026615	4758	EC-PC	1	0
13241	inventarios	venta	hash	V	38837	0	0		XwHnWmmTSHLidUhXeTstZ4tWLYE=	2018-07-24 07:44:10.98648	9244	TUCUME-PC	1	0
13242	inventarios	venta	hash	V	38838	0	0		rpWrRIv6UAtMaIqcHHo0Ks2hKkc=	2018-07-24 08:10:39.423249	69	CHEPEN-PC	1	0
13243	inventarios	venta	hash	V	38839	0	0		yKyAoxGRme9qzuUt2R8liBTWGyg=	2018-07-24 08:22:05.963053	4758	EC-PC	1	0
13244	inventarios	venta	hash	V	38696	0	0		wCOWXanrIkln7l4KTNWrCQbqKrU=	2018-07-24 08:26:47.079229	7849	CPU-L01-108	1	0
13245	inventarios	resumen_diario	ticket	V	793	0	0	201802521637296	201802521624210	2018-07-24 08:39:55.182664	7849	CPU-L01-108	1	0
13246	inventarios	venta	hash	V	38840	0	0		iLpS5lunHQahm/6vpzjRJtAgbpI=	2018-07-24 08:40:08.452923	9244	TUCUME-PC	1	0
13247	inventarios	venta	hash	V	38841	0	0		vz0ZqsGBhYFHHszX8w/xnwJAcBk=	2018-07-24 08:41:13.478103	9244	TUCUME-PC	1	0
13248	inventarios	venta	hash	V	38842	0	0		PTrOJe55rDZgRQLBQ81H0QaxiI4=	2018-07-24 08:47:26.957511	4758	EC-PC	1	0
13249	inventarios	venta	hash	V	38843	0	0		7GmPIHrLvKsEJb31p8gb4WZap6s=	2018-07-24 09:03:33.669986	68	CHONGOYAPE-PC	1	0
13250	inventarios	venta	hash	V	38844	0	0		a6G+mJUWco7BfiqWS98ZzvnI4HY=	2018-07-24 09:06:01.283756	66	JDCORNEJO-PC	1	0
13251	inventarios	venta	hash	V	38845	0	0		ZVaG61d7U/0LEF4VavDCquoo1sk=	2018-07-24 09:11:59.931396	9244	TUCUME-PC	1	0
13252	inventarios	venta	hash	V	38846	0	0		cSDXZQGIrsbxyxVVWnOPDJ0VMdg=	2018-07-24 09:17:46.569736	66	JDCORNEJO-PC	1	0
13253	inventarios	venta	hash	V	38847	0	0		cq7CjvaJDXQYQBMScopFxljPySE=	2018-07-24 09:18:52.979868	4758	EC-PC	1	0
13254	inventarios	venta	hash	V	38848	0	0		XGZEeBGYUlaScucUd/SJQN08f38=	2018-07-24 09:20:28.843516	66	JDCORNEJO-PC	1	0
13255	inventarios	venta	hash	V	38849	0	0		lT6WwyL3mj5WGT7Jmg3fEugqXKk=	2018-07-24 09:24:55.160276	69	CHEPEN-PC	1	0
13256	inventarios	venta	hash	V	38850	0	0		KC4IIkL5Cz3lIO3AAJrtZgrbrzI=	2018-07-24 09:25:15.239716	66	JDCORNEJO-PC	1	0
13257	inventarios	venta	hash	V	38851	0	0		Ee9O8YBe04Dk+XGJi/qCtkLvbp8=	2018-07-24 09:31:55.399068	4758	EC-PC	1	0
13258	inventarios	venta	hash	V	38852	0	0		75W3yL7QUOo1tLjeYaaGtSv2vNo=	2018-07-24 09:49:41.472375	66	JDCORNEJO-PC	1	0
13259	inventarios	venta	hash	V	38853	0	0		/b7WAwqBZarateNBq3E5qVrLO90=	2018-07-24 09:54:10.009462	70	PC-PUEBLONUEVO	1	0
13260	tesoreria	cajaplanilla_detalle	detalleid	B	43185	0	0	true	false	2018-07-24 09:55:45.276494	1	JDCORNEJO-PC	1	0
13261	inventarios	venta	hash	V	38854	0	0		lYK6sPRpSI/Pag/RFX4Gop71fIM=	2018-07-24 09:57:37.867415	66	JDCORNEJO-PC	1	0
13262	inventarios	venta	hash	V	38855	0	0		OrGml9e9aB5p/oSq5ca6IDYWu6g=	2018-07-24 09:59:18.942186	4758	EC-PC	1	0
13263	inventarios	venta	hash	V	38856	0	0		D0xPzX+7nHgRgl27KhNWRHTLGLo=	2018-07-24 10:02:10.419833	67	CONTASTAANA-PC	1	0
13264	inventarios	venta	hash	V	38857	0	0		Z84UfO5z1UaigR877diaW/smKaQ=	2018-07-24 10:08:18.886805	67	CONTASTAANA-PC	1	0
13265	inventarios	venta	hash	V	38858	0	0		YFRIq9Y/TnL+wNnrP/OJcSmYUXY=	2018-07-24 10:08:38.893838	9244	TUCUME-PC	1	0
13266	inventarios	venta	hash	V	38859	0	0		ls/r5c7+8SsJBQufLmmNkDjOpgI=	2018-07-24 10:10:50.919981	67	CONTASTAANA-PC	1	0
13267	inventarios	venta	hash	V	38860	0	0		aL3Tu/iH+u+iHFR83tBwE6RpGvE=	2018-07-24 10:18:09.902091	11037	BOLIVAR-PC	1	0
13268	inventarios	venta	hash	V	38861	0	0		gyn9DGksoQS2ytzilqeSip1zpVw=	2018-07-24 10:18:18.908907	67	CONTASTAANA-PC	1	0
13269	inventarios	venta	hash	V	38860	0	0	aL3Tu/iH+u+iHFR83tBwE6RpGvE=	aos/cM6k3USNyzc+gXdtTiZYTek=	2018-07-24 10:23:52.860556	1	SISTEMAS2-PC	1	0
13270	inventarios	venta	hash	V	38862	0	0		4rukMNKQBR5avbB9Ysvf/zrRYVI=	2018-07-24 10:27:34.381223	11037	BOLIVAR-PC	1	0
13271	inventarios	venta	hash	V	38863	0	0		jT3XsYZeCZWhZzXu33U44hJenDU=	2018-07-24 10:30:44.85226	69	CHEPEN-PC	1	0
13272	inventarios	venta	hash	V	38864	0	0		8lgJtpoNtiryBh/mFvS0fv9fM8g=	2018-07-24 10:51:18.003926	11037	BOLIVAR-PC	1	0
13273	inventarios	venta	hash	V	38865	0	0		gdwpyOAJA4kkUmNlnFivDy0H4wU=	2018-07-24 10:59:04.077232	69	CHEPEN-PC	1	0
13274	inventarios	venta	hash	V	38866	0	0		JSvyxdFzytqZwyhM8kNQLwVYDrU=	2018-07-24 11:18:03.62706	11037	BOLIVAR-PC	1	0
13275	inventarios	venta	hash	V	38867	0	0		mz2qiFGFyFvyX1dVWJ6UwK0o3M0=	2018-07-24 11:22:20.878302	4758	EC-PC	1	0
13276	inventarios	venta	hash	V	38868	0	0		Qt+PZ5CQXehFrnVuosCX6UB3hG0=	2018-07-24 11:28:00.055234	4758	EC-PC	1	0
13277	inventarios	venta	hash	V	38869	0	0		n32/NuqsreWWp8SqxtZq8wkUEe8=	2018-07-24 11:30:47.187801	11037	BOLIVAR-PC	1	0
13278	inventarios	venta	hash	V	38870	0	0		UOr8zZ247SixOSKzFXrqHt9wL/8=	2018-07-24 11:34:43.3719	10836	CAJAMARCA-PC	1	0
13279	inventarios	venta	hash	V	38871	0	0		UvN17ffJBlLo15LSuiSTX89EE4c=	2018-07-24 11:42:27.949245	4758	EC-PC	1	0
13280	inventarios	venta	hash	V	38872	0	0		4HByVsgf1v7sJ/feW91UBlBtxGU=	2018-07-24 11:43:24.539686	69	CHEPEN-PC	1	0
13281	inventarios	venta	hash	V	38873	0	0		QCnq+Q2+c+OI9p6QpjJfmujno04=	2018-07-24 11:51:44.707523	9244	TUCUME-PC	1	0
13282	inventarios	venta	hash	V	38875	0	0		ycpjHIO4ajKQwMxnth7ZEp8rYiY=	2018-07-24 11:56:41.653763	9244	TUCUME-PC	1	0
13283	inventarios	venta	hash	V	38876	0	0		M9yOJPvBUXEOOygL7fnhX4tpCBo=	2018-07-24 11:59:06.741617	66	JDCORNEJO-PC	1	0
13284	inventarios	venta	hash	V	38877	0	0		qg27PeWD61EbnZe3YLiVVnm5Tqk=	2018-07-24 12:02:23.189909	66	JDCORNEJO-PC	1	0
13285	inventarios	venta	hash	V	38878	0	0		KCMd23m/E072V0h5W2jJ6jHo+bQ=	2018-07-24 12:03:40.097026	67	CONTASTAANA-PC	1	0
13286	inventarios	venta	hash	V	38879	0	0		q53KVUFT1kmyrAk8XkceUu94aXQ=	2018-07-24 12:06:14.238755	11037	BOLIVAR-PC	1	0
13287	inventarios	venta	hash	V	38880	0	0		g2X2fqff8Rfm9KFB3n0yqVCHT0E=	2018-07-24 12:10:25.841902	11037	BOLIVAR-PC	1	0
13288	inventarios	venta	hash	V	38881	0	0		PKHZTRFR2X/QI0ZGW6zgHplYRHg=	2018-07-24 12:15:55.020456	66	JDCORNEJO-PC	1	0
13289	inventarios	venta	hash	V	38882	0	0		/9Wxt1FAra1Of50J781Jo5hfW84=	2018-07-24 12:39:41.741436	4758	EC-PC	1	0
13290	inventarios	venta	hash	V	38883	0	0		oMvHlwwynfHXwsQfjhHuXF29rAs=	2018-07-24 12:51:04.392978	4758	EC-PC	1	0
13291	inventarios	venta	hash	V	38884	0	0		WfaVMhLd9A/J78zNnkFvhhKsv4M=	2018-07-24 12:57:04.838185	4758	EC-PC	1	0
13292	inventarios	venta	hash	V	38885	0	0		UtGbw6TSmIMDG5BRCZrTgPwRysA=	2018-07-24 12:57:52.44989	9244	TUCUME-PC	1	0
13293	inventarios	venta	hash	V	38886	0	0		ETiUIQlkD1rR408YdLWkDaSDfIc=	2018-07-24 13:04:16.131813	69	CHEPEN-PC	1	0
13294	inventarios	venta	hash	V	38887	0	0		Smn+fiqRMu0uufKfrvzJ54WIyr0=	2018-07-24 13:27:48.269014	9244	TUCUME-PC	1	0
13295	inventarios	venta	hash	V	38888	0	0		5LJH0y3sFam6UZ3bJGoo5zl6zBA=	2018-07-24 14:32:55.420481	66	JDCORNEJO-PC	1	0
13296	inventarios	venta	hash	V	38889	0	0		Boaj/4wt+dZtBcuYI3bCCHUv8kM=	2018-07-24 14:59:26.386813	67	CONTASTAANA-PC	1	0
13297	inventarios	venta	hash	V	38890	0	0		s7QiDjBi2dWCtzFfcQ9J3eIhliY=	2018-07-24 15:02:08.075705	4758	EC-PC	1	0
13298	inventarios	venta	hash	V	38891	0	0		Zi003YQqU1Nd/gjpBG8OzDmGK5I=	2018-07-24 15:04:40.594516	9244	TUCUME-PC	1	0
13299	inventarios	venta	hash	V	38892	0	0		OTBustqzqWI2y63Rpvnr4bFu5cE=	2018-07-24 15:06:42.551934	11037	BOLIVAR-PC	1	0
13300	inventarios	venta	hash	V	38893	0	0		wO1aNhyqJhO9StlZJYHJInDB3nQ=	2018-07-24 15:14:19.345704	4758	EC-PC	1	0
13301	inventarios	venta	hash	V	38894	0	0		rEn6nrBUCZ8cpE1+GFsWPBM3yfw=	2018-07-24 15:15:01.016585	8404	CHOTA-PC	1	0
13302	inventarios	venta	hash	V	38895	0	0		1dfvK7A9qNA3v/wqWEXndoJQ0Fw=	2018-07-24 15:18:44.103668	66	JDCORNEJO-PC	1	0
13303	inventarios	venta	hash	V	38896	0	0		ZD5KNKRRJrozwFjY5l1sLfVuOwA=	2018-07-24 15:21:20.371645	67	CONTASTAANA-PC	1	0
13304	inventarios	venta	hash	V	38897	0	0		6rjgX2yDorkdxWDDOrIuc3M5Dv8=	2018-07-24 15:23:58.101602	11037	BOLIVAR-PC	1	0
13305	inventarios	venta	hash	V	38898	0	0		qG8j6oBwL6oEU5VhfKqr0jATJDg=	2018-07-24 15:25:44.831421	11037	BOLIVAR-PC	1	0
13306	inventarios	venta	hash	V	38874	0	0		cNgZ/OIkcNbyBBFBDOIqUWoAbzA=	2018-07-24 15:33:44.917687	1	SISTEMAS2-PC	1	0
13307	inventarios	venta	hash	V	38899	0	0		21HazB3zJiHwhslAtipRmcDqr6A=	2018-07-24 15:42:35.026435	10860	TRANSA01	1	0
13308	inventarios	venta	hash	V	38900	0	0		4vW2gvFt0rZHPABpG8DvWxWDq5M=	2018-07-24 15:45:37.969254	10763	TRANSA02	1	0
13309	inventarios	venta	hash	V	38901	0	0		papK/sFu2E5gxLl7Dx0gCvxqOb4=	2018-07-24 15:45:54.386962	10757	NBK-L01-72	1	0
13310	inventarios	venta	hash	V	38902	0	0		c0z9+F3WXDfG/i+JJLLe5P30wKo=	2018-07-24 15:46:36.007235	4758	EC-PC	1	0
13311	inventarios	venta	hash	V	38899	0	0	21HazB3zJiHwhslAtipRmcDqr6A=	IC3Mp5FY0okmvayYpEUMEOlnqWI=	2018-07-24 15:47:10.868555	10860	TRANSA01	1	0
13312	inventarios	venta	hash	V	38903	0	0		E1r5dikCWzCQBIVVL3lfjxS69iQ=	2018-07-24 15:49:57.326564	9244	TUCUME-PC	1	0
13313	inventarios	venta	hash	V	38904	0	0		ZIGAzAdEfQrfxvAv0X78BgOG1iI=	2018-07-24 15:50:31.92145	11037	BOLIVAR-PC	1	0
13314	inventarios	venta	hash	V	38905	0	0		NoEbsWHi7fc9wD0laaLgPR+5GDw=	2018-07-24 16:00:32.750251	8404	CHOTA-PC	1	0
13315	inventarios	venta	hash	V	38906	0	0		t6Cj2mCtwL17EWEn0yGMn/juItU=	2018-07-24 16:06:41.811924	9244	TUCUME-PC	1	0
13316	inventarios	venta	hash	V	38907	0	0		OXEWggE9aAIvi6QuE6dc8yRzPGY=	2018-07-24 16:10:10.788658	4758	EC-PC	1	0
13317	inventarios	venta	hash	V	38908	0	0		ES1PCrjtdcWl4xlfSMZCTBK/sZA=	2018-07-24 16:15:09.476965	69	CHEPEN-PC	1	0
13318	inventarios	venta	hash	V	38909	0	0		v9Cj25ZfU3h35iP2X/rmjstpPvM=	2018-07-24 16:15:59.67749	70	PC-PUEBLONUEVO	1	0
13319	inventarios	venta	hash	V	38910	0	0		poXalboFZpT9JkFRtLKVLO2rSvw=	2018-07-24 16:18:24.651184	633	CPU-FSA-L05-051	1	0
13320	inventarios	venta	hash	V	38911	0	0		4oibn47jgVNfdfiI91p6zASVJZA=	2018-07-24 16:20:37.935346	4758	EC-PC	1	0
13321	inventarios	venta	hash	V	38912	0	0		SSDkJEh7yvb51XR7IwmGNIhcAFk=	2018-07-24 16:27:55.919374	11037	BOLIVAR-PC	1	0
13322	inventarios	venta	hash	V	38913	0	0		uNhaHeLwiO8EB3dvuHPak+XyE3Y=	2018-07-24 16:29:46.46817	11037	BOLIVAR-PC	1	0
13323	inventarios	venta	hash	V	38914	0	0		vsBDFwo51iaHfs+ak/tRc8kltoo=	2018-07-24 16:32:18.110218	11037	BOLIVAR-PC	1	0
13324	inventarios	venta	hash	V	38915	0	0		+wPeGzT7JY4h6dZVnP108ZuvsVQ=	2018-07-24 16:33:38.452461	10860	TRANSA01	1	0
13325	inventarios	venta	hash	V	38916	0	0		qqIGCGxbeaJN9Cmn49s8ZgS3JJU=	2018-07-24 16:34:10.639415	11037	BOLIVAR-PC	1	0
13326	inventarios	venta	hash	V	38917	0	0		5JyV69zkjOabc403NhMpcVuSQk4=	2018-07-24 16:35:24.39809	11037	BOLIVAR-PC	1	0
13327	inventarios	venta	hash	V	38918	0	0		nFc+AXxyLHKKQpEAmZn7ZP5uf+I=	2018-07-24 16:38:39.509117	70	PC-PUEBLONUEVO	1	0
13328	inventarios	venta	hash	V	38919	0	0		BmwPBlgvTChAsQfRgqYr6u3pVCc=	2018-07-24 16:43:30.491794	10860	TRANSA01	1	0
13329	inventarios	venta	hash	V	38920	0	0		62q4NaonLKSmLHGv7Orjpodc0QI=	2018-07-24 16:45:03.701479	8404	CHOTA-PC	1	0
13330	inventarios	venta	hash	V	38921	0	0		zorKzN0z3KBUAEJ/SU65YEAUw7c=	2018-07-24 16:49:16.887462	10860	TRANSA01	1	0
13331	inventarios	venta	hash	V	38922	0	0		Bcc0smFPANHX4kxRFZPnnf4+lpo=	2018-07-24 16:53:01.021635	70	PC-PUEBLONUEVO	1	0
13332	inventarios	venta	hash	V	38923	0	0		weoylwMJZnhxfylky48z2S7i4yY=	2018-07-24 16:55:26.375568	10860	TRANSA01	1	0
13333	inventarios	venta	hash	V	38924	0	0		29mfPsEL3rJ0dWdq1qymF2kB+WA=	2018-07-24 17:02:13.459884	4758	EC-PC	1	0
13334	inventarios	venta	hash	V	38925	0	0		F/uSRrE8O7lFWVoYUjnKb01Se6g=	2018-07-24 17:04:06.331618	10860	TRANSA01	1	0
13335	inventarios	venta	hash	V	38926	0	0		Cj4yVuF5Sd3EDiAkqtSvvvUEDdE=	2018-07-24 17:07:50.514253	4758	EC-PC	1	0
13336	inventarios	venta	hash	V	38927	0	0		W8T9KtzBEe/HM/Ua3fR/oW9q9oA=	2018-07-24 17:09:10.666052	10860	TRANSA01	1	0
13337	inventarios	venta	hash	V	38928	0	0		S5auO1bLb0VT+N902i8xTO0N6cs=	2018-07-24 17:10:23.257043	69	CHEPEN-PC	1	0
13338	inventarios	venta	hash	V	38929	0	0		yuCl/JbtAC4zvKCJN3EI7kMtGiE=	2018-07-24 17:13:19.892128	4758	EC-PC	1	0
13339	inventarios	venta	hash	V	38930	0	0		KiDy6Qp8nTGFC+89/vGQqx5FU8c=	2018-07-24 17:17:29.702642	73	ADMIN-PC	1	0
13340	inventarios	venta	hash	V	38931	0	0		r2HIAuBxE0xtTv1g8UIGHDGBpJk=	2018-07-24 17:18:32.604681	4758	EC-PC	1	0
13341	inventarios	venta	hash	V	38932	0	0		S0PNw6P3thgPYAqSRIbuNjaqFdg=	2018-07-24 17:20:00.201957	11037	BOLIVAR-PC	1	0
13342	inventarios	venta	hash	V	38933	0	0		OLPRnEfgIX6S3CuUd7rBhLegnw8=	2018-07-24 17:20:40.442324	11037	BOLIVAR-PC	1	0
13343	inventarios	venta	hash	V	38934	0	0		PFcqEAaCLDvIo/i5ryMhMgIbKoU=	2018-07-24 17:31:49.231531	4758	EC-PC	1	0
13344	inventarios	venta	hash	V	38935	0	0		Hl6ghCO+xK2D5/RBAk86KHVtT5c=	2018-07-24 17:40:59.321355	10836	CAJAMARCA-PC	1	0
13345	inventarios	venta	hash	V	38936	0	0		ZQUlexPrUXAfsqCAeOF3VBZtJHI=	2018-07-24 17:46:59.005427	4758	EC-PC	1	0
13346	inventarios	venta	hash	V	38937	0	0		/uFK0ehsZ0jMJSgnLH7XP9Zk4CU=	2018-07-24 17:48:33.320428	69	CHEPEN-PC	1	0
13347	inventarios	venta	hash	V	38938	0	0		7JwpC8dDFholfpH9Q0IQtDck9Cg=	2018-07-24 17:49:15.646944	4758	EC-PC	1	0
13348	inventarios	venta	hash	V	38939	0	0		mwatl6A03jM6LqnKOh9se/0luhw=	2018-07-24 17:57:17.456901	10860	TRANSA01	1	0
13349	inventarios	venta	hash	V	38940	0	0		0OWQm2QBagQlFTOUkgjlP/aIUv4=	2018-07-24 18:02:00.650351	70	PC-PUEBLONUEVO	1	0
13350	inventarios	venta	hash	V	38941	0	0		90MoAAzkKpy9RHcyC2JgS0miPKI=	2018-07-24 18:15:31.548391	10860	TRANSA01	1	0
13351	inventarios	venta	hash	V	38942	0	0		k5NfH2rolJowAcFaxpspekmtDYE=	2018-07-24 18:18:49.623632	10860	TRANSA01	1	0
13352	inventarios	venta	hash	V	38943	0	0		5nxiHpd5QVYlW1uukYaG4UM9qVg=	2018-07-25 07:37:18.407841	9244	TUCUME-PC	1	0
13353	inventarios	venta	hash	V	38944	0	0		kQLEnlflycGyI+IVjBKDAANAPy8=	2018-07-25 07:37:27.97431	4758	EC-PC	1	0
13354	inventarios	venta	hash	V	38945	0	0		BuqWnOL6s3Nisr1pskanK/pRUf4=	2018-07-25 07:40:44.055457	67	CONTASTAANA-PC	1	0
13355	inventarios	venta	hash	V	38946	0	0		q6dXA4nt+yCXyVMKpJfxVYRnqOg=	2018-07-25 07:46:40.784222	9244	TUCUME-PC	1	0
13356	inventarios	venta	hash	V	38947	0	0		eOK+qfqIHY89vL1LgNZVPOrwX18=	2018-07-25 07:47:05.049025	4758	EC-PC	1	0
13357	inventarios	venta	hash	V	38948	0	0		PMVEXSO+RENltLB+GjtrqkKYX/Q=	2018-07-25 08:23:22.515535	9244	TUCUME-PC	1	0
13358	inventarios	venta	hash	V	38949	0	0		g2LC+piBeWFZkvzEuP9Kl25G5to=	2018-07-25 08:37:04.50275	4758	EC-PC	1	0
13359	inventarios	venta	hash	V	38950	0	0		27p+GTnP9lzUc5d3gPh487ZfFYM=	2018-07-25 08:46:41.353947	9244	TUCUME-PC	1	0
13360	inventarios	venta	hash	V	38951	0	0		GVoChlEyb807FMIdvEUdmIViBE4=	2018-07-25 08:50:42.326349	10860	TRANSA01	1	0
13361	inventarios	venta	hash	V	38952	0	0		h5HKjzx56fO5FSxsvr5dLI3SR3U=	2018-07-25 08:53:09.346071	9244	TUCUME-PC	1	0
13362	inventarios	venta	hash	V	38953	0	0		qD5xkAROkYWSBRc/2LnQ0y8q7tc=	2018-07-25 08:53:30.050247	4758	EC-PC	1	0
13363	inventarios	venta	hash	V	38954	0	0		OkOLYnxzH1iBOoTL888D+0uB2W8=	2018-07-25 09:18:33.301042	66	JDCORNEJO-PC	1	0
13364	inventarios	venta	hash	V	38955	0	0		cpqfPQBUMAFNdoYr/p2EbmGrxQg=	2018-07-25 09:23:17.664018	4758	EC-PC	1	0
13365	inventarios	venta	hash	V	38956	0	0		0Ihwc350EXyJn8YmgMe6bKpti+g=	2018-07-25 09:26:44.131332	4758	EC-PC	1	0
13366	inventarios	venta	hash	V	38957	0	0		Tk+2DT16PvVJvCwxP6OQCCsJQlc=	2018-07-25 09:43:07.945922	68	CHONGOYAPE-PC	1	0
13367	inventarios	venta	hash	V	38958	0	0		4gxtkgl/4m4mchQXlUXYAT15wqg=	2018-07-25 09:43:54.06997	4758	EC-PC	1	0
13368	inventarios	venta	hash	V	38959	0	0		56rbMh7anPQovQz/KYdkbjm8gkY=	2018-07-25 09:48:43.339197	67	CONTASTAANA-PC	1	0
13369	inventarios	venta	hash	V	38960	0	0		8XwwdmArLQ1MykpHTg3uLH5CJlc=	2018-07-25 09:49:46.925897	66	JDCORNEJO-PC	1	0
13370	inventarios	venta	hash	V	38961	0	0		7zDZU775DdlN+Q6DuG+4uSzXA70=	2018-07-25 10:02:12.615306	4758	EC-PC	1	0
13371	inventarios	venta	hash	V	38962	0	0		DwKvkBFmLLSp2URaEqPoalZTC8A=	2018-07-25 10:16:21.571436	9244	TUCUME-PC	1	0
13372	inventarios	venta	hash	V	38963	0	0		IZDiMAyFqBLGmqLA/hGxhOLCSEo=	2018-07-25 10:34:10.49824	4758	EC-PC	1	0
13373	inventarios	venta	hash	V	38964	0	0		5Zj7d/0hC0E+PHdHEuc9QWpyjcQ=	2018-07-25 10:35:57.118921	4758	EC-PC	1	0
13374	inventarios	venta	hash	V	38965	0	0		/MX9DoLMo+vz6gbnwVH80YXHQO0=	2018-07-25 10:44:25.12322	69	CHEPEN-PC	1	0
13375	inventarios	venta	hash	V	38966	0	0		V2wXKBHJKzvJvQVWn810YSfuTg8=	2018-07-25 10:45:11.962002	4758	EC-PC	1	0
13376	inventarios	venta	hash	V	38967	0	0		wST1+xQLmssoRPiz2KoWCuo8VBU=	2018-07-25 10:47:30.114314	4758	EC-PC	1	0
13377	inventarios	venta	hash	V	38968	0	0		VoORnW1OBoJKRC9WtO/vvBxMmPs=	2018-07-25 10:47:34.332772	633	CPU-FSA-L05-051	1	0
13378	inventarios	venta	hash	V	38969	0	0		lpBcUgQ2OAkpaPRRr5r7eRcpHWU=	2018-07-25 10:54:13.333203	4758	EC-PC	1	0
13379	tesoreria	cajaplanilla_detalle	detalleid	B	43286	0	0	true	false	2018-07-25 10:55:19.147915	1	SISTEMAS2-PC	1	0
13380	inventarios	venta	hash	V	38970	0	0		1366k23SYPJtyhspaNj67s9SNI4=	2018-07-25 11:10:56.067126	67	CONTASTAANA-PC	1	0
13381	inventarios	venta	hash	V	38971	0	0		qp9AHm3ZemimbScmomQgSWMFJS0=	2018-07-25 11:11:50.899159	4758	EC-PC	1	0
13382	inventarios	venta	hash	V	38972	0	0		33u3oEiOdSNiBYAhdC5tfla4VSc=	2018-07-25 11:13:51.345536	4758	EC-PC	1	0
13383	inventarios	venta	hash	V	38973	0	0		E5TXO7+WRYcdPfrNAFTWIYXn7Y0=	2018-07-25 11:15:04.169454	66	JDCORNEJO-PC	1	0
13384	inventarios	venta	hash	V	38974	0	0		mcIseoOfMhPDRPyA7dMvZXkZuBk=	2018-07-25 11:19:33.767143	4758	EC-PC	1	0
13385	inventarios	venta	hash	V	38975	0	0		FVo+hKRbp69Bt4XCjkZaJ2/hki0=	2018-07-25 11:19:53.623979	9244	TUCUME-PC	1	0
13386	inventarios	venta	hash	V	38976	0	0		3YWn4uM/8ERtuFw9JFKR18U/ir0=	2018-07-25 11:22:45.013091	9244	TUCUME-PC	1	0
13387	inventarios	venta	hash	V	38977	0	0		JjLeokSYvKcqnnsxxi/JTjNac6Y=	2018-07-25 11:31:13.21837	4758	EC-PC	1	0
13388	inventarios	venta	hash	V	38978	0	0		LRW0SnobBfgmApph2CVTXJ45avc=	2018-07-25 11:50:16.939595	69	CHEPEN-PC	1	0
13389	inventarios	venta	hash	V	38979	0	0		tIP98si1FioZFy+hwMXsZSei2zE=	2018-07-25 11:52:31.254087	10836	CAJAMARCA-PC	1	0
13390	inventarios	venta	hash	V	38980	0	0		n+ACCbj3Wuul9PtHApBjo5AiVuo=	2018-07-25 12:02:20.67424	4758	EC-PC	1	0
13391	inventarios	venta	hash	V	38981	0	0		mr173UpLEnRqxbWSpLuQ9A9rFPk=	2018-07-25 12:05:12.600392	69	CHEPEN-PC	1	0
13392	inventarios	venta	hash	V	38982	0	0		xkZDubT9mHOV4AZWdAmhFRiM6Pw=	2018-07-25 12:09:37.302626	4758	EC-PC	1	0
13393	inventarios	venta	hash	V	38983	0	0		IHinCbGajgw8JV8zgo+71E7FUdA=	2018-07-25 12:11:54.67842	69	CHEPEN-PC	1	0
13394	inventarios	venta	hash	V	38984	0	0		OgV/r5Vb0UWDe3ijZ9doXPVoVVA=	2018-07-25 12:13:00.3319	4758	EC-PC	1	0
13395	inventarios	venta	hash	V	38985	0	0		3N/PykxhHMIejIkd2NjEhIgxUzE=	2018-07-25 12:18:01.926914	66	JDCORNEJO-PC	1	0
13396	inventarios	venta	hash	V	38986	0	0		szu89e3zIWkFL7CplEgryXEsWyA=	2018-07-25 12:29:36.00529	10836	CAJAMARCA-PC	1	0
13397	inventarios	venta	hash	V	38987	0	0		RFeOIWheLwXi4szayWnkOMpj/L0=	2018-07-25 12:50:44.449318	68	CHONGOYAPE-PC	1	0
13398	inventarios	venta	hash	V	38988	0	0		dytITZ5mAOsRxrmWO51EI6ITXXg=	2018-07-25 13:02:32.213752	9244	TUCUME-PC	1	0
13399	inventarios	venta	hash	V	38989	0	0		HkRF7aJeK5pFTQGjR8sqkbLW4Rc=	2018-07-25 13:08:08.761832	4758	EC-PC	1	0
13400	inventarios	venta	hash	V	38990	0	0		g5vTFcKZJSlVE6cZ6WNOVG/iS8Q=	2018-07-25 13:10:40.333862	70	PC-PUEBLONUEVO	1	0
13401	inventarios	venta	hash	V	38991	0	0		hvHUkhe8Of3Z4Zv5hUdq5kNxfZk=	2018-07-25 15:09:20.465693	67	CONTASTAANA-PC	1	0
13402	inventarios	venta	hash	V	38992	0	0		3rzDBlRuprZFl4u5c9yzkkzvdSc=	2018-07-25 15:10:56.824766	4758	EC-PC	1	0
13403	inventarios	venta	hash	V	38993	0	0		z2KHJKnz3QmO0OmMofgLgSY44RM=	2018-07-25 15:16:57.495819	73	ADMIN-PC	1	0
13404	inventarios	venta	hash	V	38994	0	0		ZmdjxJfCLcqYNPkQmNNqvz1ZtI8=	2018-07-25 15:43:59.1482	69	CHEPEN-PC	1	0
13405	inventarios	venta	hash	V	38995	0	0		eq/r6MtaXDfR187+jrbD6SmKm/I=	2018-07-25 15:57:37.483355	4758	EC-PC	1	0
13406	inventarios	venta	hash	V	38996	0	0		ZgPckdpFgQQvruNWm4YDsjnZSj8=	2018-07-25 16:07:08.945204	10860	TRANSA01	1	0
13407	inventarios	venta	hash	V	38997	0	0		Oa4AK67YY4aDSUAwcJsCuJDyiIQ=	2018-07-25 16:14:49.498487	66	JDCORNEJO-PC	1	0
13408	inventarios	venta	hash	V	38998	0	0		JaJMf4bdhkV0n6GYOixVILQ9yCc=	2018-07-25 16:20:40.525087	67	CONTASTAANA-PC	1	0
13409	inventarios	venta	hash	V	38999	0	0		yH8BM4VLqIZZOjxRV8Hra6i8QHQ=	2018-07-25 16:25:02.966984	4758	EC-PC	1	0
13410	inventarios	venta	hash	V	39000	0	0		+T8xVPUiMr17F9Uv/4USGiwncXQ=	2018-07-25 16:27:56.871396	11461	BOLIVAR-PC	1	0
13411	inventarios	venta	hash	V	39001	0	0		/jj1mV6RF6HMogVwNknBJjPmwdw=	2018-07-25 16:31:19.758932	68	CHONGOYAPE-PC	1	0
13412	inventarios	venta	hash	V	39002	0	0		t8CoiB8nhYcNc58xDoeXTHWIOKU=	2018-07-25 16:32:28.935781	10860	TRANSA01	1	0
13413	inventarios	venta	hash	V	39003	0	0		JD1Uc16h8IFuuMGGRFPnpbjea28=	2018-07-25 16:53:10.036488	4758	EC-PC	1	0
13414	inventarios	venta	hash	V	39004	0	0		9UEfjy99zHeAcUd7ksqWNE+cZk0=	2018-07-25 16:56:32.741358	4758	EC-PC	1	0
13415	inventarios	venta	hash	V	39005	0	0		D0aRRu+pgp6L1oQ1IK4mYsbY2KI=	2018-07-25 17:08:21.181613	4758	EC-PC	1	0
13416	inventarios	venta	hash	V	39006	0	0		bPBIE1t+dgqh5RBvPzx9MaBiRtI=	2018-07-25 17:09:38.648022	10860	TRANSA01	1	0
13417	inventarios	venta	hash	V	39007	0	0		OM0Ct0mMUy8QjM4CGYBUG4LfLO8=	2018-07-25 17:13:46.945658	4758	EC-PC	1	0
13418	inventarios	venta	hash	V	39008	0	0		paGMqZCF9n1//ca9LCKkGeSDE18=	2018-07-25 17:18:58.211212	10860	TRANSA01	1	0
13419	inventarios	venta	hash	V	39009	0	0		zEs0CKEzHWYA3fP3cm8sC4/MtjA=	2018-07-25 17:25:56.946633	10860	TRANSA01	1	0
13420	inventarios	venta	hash	V	39010	0	0		XEwTz7l7tg7xpmjM2DeJigTjmI4=	2018-07-25 17:30:11.254586	10860	TRANSA01	1	0
13421	inventarios	venta	hash	V	39011	0	0		uAJvMijgJYmh15duU5ybNjHHoZE=	2018-07-25 17:38:24.078214	10860	TRANSA01	1	0
13422	inventarios	venta	hash	V	39012	0	0		OR+JAUCx3FYx4Dcj3bqmmDH0yOc=	2018-07-25 17:39:57.752106	69	CHEPEN-PC	1	0
13423	inventarios	venta	hash	V	39013	0	0		VoxJmlIUfmUjodU/3Jsf8pRzptc=	2018-07-25 17:53:12.789797	10763	TRANSA02	1	0
13424	inventarios	venta	hash	V	39014	0	0		u3keWag64NDlaDY7/H3CZnJ8DbQ=	2018-07-25 18:06:50.590539	10860	TRANSA01	1	0
13425	inventarios	venta	hash	V	39015	0	0		3L1iQqj6iWZnOuWEDHw/9Gr2y9o=	2018-07-25 18:09:46.306386	10860	TRANSA01	1	0
13426	inventarios	venta	hash	V	39016	0	0		YEPv0x3xQd9KbqwXawEVU5x47xs=	2018-07-25 18:13:49.25897	10860	TRANSA01	1	0
13427	inventarios	venta	hash	V	39017	0	0		i2/sm/8h0DPv2S7m2RbhkbfuIhk=	2018-07-25 18:23:51.836986	10763	TRANSA02	1	0
13428	inventarios	venta	hash	V	39018	0	0		DIDAJYe7YgHGh546NrtICM2QcbM=	2018-07-26 06:26:06.104749	70	PC-PUEBLONUEVO	1	0
13429	inventarios	venta	hash	V	39019	0	0		TOuJV0iphQL3nqvb8MNCY/10KYg=	2018-07-26 07:11:38.467037	69	CHEPEN-PC	1	0
13430	inventarios	venta	hash	V	39020	0	0		JscDHylC/6EnaZbVImMcHNBMO7w=	2018-07-26 07:23:29.0583	9244	TUCUME-PC	1	0
13431	inventarios	venta	hash	V	39021	0	0		FqUghu5VJNg3osnpqZooT3GVdm4=	2018-07-26 07:36:50.842713	73	ADMIN-PC	1	0
13432	inventarios	venta	hash	V	39022	0	0		A5bYST/f9v0QCr7d+6yyT20VbxQ=	2018-07-26 07:49:34.435608	9244	TUCUME-PC	1	0
13433	inventarios	venta	hash	V	39023	0	0		UokG1Lqod64wlujdAT7EJf6xWyM=	2018-07-26 07:52:53.671777	68	CHONGOYAPE-PC	1	0
13434	inventarios	venta	hash	V	39024	0	0		Ko2JOZ+pIF+rprdp9aL+fdFX6Ss=	2018-07-26 08:02:20.524094	9244	TUCUME-PC	1	0
13435	inventarios	venta	hash	V	39025	0	0		7ApO97W/CF6+pMwV0miQr+3U6Ms=	2018-07-26 08:07:09.706069	70	PC-PUEBLONUEVO	1	0
13436	inventarios	venta	hash	V	39026	0	0		bRky9s4naoSJ5YlQgMm2p/3GDTA=	2018-07-26 08:13:37.728005	4758	EC-PC	1	0
13437	inventarios	venta	hash	V	39027	0	0		NYseEPn3KXAXyhTFK/wjqHXWxAI=	2018-07-26 08:14:53.487247	9244	TUCUME-PC	1	0
13438	inventarios	venta	hash	V	39028	0	0		xjCE8ItJB/HOKdsBM9r6xyOI0fE=	2018-07-26 08:17:40.373803	9244	TUCUME-PC	1	0
13439	inventarios	venta	hash	V	39029	0	0		m9NnbrsoAgVsEAQxHFoF5AEqgDg=	2018-07-26 08:21:22.127903	9244	TUCUME-PC	1	0
13440	inventarios	venta	hash	V	39030	0	0		fjiiF5OctbL7RQ3ikNLCRyvGgWo=	2018-07-26 08:28:28.163978	4758	EC-PC	1	0
13441	inventarios	venta	hash	V	39031	0	0		Ok1Guft03DIUj4Q9IueONWof30A=	2018-07-26 08:28:31.517544	9244	TUCUME-PC	1	0
13442	inventarios	venta	hash	V	39032	0	0		Ap7LudOJsAMgvUuoL1/b7uIDp0U=	2018-07-26 08:29:17.845113	4758	EC-PC	1	0
13443	inventarios	venta	hash	V	39033	0	0		RWUYiNu8mOlkEk0bC08eLdw+qrw=	2018-07-26 08:30:06.938383	66	JDCORNEJO-PC	1	0
13444	inventarios	venta	hash	V	39034	0	0		i6sW8mO//cY50jqDEKkCHKux2do=	2018-07-26 08:34:37.544798	70	PC-PUEBLONUEVO	1	0
13445	inventarios	venta	hash	V	39035	0	0		IhkmY83Gf4+6tHDMXCo63J4fdA0=	2018-07-26 08:41:22.133982	66	JDCORNEJO-PC	1	0
13446	inventarios	venta	hash	V	39036	0	0		XCnBKQhQtQuKP4+GrhdJzZs5Ydc=	2018-07-26 08:51:20.332303	11461	BOLIVAR-PC	1	0
13447	inventarios	venta	hash	V	39037	0	0		mMhr6HtceXAKZGoAJXWy7ueiWtk=	2018-07-26 08:52:39.725516	4758	EC-PC	1	0
13448	inventarios	venta	hash	V	39038	0	0		SWMpKiX6ugd9hIAkWVySVpgVljc=	2018-07-26 08:55:05.458984	11461	BOLIVAR-PC	1	0
13449	inventarios	venta	hash	V	39039	0	0		6abG4QDvrnwRNR8RTGN7Hyqo6mw=	2018-07-26 08:55:55.649203	69	CHEPEN-PC	1	0
13450	inventarios	venta	hash	V	39040	0	0		xC14QCkunEgSUr46JihRLzR8o3U=	2018-07-26 09:04:19.828305	4758	EC-PC	1	0
13451	inventarios	venta	hash	V	39041	0	0		ovPaIEQch40aehff72dancTTiW0=	2018-07-26 09:10:28.271205	9244	TUCUME-PC	1	0
13452	inventarios	venta	hash	V	39042	0	0		GM1n81V8wb3rr5Dh9BMUy0OJL5g=	2018-07-26 09:11:56.417604	4758	EC-PC	1	0
13453	inventarios	venta	hash	V	39043	0	0		oLhwOINWrpYhriYLCoou8U7hW5Q=	2018-07-26 09:27:10.481429	10836	CAJAMARCA-PC	1	0
13454	inventarios	venta	hash	V	39044	0	0		sgO36mRkpA3UMJ57KJenC8Q8Ncw=	2018-07-26 09:27:18.678867	4758	EC-PC	1	0
13455	inventarios	venta	hash	V	39045	0	0		qrCKKsFehgPILB9XMgEiLa6xpbQ=	2018-07-26 09:28:10.802555	4758	EC-PC	1	0
13456	inventarios	venta	hash	V	39046	0	0		4PppeotTo2spU7U+waUiJkzudGI=	2018-07-26 09:29:20.341681	11461	BOLIVAR-PC	1	0
13457	inventarios	venta	hash	V	39047	0	0		L6MDKNxTSYqi+Jeo1yHChQZAexU=	2018-07-26 09:31:40.320497	69	CHEPEN-PC	1	0
13458	inventarios	venta	hash	V	39048	0	0		dl9uwxlWFdW4CFd2fqdDVY0SXvU=	2018-07-26 09:36:05.868006	9244	TUCUME-PC	1	0
13459	inventarios	venta	hash	V	39049	0	0		2t3BYUZq//P82HaTt8o1DWvcruo=	2018-07-26 09:54:58.516886	70	PC-PUEBLONUEVO	1	0
13460	inventarios	venta	hash	V	39050	0	0		jTKjZKJna1kICoOPAayOvTxVmIY=	2018-07-26 10:14:24.323717	66	JDCORNEJO-PC	1	0
13461	inventarios	venta	hash	V	39051	0	0		3wTfsCfQqJtC4WlK02BHOcRK7Jo=	2018-07-26 10:28:41.578596	4758	EC-PC	1	0
13462	inventarios	venta	hash	V	39052	0	0		B2W6I5F89HqPKfRyB2UqSWIS+wg=	2018-07-26 10:37:45.352936	11461	BOLIVAR-PC	1	0
13463	inventarios	venta	hash	V	39053	0	0		2Q4C04C+3a9X43a1kzlbcdv+V6M=	2018-07-26 10:43:05.052646	68	CHONGOYAPE-PC	1	0
13464	inventarios	venta	hash	V	39054	0	0		fyAgRd/sYqqKqR6+WEcvV5AG5QQ=	2018-07-26 10:47:55.534097	70	PC-PUEBLONUEVO	1	0
13465	inventarios	venta	hash	V	39055	0	0		RJV8MBY9cfAFIjvCv+pQPJC8p5s=	2018-07-26 10:50:12.372396	11461	BOLIVAR-PC	1	0
13466	inventarios	venta	hash	V	39056	0	0		jrsBvaTHonTDzvc7UbauBS6FWFw=	2018-07-26 11:01:07.842565	8404	CHOTA-PC	1	0
13467	inventarios	venta	hash	V	39057	0	0		0KpIJatcH12j84T2alhGtr8jixU=	2018-07-26 11:03:47.366658	70	PC-PUEBLONUEVO	1	0
13468	inventarios	venta	hash	V	39059	0	0		i/v8W/Utm4RJgbXgiHHNTU6USVk=	2018-07-26 11:12:37.880877	8404	CHOTA-PC	1	0
13469	inventarios	venta	hash	V	39060	0	0		fFjE9rLWDCmiPkqJJZF9rzKnXZw=	2018-07-26 11:16:27.564486	4758	EC-PC	1	0
13470	inventarios	venta	hash	V	39061	0	0		eLWKC9bRbX+/iyIn15UOzZmt7mg=	2018-07-26 11:28:43.565172	11461	BOLIVAR-PC	1	0
13471	inventarios	venta	hash	V	39062	0	0		SBJYr3IxoTFy5K2+ttgI0BY/aPA=	2018-07-26 11:30:19.415939	4758	EC-PC	1	0
13472	inventarios	venta	hash	V	39063	0	0		bAzcrPQTTM3r0SZucb9Fx4R/Dck=	2018-07-26 11:35:07.55246	10836	CAJAMARCA-PC	1	0
13473	inventarios	venta	hash	V	39064	0	0		WXVCvaG6IBeZvfGNA7rgb0b1bu4=	2018-07-26 11:36:25.470202	69	CHEPEN-PC	1	0
13474	inventarios	venta	hash	V	39065	0	0		+fDPChTj58ZyHAfTZQJQms8MATI=	2018-07-26 11:37:18.941055	4758	EC-PC	1	0
13475	inventarios	venta	hash	V	39066	0	0		LO4yKaUFAcfJ/GLL+1DM7dM8opc=	2018-07-26 11:40:03.33897	4758	EC-PC	1	0
13476	inventarios	venta	hash	V	39067	0	0		QUPJAT0EbnB17R0b2rumSZaqbbk=	2018-07-26 11:40:29.119247	11461	BOLIVAR-PC	1	0
13477	inventarios	venta	hash	V	39068	0	0		H/WX/8kV8nq7SeczEAnooPykpNY=	2018-07-26 11:42:02.634125	66	JDCORNEJO-PC	1	0
13478	inventarios	venta	hash	V	39069	0	0		qUAxMOGbdUl2Po1OM1Sbhb8nXls=	2018-07-26 11:43:54.722458	4758	EC-PC	1	0
13479	inventarios	venta	hash	V	39070	0	0		02STgAz0FWJnHF2hPzos4+UPI0I=	2018-07-26 11:51:40.342841	4758	EC-PC	1	0
13480	inventarios	venta	hash	V	39071	0	0		+BtJrVlBFG6JpYmaAppucCtdFEw=	2018-07-26 11:55:54.839401	8404	CHOTA-PC	1	0
13481	inventarios	venta	hash	V	39072	0	0		99hfP6yoFhPPVHlDt+x5iE5jtnY=	2018-07-26 11:58:03.59409	8404	CHOTA-PC	1	0
13482	inventarios	venta	hash	V	39073	0	0		0SDBtOqG6HpJCezwINROcrbZ8kY=	2018-07-26 11:58:46.399078	9244	TUCUME-PC	1	0
13483	inventarios	venta	hash	V	39074	0	0		49+F5o4C1y/v3XuwPn8pHwfjnuA=	2018-07-26 12:00:24.75205	67	CONTASTAANA-PC	1	0
13484	inventarios	venta	hash	V	39075	0	0		DMU1Pa02eHz64nV5pHdAkRYs5lE=	2018-07-26 12:05:26.144901	4758	EC-PC	1	0
13485	inventarios	venta	hash	V	39076	0	0		ELDw4cSaeTqfdICJV6v91xRJVOs=	2018-07-26 12:05:59.812814	11461	BOLIVAR-PC	1	0
13486	inventarios	venta	hash	V	39077	0	0		mrlC5uJXvGwyFWQujQ9hagYJn1g=	2018-07-26 12:07:26.022125	10860	TRANSA01	1	0
13487	inventarios	venta	hash	V	39078	0	0		EHPcbUwLYzsSuRQuPz2a5j4Zimg=	2018-07-26 12:13:30.348268	66	JDCORNEJO-PC	1	0
13488	inventarios	venta	hash	V	39079	0	0		EMpiTeuzIZx/2v/F8EZdlMnofVc=	2018-07-26 12:15:24.24666	9244	TUCUME-PC	1	0
13489	inventarios	venta	hash	V	39080	0	0		yaAA/MTzS4a/kutfI+bP3gBYbpI=	2018-07-26 12:22:30.92368	69	CHEPEN-PC	1	0
13490	inventarios	venta	hash	V	39081	0	0		Q6k4AGNLmluhadZk3tnV9XoasOw=	2018-07-26 12:23:07.374138	9244	TUCUME-PC	1	0
13491	inventarios	venta	hash	V	39082	0	0		w+bJqURe1GmeXaJ7IXaPBjZiKkU=	2018-07-26 12:23:32.050575	11461	BOLIVAR-PC	1	0
13492	inventarios	venta	hash	V	39083	0	0		jhbnFbi+POPghQx0Cefoyt41554=	2018-07-26 12:23:39.816939	4758	EC-PC	1	0
13493	inventarios	venta	hash	V	39084	0	0		IggnEE1dPPUsQQt9rF4xyohfVbk=	2018-07-26 12:27:16.658009	11461	BOLIVAR-PC	1	0
13494	inventarios	venta	hash	V	39085	0	0		ZFTs27FVlPW4bTrQEmiB+eIpj88=	2018-07-26 12:27:30.123573	9244	TUCUME-PC	1	0
13495	inventarios	venta	hash	V	39086	0	0		0nKfb9ejfvdnTtEqKY7vJr7dGLg=	2018-07-26 12:29:23.602467	9244	TUCUME-PC	1	0
13496	inventarios	venta	hash	V	39087	0	0		f/9tUUTjRlw3s+WClomhDtXtVYs=	2018-07-26 12:32:28.467419	67	CONTASTAANA-PC	1	0
13497	inventarios	venta	hash	V	39088	0	0		kAuIQ3d235gfZYb9tkzpR/ig9FM=	2018-07-26 12:34:01.216658	4758	EC-PC	1	0
13498	inventarios	venta	hash	V	39089	0	0		jxfEQiJhPjsxLVcnOLaj2RVkOxM=	2018-07-26 12:53:09.905396	69	CHEPEN-PC	1	0
13499	inventarios	venta	hash	V	39090	0	0		hnn3DXsvrya6Yl3CMIaqPT7y3Yc=	2018-07-26 12:54:53.419659	9244	TUCUME-PC	1	0
13500	inventarios	venta	hash	V	39058	0	0		YDi2pSwd0XgvJvDPKvTWwKGiTCc=	2018-07-26 12:55:17.390292	1	SISTEMAS2-PC	1	0
13501	inventarios	venta	hash	V	39091	0	0		1ExNIEAyero4lG4JQw22O2YmIRQ=	2018-07-26 13:09:43.621755	8404	CHOTA-PC	1	0
13502	inventarios	venta	hash	V	39092	0	0		hIn5lxVdpBNwrBx0FMHybd1qDY0=	2018-07-26 13:13:15.562004	8404	CHOTA-PC	1	0
13503	inventarios	venta	hash	V	39093	0	0		kD55YLqmY1/dJq9N4YiJaVVJ3iU=	2018-07-26 13:15:38.125824	66	JDCORNEJO-PC	1	0
13504	inventarios	venta	hash	V	39094	0	0		AjxLpqWm1fVO9nuEhq8cygWOZ2s=	2018-07-26 13:17:02.815155	9244	TUCUME-PC	1	0
13505	inventarios	venta	hash	V	39095	0	0		5kzwcjEZ4BN/mPhF/iHhEs/5iVg=	2018-07-26 15:06:18.235995	9244	TUCUME-PC	1	0
13506	inventarios	venta	hash	V	39096	0	0		c5CiCpgjesnHXJlPhVvOmgjTzV4=	2018-07-26 15:12:32.530285	11461	BOLIVAR-PC	1	0
13507	inventarios	venta	hash	V	39097	0	0		nQP+6Vc1H2bYeQqzTqWvtGmS8AM=	2018-07-26 15:14:40.876831	70	PC-PUEBLONUEVO	1	0
13508	inventarios	venta	hash	V	39098	0	0		ioKaHqWyQfYPkTTKqYF6BT5J9MU=	2018-07-26 15:14:52.472924	8404	CHOTA-PC	1	0
13509	inventarios	venta	hash	V	39099	0	0		70J1KdFHUR9fOvklAHtoWi1Z9xs=	2018-07-26 15:25:55.466203	9244	TUCUME-PC	1	0
13510	inventarios	venta	hash	V	39100	0	0		uJOEVXgwQGIzUVQqECUvisexwtw=	2018-07-26 15:37:27.31596	11461	BOLIVAR-PC	1	0
13511	inventarios	venta	hash	V	39101	0	0		Lo7A0fyzJC1arOGZhIOXU8b/4W8=	2018-07-26 15:39:36.439559	8404	CHOTA-PC	1	0
13512	inventarios	venta	hash	V	39102	0	0		l2SSZ2CB0N/iXsGHHg/789Gn0mY=	2018-07-26 15:52:26.219701	11461	BOLIVAR-PC	1	0
13513	inventarios	venta	hash	V	39103	0	0		YxR9QtRQvxNSwqc+MJw1tUS/uME=	2018-07-26 16:10:59.536352	70	PC-PUEBLONUEVO	1	0
13514	inventarios	venta	hash	V	39104	0	0		2Wm/SYE3ExfPCQ67cCBc7HF/Vcc=	2018-07-26 16:14:50.34845	4758	EC-PC	1	0
13515	inventarios	venta	hash	V	39105	0	0		ErOyR9PR11yIh+aRNZkA6voH8AM=	2018-07-26 16:42:39.116	9244	TUCUME-PC	1	0
13516	inventarios	venta	hash	V	39106	0	0		NlBj8I+0SMn6oC77sBSkSVOwD6E=	2018-07-26 16:46:53.117501	69	CHEPEN-PC	1	0
13517	inventarios	venta	hash	V	39107	0	0		QHZUSSDC5bZCuSscWFIrpCDRbVU=	2018-07-26 16:47:44.042055	10757	NBK-L01-72	1	0
13518	inventarios	venta	hash	V	39108	0	0		c7ex5sBQvrHqwrnY3xYsHbQz1bM=	2018-07-26 16:57:07.550315	69	CHEPEN-PC	1	0
13519	inventarios	venta	hash	V	39109	0	0		lfaHUgBv12XRpF2dLF3mUJXu+qA=	2018-07-26 16:58:08.005717	9244	TUCUME-PC	1	0
13520	inventarios	venta	hash	V	39110	0	0		aIASmc3Ue8TdqPERMWBnRB3AQk8=	2018-07-26 17:02:17.32641	11461	BOLIVAR-PC	1	0
13521	inventarios	venta	hash	V	39111	0	0		wPobL6YL1fv3j+zfe0DuKkYzTcQ=	2018-07-26 17:03:16.366614	11461	BOLIVAR-PC	1	0
13522	inventarios	venta	hash	V	39112	0	0		4WMnKmGKvC4IqlxUFK08OAeHg7A=	2018-07-26 17:04:30.784107	11461	BOLIVAR-PC	1	0
13523	inventarios	venta	hash	V	39113	0	0		rfsrgw2gpdl8gxvgqN18+dfI56o=	2018-07-26 17:05:21.241468	11461	BOLIVAR-PC	1	0
13524	inventarios	venta	hash	V	39114	0	0		BvQq6NyBWYVRTkwO+j73L2PgVmw=	2018-07-26 17:05:48.906506	4758	EC-PC	1	0
13525	inventarios	venta	hash	V	39115	0	0		fDSnJE6A/NAits+Z0M0KR4Wk2Qc=	2018-07-26 17:06:43.652416	11461	BOLIVAR-PC	1	0
13526	inventarios	venta	hash	V	39116	0	0		aMAtp+svTgfprLTynyyRjkSu4Qk=	2018-07-26 17:07:28.323445	11461	BOLIVAR-PC	1	0
13527	inventarios	venta	hash	V	39117	0	0		EMgy1ufouq6r3kSm1mpoJ+3E4FY=	2018-07-26 17:09:04.07822	11461	BOLIVAR-PC	1	0
13528	inventarios	venta	hash	V	39118	0	0		oRWIdl1EAZtyARC7x4mp1Uhlulw=	2018-07-26 17:13:34.87956	67	CONTASTAANA-PC	1	0
13529	inventarios	venta	hash	V	39119	0	0		ZJU+qKPnYudW0BAICElt1H7PQt8=	2018-07-26 17:13:39.606193	11461	BOLIVAR-PC	1	0
13530	inventarios	venta	hash	V	39120	0	0		2GJwKKt3AYtjpRmyKojhhGd9kP8=	2018-07-26 17:18:06.342397	11461	BOLIVAR-PC	1	0
13531	inventarios	venta	hash	V	39121	0	0		vLUtL8LAAujONtrqUOS13oXfgrE=	2018-07-26 17:20:45.183061	73	ADMIN-PC	1	0
13532	inventarios	venta	hash	V	39122	0	0		Hr3tqvr/PCdMQutJDa5Dm/w3qFw=	2018-07-26 17:22:35.578308	68	CHONGOYAPE-PC	1	0
13533	inventarios	venta	hash	V	39123	0	0		GfMwNMg8L90hdaFChpIH/3F02SM=	2018-07-26 17:22:58.305314	73	ADMIN-PC	1	0
13534	inventarios	venta	hash	V	39124	0	0		jbZOkihcDaKdpKcYi5hLvPzIQII=	2018-07-26 17:23:34.708645	11461	BOLIVAR-PC	1	0
13535	inventarios	venta	hash	V	39125	0	0		9SRnBMadLrWO2UHCeN2rgOV9rxs=	2018-07-26 17:24:47.054362	11461	BOLIVAR-PC	1	0
13536	inventarios	venta	hash	V	39126	0	0		KvOX9cMgt6T6Yh3Ch9m4GqLTdqU=	2018-07-26 17:25:18.019161	73	ADMIN-PC	1	0
13537	inventarios	venta	hash	V	39127	0	0		ZE/IVO7UMZq4lwRlHT0KlO5CDpg=	2018-07-26 17:25:49.59247	11461	BOLIVAR-PC	1	0
13538	inventarios	venta	hash	V	39128	0	0		vuwAfnVdJpX5NvRvXq3LkJPrqSU=	2018-07-26 17:31:03.085661	4758	EC-PC	1	0
13539	inventarios	venta	hash	V	39129	0	0		yrMDNHpCNb1Mb1Qfk3HtzVQDFAA=	2018-07-26 17:36:22.252526	11461	BOLIVAR-PC	1	0
13540	inventarios	venta	hash	V	39130	0	0		2bxeiST5FdcHf9atGBHAM+7bAeo=	2018-07-26 17:39:33.080194	11461	BOLIVAR-PC	1	0
13541	inventarios	venta	hash	V	39131	0	0		Ks6xnMdsH2FbrluqtUYDLcOhM8g=	2018-07-26 17:39:43.320695	70	PC-PUEBLONUEVO	1	0
13542	inventarios	venta	hash	V	39132	0	0		4lOcKHtbctYOlFEThaWcK3I8eAs=	2018-07-26 18:00:15.995766	4758	EC-PC	1	0
13543	inventarios	venta	hash	V	39133	0	0		lhwtuKro6v1R5WIwEIx5BKYI7fU=	2018-07-26 18:03:45.6678	68	CHONGOYAPE-PC	1	0
13544	inventarios	venta	hash	V	39134	0	0		v/XUAmgR/vqjSLUHJ3YCixsFeE8=	2018-07-26 18:10:36.371258	68	CHONGOYAPE-PC	1	0
13545	inventarios	venta	hash	V	39135	0	0		2nf8AzL3aEMa1CrqakmJRo6N0WY=	2018-07-26 18:22:50.163426	10860	TRANSA01	1	0
13546	inventarios	venta	hash	V	39136	0	0		zAY/14zu1qBhKtPh6o59X24WJyQ=	2018-07-27 06:00:12.99091	69	CHEPEN-PC	1	0
13547	inventarios	venta	hash	V	39137	0	0		LCEVBm9we8lnlAkU1d6uxXPYJLE=	2018-07-27 06:46:16.994615	9244	TUCUME-PC	1	0
13548	inventarios	venta	hash	V	39138	0	0		NwqUDtWGq1ezadFb9BoRcW2/xuA=	2018-07-27 07:04:46.235224	11037	BOLIVAR-PC	1	0
13549	inventarios	venta	hash	V	39139	0	0		r+EpUHgmNIYgyW8ta8R09mHq/j0=	2018-07-27 07:47:24.604082	4758	EC-PC	1	0
13550	inventarios	venta	hash	V	39140	0	0		F34LA5VvyyJam2q3pOvRy5q10X8=	2018-07-27 08:04:59.685342	4758	EC-PC	1	0
13551	inventarios	venta	hash	V	39141	0	0		BFGIMqbB3VqejUb57r/uQNRq0o4=	2018-07-27 08:14:23.246247	66	JDCORNEJO-PC	1	0
13552	inventarios	venta	hash	V	39142	0	0		1/xQHaAHQHxMH3XZHga2ZalS+YI=	2018-07-27 08:20:08.470722	66	JDCORNEJO-PC	1	0
13553	inventarios	venta	hash	V	39143	0	0		oGiO7nVox4e2VzYpWf4jwmTgRP4=	2018-07-27 08:25:40.932401	11461	BOLIVAR-PC	1	0
13554	inventarios	venta	hash	V	39144	0	0		+8Q4phODHKGYF/bvhxuqk2uCeKk=	2018-07-27 08:29:45.283674	9244	TUCUME-PC	1	0
13555	inventarios	venta	hash	V	39145	0	0		kzUMhzVlpR9J0iYcOjU3MF4Wy4Q=	2018-07-27 08:34:19.092945	73	ADMIN-PC	1	0
13556	inventarios	venta	hash	V	39146	0	0		H/RchVP7wphKXPmk28GtIPLrKRo=	2018-07-27 08:34:59.930083	9244	TUCUME-PC	1	0
13557	inventarios	venta	hash	V	39148	0	0		F2WhwiaGcuvcKHhN5PI2tChJXp0=	2018-07-27 08:42:59.907089	68	CHONGOYAPE-PC	1	0
13558	inventarios	venta	hash	V	39147	0	0		4kmVDbWUkBdb8swcAnRTwGRjxXM=	2018-07-27 08:43:02.868851	8404	CHOTA-PC	1	0
13559	inventarios	venta	hash	V	39149	0	0		cCPMyhqOfAMmyJCMw3OsCfspvbM=	2018-07-27 08:47:09.068197	9244	TUCUME-PC	1	0
13560	inventarios	venta	hash	V	39150	0	0		zAoQj3FLpfRC/aci2hTYx3iZ6x0=	2018-07-27 08:55:57.7603	4758	EC-PC	1	0
13561	inventarios	venta	hash	V	39151	0	0		BGOOJLsx4RJ36Q9gGU6Kb2Od7lY=	2018-07-27 08:56:58.635099	67	CONTASTAANA-PC	1	0
13562	inventarios	venta	hash	V	39152	0	0		tz1Dv9yin5RY+KMstTTw3xSg/VI=	2018-07-27 08:58:37.050361	4758	EC-PC	1	0
13563	inventarios	venta	hash	V	39153	0	0		raSPDVzptd5zK56ZwrKPLusru2g=	2018-07-27 08:59:54.251849	11461	BOLIVAR-PC	1	0
13564	inventarios	venta	hash	V	39154	0	0		aHXaU+JhaQUHYj7zuXNTdGNy3dg=	2018-07-27 09:25:12.096899	4758	EC-PC	1	0
13565	inventarios	venta	hash	V	39155	0	0		wiiRKeqFmtqx/NrkGL/2AduUF9U=	2018-07-27 09:26:05.700905	11461	BOLIVAR-PC	1	0
13566	inventarios	venta	hash	V	39156	0	0		7uMeNxTETgH/jsqiKP2cqea33e8=	2018-07-27 09:27:45.830709	4758	EC-PC	1	0
13567	inventarios	venta	hash	V	39157	0	0		mLLQMvgFV9nihIzsaz2Dzor+oDE=	2018-07-27 09:41:14.152243	67	CONTASTAANA-PC	1	0
13568	inventarios	venta	hash	V	39158	0	0		dlyLrtv/diq9A4+77IldbpYsVeU=	2018-07-27 09:52:04.256659	4758	EC-PC	1	0
13569	inventarios	venta	hash	V	39159	0	0		c26/on+FhlGZI5HnZlduLjk6v48=	2018-07-27 09:53:15.961989	9244	TUCUME-PC	1	0
13570	inventarios	venta	hash	V	39160	0	0		enp2osDKlw5ZQnALRgSFY9PQT8E=	2018-07-27 09:59:39.742213	4758	EC-PC	1	0
13571	inventarios	venta	hash	V	39161	0	0		4YmMgyOVNc5c4wBqLDfbqQ8Et34=	2018-07-27 10:05:23.624755	4758	EC-PC	1	0
13572	inventarios	venta	hash	V	39162	0	0		hZwTS3imQAPPo/zcZVna9irtlTU=	2018-07-27 10:06:40.013203	4758	EC-PC	1	0
13573	inventarios	venta	hash	V	39163	0	0		l1ffbrQ/fQj3066nnUd2LqiYVfQ=	2018-07-27 10:08:33.041291	9244	TUCUME-PC	1	0
13574	inventarios	venta	hash	V	39164	0	0		hzdzXwKy5dK9yQairyq+wfUslpo=	2018-07-27 10:13:09.028207	4758	EC-PC	1	0
13575	inventarios	venta	hash	V	39165	0	0		cFMerwxsWJTx4/Y371vAK7OS6L8=	2018-07-27 10:13:21.970432	10836	CAJAMARCA-PC	1	0
13576	inventarios	venta	hash	V	39166	0	0		oPZqercdmWq6D9KB2z9/j+sBneg=	2018-07-27 10:14:48.714195	73	ADMIN-PC	1	0
13577	inventarios	venta	hash	V	39167	0	0		LPiCZpzJZTtod+4qNKOrdMzhew8=	2018-07-27 10:18:21.925685	4758	EC-PC	1	0
13578	inventarios	venta	hash	V	39168	0	0		A6mc9I9DjDnzSMxD2cqsNd92qUk=	2018-07-27 10:26:09.053162	4758	EC-PC	1	0
13579	inventarios	venta	hash	V	39169	0	0		LXCyiPamipta0nS+h0rzDYCd3b4=	2018-07-27 10:35:26.281362	67	CONTASTAANA-PC	1	0
13580	inventarios	venta	hash	V	39170	0	0		5ynZ8m4CVxj8j2s88k6WY6Bn5fk=	2018-07-27 10:46:26.470026	69	CHEPEN-PC	1	0
13581	inventarios	venta	hash	V	39171	0	0		wl751nSagHXkmiTVnXFNbNM06RE=	2018-07-27 10:57:06.671585	11461	BOLIVAR-PC	1	0
13582	inventarios	venta	hash	V	39172	0	0		GM+1Gg+T8CpWzL4GzllVWKx8zcc=	2018-07-27 10:58:06.761681	11461	BOLIVAR-PC	1	0
13583	inventarios	venta	hash	V	39173	0	0		ifvQvAajm6jzDXp/uVzVINqHJDo=	2018-07-27 10:58:51.972729	11461	BOLIVAR-PC	1	0
13584	inventarios	venta	hash	V	39174	0	0		9Hk/HbHBQXwNs0enbzpzPhY7vlY=	2018-07-27 10:59:30.16556	11461	BOLIVAR-PC	1	0
13585	inventarios	venta	hash	V	39175	0	0		aQhjfEyzKzZifMxfXCNR5uj4jBg=	2018-07-27 11:20:58.089679	4508	CPU-L01-64	1	0
13586	inventarios	venta	hash	V	39176	0	0		MFari/goXQa1ahFzr5J73OkYzkg=	2018-07-27 11:24:45.239788	4508	CPU-L01-64	1	0
13587	inventarios	venta	hash	V	39177	0	0		6Q6V3/8bwCFWotitRz6NpKPYuy8=	2018-07-27 11:28:03.329336	4508	CPU-L01-64	1	0
13588	inventarios	venta	hash	V	39178	0	0		QQUqhX9ynpar4imRdnDg/t3SliE=	2018-07-27 11:31:08.274355	4758	EC-PC	1	0
13589	inventarios	venta	hash	V	39179	0	0		iM+yZ5/blfFSsigPrWPPq25Y/As=	2018-07-27 11:31:51.977975	4508	CPU-L01-64	1	0
13590	inventarios	venta	hash	V	39180	0	0		CqExzk7CXqB0NfqF2mY7imTqEoE=	2018-07-27 11:33:59.816586	4758	EC-PC	1	0
13591	inventarios	venta	hash	V	39181	0	0		R0rdNgNn5+LqhUvNdO+J1KPmAOE=	2018-07-27 11:37:11.344603	4758	EC-PC	1	0
13592	inventarios	venta	hash	V	39182	0	0		8kv7nnEr0GjJXQqTiBhE8FYLVFw=	2018-07-27 11:39:17.524167	10836	CAJAMARCA-PC	1	0
13593	inventarios	venta	hash	V	39183	0	0		BUu05xbig5dUdhnhFSl7d8Taq0c=	2018-07-27 11:40:05.451375	4758	EC-PC	1	0
13594	inventarios	venta	hash	V	39184	0	0		LgtHyFRh+wLkT1Apg6pHq5qpZIk=	2018-07-27 11:42:07.141582	4758	EC-PC	1	0
13595	inventarios	venta	hash	V	39185	0	0		le3aWSDbP+qayRjJ8tw7eR92Nqc=	2018-07-27 11:42:58.590875	10836	CAJAMARCA-PC	1	0
13596	inventarios	venta	hash	V	39186	0	0		kfweNg6q+B0FWpBorFFgaXODBLU=	2018-07-27 11:43:11.027908	67	CONTASTAANA-PC	1	0
13597	inventarios	venta	hash	V	39187	0	0		jP6fTMvEFi/JYSRWVjOiyTjZkOI=	2018-07-27 11:46:51.915029	66	JDCORNEJO-PC	1	0
13598	inventarios	venta	hash	V	39188	0	0		pMMMTjE202Xbcane6AR2ZOEK+uc=	2018-07-27 11:58:39.123743	69	CHEPEN-PC	1	0
13599	inventarios	venta	hash	V	39189	0	0		ux3puWIgXKEqBjL4PEjTmeooR00=	2018-07-27 12:07:18.482755	11461	BOLIVAR-PC	1	0
13600	inventarios	venta	hash	V	39190	0	0		7TFlW8j9qDJqGx7mQv6HnkmFnz8=	2018-07-27 12:23:29.805475	69	CHEPEN-PC	1	0
13601	inventarios	venta	hash	V	39191	0	0		Y8/+dRMxsGMFkuzDXYSNiIyq9yg=	2018-07-27 12:35:12.820435	4758	EC-PC	1	0
13602	inventarios	venta	hash	V	39192	0	0		+Xx4/8KQexbk19L/R4RhhdOATGQ=	2018-07-27 12:55:52.291086	9244	TUCUME-PC	1	0
13603	inventarios	venta	hash	V	39193	0	0		wCehejFX02mj6jQQAY1yslcChhc=	2018-07-27 12:57:42.865899	10860	TRANSA01	1	0
13604	inventarios	venta	hash	V	39194	0	0		uA4bp9sHzz7s6L2RbegkJb7KIac=	2018-07-27 13:00:57.719911	10860	TRANSA01	1	0
13605	inventarios	venta	hash	V	39195	0	0		xkwa8rvGT6vhwSKILp25Yynlj4g=	2018-07-27 13:04:09.818022	8404	CHOTA-PC	1	0
13606	inventarios	venta	hash	V	39196	0	0		Kxwp/P10rwdFW8M8zJrHoZH+qDc=	2018-07-27 13:07:13.240533	4758	EC-PC	1	0
13607	inventarios	venta	hash	V	39197	0	0		ihvwU+X7xzl8augfY7IpI/HfOiE=	2018-07-27 13:39:18.57022	9244	TUCUME-PC	1	0
13608	inventarios	venta	hash	V	39198	0	0		Kz7XTaDkafJCFv7lK4+yvye5eFI=	2018-07-27 14:16:27.936646	10836	CAJAMARCA-PC	1	0
13609	inventarios	venta	hash	V	39199	0	0		JM15ScO4I52sCxatgj2CB5LsVkM=	2018-07-27 14:38:57.421095	9244	TUCUME-PC	1	0
13610	inventarios	venta	hash	V	39200	0	0		X7ZpooyO71RLCKn+N8h/LEMlvDU=	2018-07-27 14:44:13.388079	68	CHONGOYAPE-PC	1	0
13611	inventarios	venta	hash	V	39201	0	0		LNDZxUO78NPgGdqdobtz+rj9RGU=	2018-07-27 14:45:18.919705	9244	TUCUME-PC	1	0
13612	inventarios	venta	hash	V	39202	0	0		XANT5eHze1sl4LPgDQdVSY10fqY=	2018-07-27 14:56:30.696586	4758	EC-PC	1	0
13613	inventarios	venta	hash	V	39203	0	0		4VNccxMn9LMmx1FSdDA0wUyxga8=	2018-07-27 14:59:06.81671	4758	EC-PC	1	0
13614	inventarios	venta	hash	V	39204	0	0		6GeRXZbszshWE4PwphrRBeb0Eb0=	2018-07-27 15:00:19.371358	4758	EC-PC	1	0
13615	inventarios	venta	hash	V	39205	0	0		5n+DGcY86TltOUTOPOsZO1sV5Ac=	2018-07-27 15:02:23.715478	10860	TRANSA01	1	0
13616	inventarios	venta	hash	V	39206	0	0		U/QyCbVxvZoZLrPDS7aR+NaMPV8=	2018-07-27 15:04:59.225269	10860	TRANSA01	1	0
13617	inventarios	venta	hash	V	39207	0	0		MeU/dcI+X7ufCPoLPtiMUYKGmCU=	2018-07-27 15:07:18.868112	10860	TRANSA01	1	0
13618	inventarios	venta	hash	V	39208	0	0		msxBjwi+zBiqNYy1q1IQWyCTe/Y=	2018-07-27 15:18:58.763315	10860	TRANSA01	1	0
13619	inventarios	venta	hash	V	39209	0	0		v8BzluyRoOmd+ksnK1Daggij8DQ=	2018-07-27 15:22:30.381368	10860	TRANSA01	1	0
13620	inventarios	venta	hash	V	39210	0	0		gWNBjkm8kc5iQcrptch/Y25sK+c=	2018-07-27 15:27:06.991698	69	CHEPEN-PC	1	0
13621	inventarios	venta	hash	V	39211	0	0		oMwKeqnJYqM6/RW1tmO7+3MijIo=	2018-07-27 15:31:59.986341	11461	BOLIVAR-PC	1	0
13622	inventarios	venta	hash	V	39212	0	0		7Q3Um+lUbFYBmXZw3vz5j0nKU4A=	2018-07-27 15:34:57.112358	4758	EC-PC	1	0
13623	inventarios	venta	hash	V	39213	0	0		kLDybGT+gkdlqbHgAWbx67912vA=	2018-07-27 15:35:24.519591	10860	TRANSA01	1	0
13624	inventarios	venta	hash	V	39214	0	0		MnWPozLy75HqQ7U4AfNyIDCXidE=	2018-07-27 15:38:52.169064	4758	EC-PC	1	0
13625	inventarios	venta	hash	V	39215	0	0		MN0zpo/I4GmH5CMk9L/alV8jh2s=	2018-07-27 15:42:17.352604	4758	EC-PC	1	0
13626	inventarios	venta	hash	V	39216	0	0		HwUvd7GXVTLuMUuPwEzCZeFlggo=	2018-07-27 15:45:28.916452	4758	EC-PC	1	0
13627	inventarios	venta	hash	V	39217	0	0		7jUf6oyPZvXgdk2uPc+/7cTvY6Q=	2018-07-27 15:50:23.467753	4758	EC-PC	1	0
13628	inventarios	venta	hash	V	39218	0	0		vDRd1gzj31cyJ+biU6NIomWRCpY=	2018-07-27 15:54:27.78257	69	CHEPEN-PC	1	0
13629	inventarios	venta	hash	V	39219	0	0		7aAVV9wYlyP6nZhhAUG1aV/mzW4=	2018-07-27 16:04:27.961827	4758	EC-PC	1	0
13630	inventarios	venta	hash	V	39220	0	0		G4h1ia5rpnHcPGxTwAw5ssC6oR4=	2018-07-27 16:21:54.103721	66	JDCORNEJO-PC	1	0
13631	inventarios	venta	hash	V	39221	0	0		ImtTLRCZ8U9R030OZHzZL1+3vdQ=	2018-07-27 16:27:21.173957	4758	EC-PC	1	0
13632	inventarios	venta	hash	V	39222	0	0		J3DMQxFWg37hfV8GuqBpbnWOwck=	2018-07-27 16:27:51.194704	70	PC-PUEBLONUEVO	1	0
13633	inventarios	venta	hash	V	39223	0	0		9mM41RblaBY9w7uFFCoq2ERYkdQ=	2018-07-27 16:49:11.334553	68	CHONGOYAPE-PC	1	0
13634	inventarios	venta	hash	V	39224	0	0		uxVO/+rTM2wsvYHILJ3+N/vAMWw=	2018-07-27 16:49:58.813738	67	CONTASTAANA-PC	1	0
13635	inventarios	venta	hash	V	39225	0	0		RJJr2tqKnCYPbzF8SzP3oC6xQjo=	2018-07-27 16:52:52.245892	8404	CHOTA-PC	1	0
13636	inventarios	venta	hash	V	39226	0	0		o7hMR1ocQQyf+C1o66BVSR/Yah8=	2018-07-27 16:59:22.385575	73	ADMIN-PC	1	0
13637	inventarios	venta	hash	V	39227	0	0		HGD2iwcSP0aIgq8ycSQI9klFPWM=	2018-07-27 17:01:46.003899	9244	TUCUME-PC	1	0
13638	inventarios	venta	hash	V	39228	0	0		eSaRYbNHJlSCj6OLFzryHZNqq9g=	2018-07-27 17:04:01.087183	9244	TUCUME-PC	1	0
13639	inventarios	venta	hash	V	39229	0	0		5vjjsCGe6gLPkRfgXEgeQ9HOQrw=	2018-07-27 17:04:46.320777	9244	TUCUME-PC	1	0
13640	inventarios	venta	hash	V	39230	0	0		yAZLESx2pFPBkmAA3QJHmUA+/a4=	2018-07-27 17:07:46.336934	67	CONTASTAANA-PC	1	0
13641	inventarios	venta	hash	V	39231	0	0		nlKzUunWMzXUbSRuuJt4ZJp6wso=	2018-07-27 17:10:26.793524	67	CONTASTAANA-PC	1	0
13642	inventarios	venta	hash	V	39232	0	0		WBdrtFf8Bp2Fg9ZUjFXPg03zahw=	2018-07-27 17:25:44.782314	69	CHEPEN-PC	1	0
13643	inventarios	venta	hash	V	39233	0	0		xc7VYiwBtwtEvm2M0Kp+pfL68TU=	2018-07-27 17:30:09.932876	4758	EC-PC	1	0
13644	inventarios	venta	hash	V	39234	0	0		8vgVwaKKKeXRiT8xrB4u8ECkTMw=	2018-07-27 17:41:06.261218	10836	CAJAMARCA-PC	1	0
13645	inventarios	venta	hash	V	39235	0	0		nIYfa8haV+2xanmWmoULY6HaySE=	2018-07-27 17:54:53.838468	69	CHEPEN-PC	1	0
13646	inventarios	venta	hash	V	39236	0	0		KqdoIJqVIBkNQJ6AfRiY/eyAuD0=	2018-07-27 18:03:10.095366	66	JDCORNEJO-PC	1	0
13647	inventarios	venta	hash	V	39237	0	0		pN2u1c9Rmoo9JlFWTdOYNJgPJyQ=	2018-07-27 18:05:16.414658	66	JDCORNEJO-PC	1	0
13648	inventarios	venta	hash	V	39238	0	0		kk5yiUucU7NcZNUlcfBnkrcSawo=	2018-07-27 18:10:53.093297	4758	EC-PC	1	0
13649	inventarios	venta	hash	V	39239	0	0		VRsIBEw7JyX7uxEgketAL7PcH2I=	2018-07-27 18:18:36.743957	9244	TUCUME-PC	1	0
13650	inventarios	venta	hash	V	39240	0	0		Ia2ZB6jP+xLsnLMqqZFj+7jch2E=	2018-07-27 18:32:00.786161	10757	NBK-L01-72	1	0
13651	inventarios	venta	hash	V	39241	0	0		s2OQqKG+FkSjC1mc+jgrCfUNY4Q=	2018-07-27 18:36:27.673838	10757	NBK-L01-72	1	0
13652	inventarios	venta	hash	V	39242	0	0		5b/tOifppVtiE3Vq19XOn1+Tx6c=	2018-07-30 06:38:37.631357	68	CHONGOYAPE-PC	1	0
13653	inventarios	venta	hash	V	39243	0	0		muDS6TIQgTsfKK1jPaNADrSgupc=	2018-07-30 06:40:01.857772	73	ADMIN-PC	1	0
13654	inventarios	venta	hash	V	39244	0	0		/BwoUQcPrxGVzKqOXdj8TlMPzTA=	2018-07-30 07:30:05.723471	73	ADMIN-PC	1	0
13655	basic	persona	estado	B	66	0	0	true	false	2018-07-30 08:03:36.292122	1	SISTEMAS2-PC	1	0
13656	inventarios	venta	hash	V	39245	0	0		XCw/Ykv83TlymZ5s0A6esQMnqag=	2018-07-30 08:07:47.850194	10850	JDCORNEJO-PC	1	0
13657	inventarios	venta	hash	V	39246	0	0		CXmC8hBY3QFdq4ANPTc2fTc1a+Y=	2018-07-30 08:07:58.110427	69	CHEPEN-PC	1	0
13658	inventarios	venta	hash	V	39247	0	0		AWvAxiGW4YIBlzLocvfJyAVcMOQ=	2018-07-30 08:08:44.947041	69	CHEPEN-PC	1	0
13659	inventarios	venta	hash	V	39248	0	0		MYIsmrO39S2sUBtgD8zgbXffIrQ=	2018-07-30 08:12:50.630553	68	CHONGOYAPE-PC	1	0
13660	inventarios	venta	hash	V	39249	0	0		ZnIFuoLb3SPYEQGxUyziy9MdW1E=	2018-07-30 08:14:09.615434	73	ADMIN-PC	1	0
13661	inventarios	venta	hash	V	39250	0	0		yqJB2tUXnaTNXBf9LnzdF3o3uSw=	2018-07-30 08:16:10.543177	68	CHONGOYAPE-PC	1	0
13662	inventarios	venta	hash	V	39251	0	0		qTGr6+uAGtthgSAiRfCF7TQZMIw=	2018-07-30 08:25:54.83936	70	PC-PUEBLONUEVO	1	0
13663	inventarios	venta	hash	V	39252	0	0		FF3m+Fb9cxiq/X/NycT/QnkbhWo=	2018-07-30 08:27:04.79366	68	CHONGOYAPE-PC	1	0
13664	inventarios	venta	hash	V	39253	0	0		vCVHr3PVR+c86tRUBeVSbiW6bSs=	2018-07-30 08:27:07.57722	633	CPU-FSA-L05-051	1	0
13665	inventarios	venta	hash	V	39254	0	0		DihNI3jLq617wBKRXFOO5uTCeIs=	2018-07-30 08:28:18.283593	73	ADMIN-PC	1	0
13666	inventarios	venta	hash	V	39255	0	0		sCtMqHJgLdH46k/j5C60yRx5uzc=	2018-07-30 08:31:07.041936	69	CHEPEN-PC	1	0
13667	inventarios	venta	hash	V	39256	0	0		HNEzod0uRUBaurEu6/6VQo3sWJw=	2018-07-30 08:50:48.327289	9244	TUCUME-PC	1	0
13668	inventarios	venta	hash	V	39257	0	0		eay2Kn7OjuXp9u5Qm9ojeAQqk1M=	2018-07-30 08:51:43.722979	69	CHEPEN-PC	1	0
13669	inventarios	venta	hash	V	39258	0	0		a15+7lzth4xM0PlTL/6yYDGrsF0=	2018-07-30 08:57:36.482609	68	CHONGOYAPE-PC	1	0
13670	inventarios	venta	hash	V	39259	0	0		Rz6mPa8rGhGKtot8iz9dIbpNldM=	2018-07-30 09:02:58.710797	70	PC-PUEBLONUEVO	1	0
13671	inventarios	venta	hash	V	39260	0	0		7gKtxMIksdt7DrQOR8cU6mYbkuI=	2018-07-30 09:05:07.772751	4758	EC-PC	1	0
13672	inventarios	venta	hash	V	39261	0	0		1L5nNQResZ81kuyky9ysiN+Hdv8=	2018-07-30 09:24:34.201456	9244	TUCUME-PC	1	0
13673	inventarios	venta	hash	V	39262	0	0		/YuEYswZSyQuQI3TJPTWyU7BddA=	2018-07-30 09:39:21.680878	69	CHEPEN-PC	1	0
13674	inventarios	venta	hash	V	39263	0	0		JDe4xqEI9JyqNvTEcWvZWSqEufE=	2018-07-30 09:40:29.088246	11461	BOLIVAR-PC	1	0
13675	inventarios	venta	hash	V	39264	0	0		qC3ySK218oFevUj6cK3cMsWosdo=	2018-07-30 09:45:48.312096	9244	TUCUME-PC	1	0
13676	inventarios	venta	hash	V	39265	0	0		bu0qNC7Et1HJ2YHntNBLotHDkaY=	2018-07-30 09:46:48.16819	70	PC-PUEBLONUEVO	1	0
13677	inventarios	venta	hash	V	39266	0	0		Lc2P36yaW90ciR49lxE2J7NM0VE=	2018-07-30 09:49:38.446551	70	PC-PUEBLONUEVO	1	0
13678	inventarios	venta	hash	V	39267	0	0		nfUDhJQaQI/TBGTuBGqJheq2RgI=	2018-07-30 09:50:24.205235	69	CHEPEN-PC	1	0
13679	inventarios	venta	hash	V	39268	0	0		rFPzOJ2Q5TrWAHY69RVECHK/+2w=	2018-07-30 09:54:44.11387	10836	CAJAMARCA-PC	1	0
13680	inventarios	venta	hash	V	39269	0	0		DxP/hBxrDBk9mrIIKCnZV+U6+xo=	2018-07-30 10:00:42.951311	10860	TRANSA01	1	0
13681	inventarios	venta	hash	V	39270	0	0		WiycAt0ga3Sjqt8vYHEyBaR6xaA=	2018-07-30 10:05:56.735299	11461	BOLIVAR-PC	1	0
13682	inventarios	venta	hash	V	39271	0	0		nzHDmjvd4lk0/nfHhngdNwQiu8I=	2018-07-30 10:08:26.178379	10860	TRANSA01	1	0
13683	inventarios	venta	hash	V	39272	0	0		WHhNcqsUlYniqRjlwyLqMfBWrOI=	2018-07-30 10:17:32.844544	4758	EC-PC	1	0
13684	inventarios	venta	hash	V	39273	0	0		LrteIbmqiKH7BGIU4Y9p0YyUpiA=	2018-07-30 10:17:39.071831	10860	TRANSA01	1	0
13685	inventarios	venta	hash	V	39274	0	0		y08YF3lQc/ySy7I9WBk4cKsEE+8=	2018-07-30 10:18:26.017361	69	CHEPEN-PC	1	0
13686	inventarios	venta	hash	V	39275	0	0		fM+OjUCeL3x5eehAvaRw2BO7sVc=	2018-07-30 10:20:42.377833	69	CHEPEN-PC	1	0
13687	inventarios	venta	hash	V	39276	0	0		S54A4RkSHb4P15ME8gnDRGH+d98=	2018-07-30 10:21:35.37966	10860	TRANSA01	1	0
13688	inventarios	venta	hash	V	39277	0	0		JBSWcZeVXQ3RvrROWf8/fjji3es=	2018-07-30 10:22:47.703379	9244	TUCUME-PC	1	0
13689	inventarios	venta	hash	V	39278	0	0		N7/FsBYyAj7kGxorrYcimMKL66o=	2018-07-30 10:25:24.303718	11461	BOLIVAR-PC	1	0
13690	inventarios	venta	hash	V	39279	0	0		B4x576Q3BjWWrxYAZRtOHzGJyrA=	2018-07-30 10:27:53.665871	11461	BOLIVAR-PC	1	0
13691	inventarios	venta	hash	V	39280	0	0		fqJXa9meKXYSnrFAz5dlD3Rk5X4=	2018-07-30 10:29:44.34783	9244	TUCUME-PC	1	0
13692	inventarios	venta	hash	V	39281	0	0		IuPg13qIWzZie41FytK+GLcdJpY=	2018-07-30 10:45:09.703424	4758	EC-PC	1	0
13693	inventarios	venta	hash	V	39282	0	0		skE67/JH+dUGzTOc0aYaBdOLpFo=	2018-07-30 10:53:09.247491	4758	EC-PC	1	0
13694	inventarios	venta	hash	V	39283	0	0		C5jTN9E5O/FeX5u9VJ7T82VEFYA=	2018-07-30 10:55:59.10072	67	CONTASTAANA-PC	1	0
13695	inventarios	venta	hash	V	39284	0	0		9QKXiJ0zPLy3HZ1Tsh493KJBAAk=	2018-07-30 11:20:38.927275	10850	JDCORNEJO-PC	1	0
13696	inventarios	venta	hash	V	39285	0	0		geyJxBSvEVa19I8yzyumtaO/ek0=	2018-07-30 11:24:05.602551	67	CONTASTAANA-PC	1	0
13697	inventarios	venta	hash	V	39286	0	0		6JzxqqQE8CFXff51u2eH9YTNXco=	2018-07-30 11:25:17.958121	10850	JDCORNEJO-PC	1	0
13698	inventarios	venta	hash	V	39287	0	0		BjEsk18/y5F2u1zjdSRAOc7FFf0=	2018-07-30 11:28:23.251822	9244	TUCUME-PC	1	0
13699	inventarios	venta	hash	V	39288	0	0		1FvKR1B7iUu3SaZeEnW4gQ6lIA4=	2018-07-30 11:33:07.633963	9244	TUCUME-PC	1	0
13700	inventarios	venta	hash	V	39289	0	0		gAqH8ED1CDzHHDZYlALzWQeXvqg=	2018-07-30 11:36:12.44914	4758	EC-PC	1	0
13701	inventarios	venta	hash	V	39290	0	0		+fg61RDnkoedcRKQGYdreFlya0E=	2018-07-30 11:39:00.981139	4758	EC-PC	1	0
13702	inventarios	venta	hash	V	39291	0	0		kMHcXMj9t+1oL0CRExAl/W3wppA=	2018-07-30 11:45:07.746446	70	PC-PUEBLONUEVO	1	0
13703	inventarios	venta	hash	V	39292	0	0		eeeOgFpMzGadqsLXLZ7d2JPGEDg=	2018-07-30 11:48:51.776229	4758	EC-PC	1	0
13704	inventarios	venta	hash	V	39293	0	0		mhhLNHVKl/AQ15hcfE/t5FX/qWY=	2018-07-30 12:01:36.810374	9244	TUCUME-PC	1	0
13705	inventarios	venta	hash	V	39294	0	0		UKSnWr46CiiXyAcyT5pzrdY7X8Y=	2018-07-30 12:02:40.908074	4758	EC-PC	1	0
13706	inventarios	venta	hash	V	39295	0	0		HiWOIn49kUscKfFuDoij9lczuy4=	2018-07-30 12:06:39.61223	11461	BOLIVAR-PC	1	0
13707	inventarios	venta	hash	V	39296	0	0		BRjdfqPlL9dHf0psxAPPZPNlSdw=	2018-07-30 12:18:16.089436	69	CHEPEN-PC	1	0
13708	inventarios	venta	hash	V	39297	0	0		Zxw6EKU8PfJ/bLpZm96Sj8F8xHQ=	2018-07-30 12:36:37.759937	9244	TUCUME-PC	1	0
13709	inventarios	venta	hash	V	39298	0	0		L/cnvkH1QNRf0KgfkjYfM6G0JbA=	2018-07-30 12:36:49.465125	4758	EC-PC	1	0
13710	inventarios	venta	hash	V	39299	0	0		YmaRt9iJlMFWtDzPrraNzM9RTI0=	2018-07-30 12:48:19.829733	11461	BOLIVAR-PC	1	0
13711	inventarios	venta	hash	V	39300	0	0		aiWSaBmZlIai3wOKzJY4sFpDuRw=	2018-07-30 13:00:58.436719	9244	TUCUME-PC	1	0
13712	inventarios	venta	hash	V	39301	0	0		Fu4Tb47rOuJIWVtrLCm0rbf3DjM=	2018-07-30 13:04:46.086621	70	PC-PUEBLONUEVO	1	0
13713	inventarios	venta	hash	V	39302	0	0		LawyofK/dieC790P/84hTR6H7cs=	2018-07-30 13:10:13.728949	68	CHONGOYAPE-PC	1	0
13714	inventarios	venta	hash	V	39303	0	0		9bgIBGwAQm8O2fEVNn4wawBSRV0=	2018-07-30 13:15:13.337512	67	CONTASTAANA-PC	1	0
13715	inventarios	venta	hash	V	39304	0	0		eUktdkvPdrIFLt/wLp+1HiJwU2o=	2018-07-30 14:41:05.739025	73	ADMIN-PC	1	0
13716	inventarios	venta	hash	V	39305	0	0		uf+Gpjt5ruiqkmqgVoTkYCDl2dc=	2018-07-30 15:13:43.377122	73	ADMIN-PC	1	0
13717	inventarios	venta	hash	V	39306	0	0		8d7LSqGZZa3WLUHbPHleCzzTq4g=	2018-07-30 15:16:17.69706	4758	EC-PC	1	0
13718	inventarios	venta	hash	V	39307	0	0		pVPjYYukbjuWyqSGGS4sE6Ao+WE=	2018-07-30 15:16:39.596521	11461	BOLIVAR-PC	1	0
13719	inventarios	venta	hash	V	39308	0	0		9+nporcb4DVm4fKMl3M5fSvNKgk=	2018-07-30 15:38:03.262324	4758	EC-PC	1	0
13720	inventarios	venta	hash	V	39309	0	0		1UczdgPSOL+AVidyI37P2Q3799M=	2018-07-30 15:40:31.425605	4758	EC-PC	1	0
13721	inventarios	venta	hash	V	39310	0	0		NAQbLYGkMimvUDqD/daIfY5v49w=	2018-07-30 15:48:06.949808	4758	EC-PC	1	0
13722	inventarios	venta	hash	V	39311	0	0		CnCiS0ERFwDtuyBdbEYdrPltEAc=	2018-07-30 15:55:39.622094	9244	TUCUME-PC	1	0
13723	inventarios	venta	hash	V	39312	0	0		hiEa3UcSAFhPNzKcL80+JO4pfjQ=	2018-07-30 15:56:59.723898	68	CHONGOYAPE-PC	1	0
13724	inventarios	venta	hash	V	39313	0	0		lTqa/4b7sTylx3weI/WvdPWw05w=	2018-07-30 15:59:33.829814	69	CHEPEN-PC	1	0
13725	inventarios	venta	hash	V	39314	0	0		IJ33W+efvAE3dSBK1RLTlHJifLw=	2018-07-30 16:17:46.455375	69	CHEPEN-PC	1	0
13726	inventarios	venta	hash	V	39315	0	0		IBcls4kd/qirYFo+EO2lMU9zXNs=	2018-07-30 16:37:47.773303	69	CHEPEN-PC	1	0
13727	inventarios	venta	hash	V	39316	0	0		bW2TkW2zJqqwKqW9aeD+uXVHdGI=	2018-07-30 16:57:38.552161	10850	JDCORNEJO-PC	1	0
13728	inventarios	venta	hash	V	39317	0	0		BL8XsIOL2OTf/4G9hQnp5Ly2UhQ=	2018-07-30 16:57:59.558082	10860	TRANSA01	1	0
13729	inventarios	venta	hash	V	39318	0	0		eaS/DXZKgTVtBXQEk/44MV9a0e4=	2018-07-30 16:58:14.514217	4758	EC-PC	1	0
13730	inventarios	venta	hash	V	39319	0	0		TSuVQ546eC6SpDerVOi7ZomJvbw=	2018-07-30 17:01:40.503859	4758	EC-PC	1	0
13731	inventarios	venta	hash	V	39320	0	0		o/aWaE9D2FJeuultAwT0n1v0Lz8=	2018-07-30 17:17:39.625815	11461	BOLIVAR-PC	1	0
13732	inventarios	venta	hash	V	39321	0	0		iD4yzFvIdeLYiPLibkSUyI4Jv0o=	2018-07-30 17:31:32.601524	10757	NBK-L01-72	1	0
13733	inventarios	venta	hash	V	39322	0	0		lvGz+75Ck22wRyxu9QSyJd8YMAo=	2018-07-30 17:32:01.320264	10757	NBK-L01-72	1	0
13734	inventarios	venta	hash	V	39323	0	0		6D2PVQLth8W2C3DFsyl+Sl8eqY8=	2018-07-30 17:32:30.792164	10757	NBK-L01-72	1	0
13735	inventarios	venta	hash	V	39324	0	0		85Tt5au2HUrE9pkpTd01Bk2sZ9k=	2018-07-30 17:33:12.555556	10757	NBK-L01-72	1	0
13736	inventarios	venta	hash	V	39325	0	0		o1wMbDTft/OKYjKchD3ydRl/8+E=	2018-07-30 17:34:52.719414	11461	BOLIVAR-PC	1	0
13737	inventarios	venta	hash	V	39326	0	0		1fGlFJXazjX4fETN/KSMD8ru2SQ=	2018-07-30 17:36:00.512725	11461	BOLIVAR-PC	1	0
13738	inventarios	venta	hash	V	39327	0	0		DC/LBy3TTarizDSfr1aHuYFHe4c=	2018-07-30 17:36:59.408665	11461	BOLIVAR-PC	1	0
13739	inventarios	venta	hash	V	39328	0	0		Z7ROtsF7TivstpkVWQdF5uKmPtU=	2018-07-30 17:38:48.652467	11461	BOLIVAR-PC	1	0
13740	inventarios	venta	hash	V	39329	0	0		NGLZS5KZ+etLjVIhlgLkSPBjW6o=	2018-07-30 17:39:03.46199	69	CHEPEN-PC	1	0
13741	inventarios	venta	hash	V	39330	0	0		p+0Fv3MYLCd6RHz9doXIXo03O5k=	2018-07-30 17:43:56.378081	4758	EC-PC	1	0
13742	inventarios	venta	hash	V	39331	0	0		/J2MVhijIAFz5Kmpj3qX8c7DnvY=	2018-07-30 17:51:00.209934	10860	TRANSA01	1	0
13743	inventarios	venta	hash	V	39332	0	0		EzWeYvEYj5Nir6V9FowE6tPb4p8=	2018-07-30 18:01:17.092695	4758	EC-PC	1	0
13744	tesoreria	cajaplanilla_detalle	estado	B	43659	0	0	true	false	2018-07-30 18:04:25.221197	10850	JDCORNEJO-PC	1	0
13745	inventarios	venta	hash	V	39333	0	0		VVZCuWulil1PEutqC6xHCIztv0A=	2018-07-30 18:15:03.180866	10860	TRANSA01	1	0
13746	inventarios	venta	hash	V	39334	0	0		do7RZNYqDBuyid0H+4tWq5VJjVA=	2018-07-30 18:30:35.415883	4758	EC-PC	1	0
13747	inventarios	venta	hash	V	39335	0	0		2bCv0WY6IWAm+5FScBM3QHzztW0=	2018-07-30 18:32:26.348197	4758	EC-PC	1	0
13748	inventarios	venta	hash	V	39336	0	0		NK5ooxwnejnMFoC97lk+dDB1Uzk=	2018-07-31 05:34:20.585573	73	ADMIN-PC	1	0
13749	inventarios	venta	hash	V	39337	0	0		nKRwY3nfgPMpzmUAF7PKx0Bb44k=	2018-07-31 06:55:39.644807	73	ADMIN-PC	1	0
13750	inventarios	venta	hash	V	39338	0	0		bGiu78lnqdddKjTx3cbQjA9X8n0=	2018-07-31 07:31:03.48188	68	CHONGOYAPE-PC	1	0
13751	inventarios	venta	hash	V	39339	0	0		nrNdlWIt0JYvGqe9wUohynJMyYY=	2018-07-31 07:40:32.78602	68	CHONGOYAPE-PC	1	0
13752	inventarios	venta	hash	V	39340	0	0		AINrzvXLK0UT6xaUI+bbNOkCqjE=	2018-07-31 07:55:44.475672	11461	BOLIVAR-PC	1	0
13753	inventarios	venta	hash	V	39341	0	0		zis2TkrNao2Etb7QcJn+255dvMw=	2018-07-31 08:12:13.783685	70	PC-PUEBLONUEVO	1	0
13754	inventarios	venta	hash	V	39342	0	0		JwtfnS93/YbDdkUpCo0Zo7ZhNHc=	2018-07-31 08:27:43.062593	4758	EC-PC	1	0
13755	inventarios	venta	hash	V	39343	0	0		fzXLd4o0fiH9C6+foWopfisc6wo=	2018-07-31 08:30:29.569672	4758	EC-PC	1	0
13756	inventarios	venta	hash	V	39344	0	0		IpXfc2i9zb3hO78+vOq8cRKpSt8=	2018-07-31 08:31:38.870766	9244	TUCUME-PC	1	0
13757	inventarios	venta	hash	V	39345	0	0		eDTDiu+j7d/8yzcHLCfDWbI3774=	2018-07-31 08:32:42.062387	10850	JDCORNEJO-PC	1	0
13758	inventarios	venta	hash	V	39346	0	0		irxovPiZlaa3JR4do6osf47jM9I=	2018-07-31 08:36:24.443895	9244	TUCUME-PC	1	0
13759	inventarios	venta	hash	V	39347	0	0		T6HsA0KUKDnMroQ/DPh1PcbAL3c=	2018-07-31 08:45:37.861803	9244	TUCUME-PC	1	0
13760	inventarios	venta	hash	V	39348	0	0		vf9CR1WycnfhRceDTOirhvJ58sQ=	2018-07-31 08:58:28.72332	10860	TRANSA01	1	0
13761	inventarios	venta	hash	V	39349	0	0		6GmpolHuMCZgMAm9fTx2xZLUlZg=	2018-07-31 09:07:55.394725	9244	TUCUME-PC	1	0
13762	inventarios	venta	hash	V	39350	0	0		ophEXatWpVlKm14IU0SDtTG5h7Q=	2018-07-31 09:13:55.57923	9244	TUCUME-PC	1	0
13763	inventarios	venta	hash	V	39351	0	0		mX98mwTMKI0w9/QRYVheovySnUo=	2018-07-31 09:17:54.35386	73	ADMIN-PC	1	0
13764	inventarios	venta	hash	V	39352	0	0		z4twG19d3X5CVKLg54E1TJa0J6Y=	2018-07-31 09:18:47.07527	633	CPU-FSA-L05-051	1	0
13765	inventarios	venta	hash	V	39353	0	0		WJuLUg8xwNcK82gVCd2ehI6/c70=	2018-07-31 09:21:41.001166	4758	EC-PC	1	0
13766	inventarios	venta	hash	V	39354	0	0		e52HcqDaCTlj1RNPk+k5z6JOVjk=	2018-07-31 09:23:47.777191	4758	EC-PC	1	0
13767	inventarios	venta	hash	V	39355	0	0		1DIR4C6EkyUPikbbZ/LyTWVh/bU=	2018-07-31 09:24:56.440339	9244	TUCUME-PC	1	0
13768	inventarios	venta	hash	V	39356	0	0		8KSdgiDCt0begROyBzcTpivP/Gg=	2018-07-31 09:29:29.140029	10860	TRANSA01	1	0
13769	inventarios	venta	hash	V	39357	0	0		1kWIgS+DQQxcgKcab1euEuob9xE=	2018-07-31 09:29:35.436135	9244	TUCUME-PC	1	0
13770	inventarios	venta	hash	V	39358	0	0		yof8MKw6VC1J7PAIm/pQWMPWJT4=	2018-07-31 09:37:45.943592	4758	EC-PC	1	0
13771	inventarios	venta	hash	V	39359	0	0		ovas3UfDXyVYj2pHLRPZueXr88U=	2018-07-31 09:41:36.378322	11461	BOLIVAR-PC	1	0
13772	inventarios	venta	hash	V	39360	0	0		4oWDkq4I5qbhJcYE0kX+jKr1AxY=	2018-07-31 09:53:54.840247	11461	BOLIVAR-PC	1	0
13773	inventarios	venta	hash	V	39361	0	0		xertH0+KDqnNXMInwmu+qblSPjs=	2018-07-31 09:56:49.326991	4758	EC-PC	1	0
13774	inventarios	venta	hash	V	39362	0	0		ZvQ/JZo/oRGE6rpLFuBbdCXcHnY=	2018-07-31 09:57:33.761781	11461	BOLIVAR-PC	1	0
13775	inventarios	venta	hash	V	39363	0	0		cc/TpvgIwCQntdIYv9GybxBHjbs=	2018-07-31 09:58:55.748235	10850	JDCORNEJO-PC	1	0
13776	inventarios	venta	hash	V	39364	0	0		J86Uu3ph+wu3roYsebrxYE7j6Zc=	2018-07-31 09:59:50.280414	68	SISTEMAS2-PC	1	0
13777	inventarios	venta	hash	V	39365	0	0		ipReA53vp8mlVAtWbHpRjPqHDnA=	2018-07-31 10:00:05.279903	9244	TUCUME-PC	1	0
13778	inventarios	venta	hash	V	39366	0	0		zKA5/9jdB74lej3gN1uCyQFecPM=	2018-07-31 10:06:56.529035	68	SISTEMAS2-PC	1	0
13779	inventarios	venta	hash	V	39367	0	0		Q//XE071rula2FxIhq3WGHLR4DQ=	2018-07-31 10:07:55.493252	10850	JDCORNEJO-PC	1	0
13780	inventarios	venta	hash	V	39368	0	0		sibtJVRRA2cgKAMVSO00e41h23U=	2018-07-31 10:13:31.359866	10850	JDCORNEJO-PC	1	0
13781	inventarios	venta	hash	V	39369	0	0		VN1tgm91fLAV9Gucokv+dQDYVwE=	2018-07-31 10:17:34.854542	9244	TUCUME-PC	1	0
13782	inventarios	venta	hash	V	39370	0	0		gj5ha0kF6a1yztYWgou1LibeflQ=	2018-07-31 10:19:41.748069	4758	EC-PC	1	0
13783	inventarios	venta	hash	V	39371	0	0		MwOmLcAgDJzr7kFZIqjAigBeLmE=	2018-07-31 10:32:21.456737	9244	TUCUME-PC	1	0
13784	inventarios	venta	hash	V	39372	0	0		p9wfuTABOt5FzhHCzjqcJaNmTPs=	2018-07-31 10:41:22.525619	10860	TRANSA01	1	0
13785	inventarios	venta	hash	V	39373	0	0		dZ81jq0SOxOcs5IZLDsWPqmk1WA=	2018-07-31 10:42:24.348669	4508	CPU-L01-64	1	0
13786	inventarios	venta	hash	V	39374	0	0		GF3GoZm5Ei78SLj7XcJOGGxU8zQ=	2018-07-31 10:47:46.085542	4758	EC-PC	1	0
13787	inventarios	venta	hash	V	39375	0	0		5rrx3N0RZhqsJAzEFAbwTvKuoQU=	2018-07-31 10:59:39.620161	9244	TUCUME-PC	1	0
13788	inventarios	venta	hash	V	39376	0	0		EgS/Mph9vGr7K3L1OIFiqZBQwZU=	2018-07-31 11:05:23.245149	10850	JDCORNEJO-PC	1	0
13789	inventarios	venta	hash	V	39377	0	0		XD0w6qj0yTaF4q9GdAbRoVkdS5o=	2018-07-31 11:12:10.673862	4758	EC-PC	1	0
13790	inventarios	venta	hash	V	39378	0	0		DFRgZ4Dvh523KGzRgM/xaVcCHsk=	2018-07-31 11:12:40.830791	11461	BOLIVAR-PC	1	0
13791	inventarios	venta	hash	V	39379	0	0		A/dzQWyaj6Cd4q8NyXFB4wSdymU=	2018-07-31 11:17:48.839125	10850	JDCORNEJO-PC	1	0
13792	inventarios	venta	hash	V	39380	0	0		iXO4YvR2x+g4RR+XDp2X8VJ1ec4=	2018-07-31 11:34:43.276165	10850	JDCORNEJO-PC	1	0
13793	inventarios	venta	hash	V	39381	0	0		4IQqWvXd4Bp3ISR2XPqQZdWQ3t0=	2018-07-31 11:35:36.042863	4758	EC-PC	1	0
13794	inventarios	venta	hash	V	39382	0	0		KYeI67vG04XNtAwbQQabi0ccwPI=	2018-07-31 11:40:33.511599	4758	EC-PC	1	0
13795	inventarios	venta	hash	V	39383	0	0		fqMDpQwJPRw32ox++AQm2DoPdaI=	2018-07-31 11:46:53.889004	11037	BOLIVAR-PC	1	0
13796	inventarios	venta	hash	V	39384	0	0		lO5EAcb+gvdTiRoI5xFiMalLGIo=	2018-07-31 12:07:58.044999	9244	TUCUME-PC	1	0
13797	inventarios	venta	hash	V	39385	0	0		m8tGU1DvfZC0GILN+oTzM/vJrIM=	2018-07-31 12:21:36.593549	4758	EC-PC	1	0
13798	inventarios	venta	hash	V	39386	0	0		Inv0N3RZergmLd6Y7XRYQlIw+zQ=	2018-07-31 12:27:01.842265	67	CONTASTAANA-PC	1	0
13799	inventarios	venta	hash	V	39387	0	0		uUqGf7AwIs6W+dBP6+Thx79S3eI=	2018-07-31 12:27:15.92727	4758	EC-PC	1	0
13800	inventarios	venta	hash	V	39388	0	0		d7yQBBzRlhcl6NZciFiCOBT42II=	2018-07-31 12:42:32.837298	67	CONTASTAANA-PC	1	0
13801	inventarios	venta	hash	V	39389	0	0		JsALwgVTKfvLnlkKQJxR244otHE=	2018-07-31 13:02:14.061086	9244	TUCUME-PC	1	0
13802	inventarios	venta	hash	V	39390	0	0		XepO4DIL9lN+pW0WyJVwqa7Nm2k=	2018-07-31 13:08:34.607663	4758	EC-PC	1	0
13803	inventarios	venta	hash	V	39391	0	0		rHpFlxj51rXzvzvJ4Irl/H0VjLc=	2018-07-31 13:13:09.102581	4758	EC-PC	1	0
13804	inventarios	venta	hash	V	39392	0	0		JLNU173lpVcX/SnPx8+H7G/Np1I=	2018-07-31 13:27:51.43058	4758	EC-PC	1	0
13805	inventarios	venta	hash	V	39393	0	0		6Sg+HTAqLBSDDuqeHSyTkdKYCpg=	2018-07-31 14:06:43.293288	67	CONTASTAANA-PC	1	0
13806	inventarios	venta	hash	V	39394	0	0		iwFG3iXwhUtVuesWVsZYwXCmCZs=	2018-07-31 14:08:16.351727	4758	EC-PC	1	0
13807	inventarios	venta	hash	V	39395	0	0		qPvwd4JZj8+pbQ04+J4DLXqExHE=	2018-07-31 14:15:44.711886	4758	EC-PC	1	0
13808	inventarios	venta	hash	V	39396	0	0		nQh/1bzrJSpBGvP8QoFTUm8YBYI=	2018-07-31 14:17:04.332892	4758	EC-PC	1	0
13809	inventarios	venta	hash	V	39397	0	0		cuEBkHP2+g+k6eNbFWgNHwEBtn4=	2018-07-31 14:32:01.088559	9244	TUCUME-PC	1	0
13810	inventarios	venta	hash	V	39398	0	0		4rnxC7VnAqCQentWs1O35Cu6IHw=	2018-07-31 14:43:43.345164	9244	TUCUME-PC	1	0
13811	inventarios	venta	hash	V	39399	0	0		uKiXEX9vRR1FG5oGYha5upDEa1E=	2018-07-31 14:49:58.269336	67	CONTASTAANA-PC	1	0
13812	inventarios	venta	hash	V	39400	0	0		Y8sP7aR6SN7Qefao5R2mJk+SrYo=	2018-07-31 14:53:53.33786	67	CONTASTAANA-PC	1	0
13813	inventarios	venta	hash	V	39401	0	0		dYXjA14eX5IqF/OxnvYCzt0fWq0=	2018-07-31 14:56:20.826726	67	CONTASTAANA-PC	1	0
13814	inventarios	venta	hash	V	39402	0	0		b8WlVRuevOa+0OXeRERxfsL4LXg=	2018-07-31 15:11:00.241956	69	CHEPEN-PC	1	0
13815	inventarios	venta	hash	V	39403	0	0		eZr5jP3vML5L+H9Rw0lBm/SosFg=	2018-07-31 15:14:47.122719	4758	EC-PC	1	0
13816	inventarios	venta	hash	V	39404	0	0		LgtbxLkvf6rj8L/T+jTkcTZ3hwk=	2018-07-31 15:18:05.863238	69	CHEPEN-PC	1	0
13817	inventarios	venta	hash	V	39405	0	0		xSkBTfQRSB6Q1XFlSmwndwwQtkc=	2018-07-31 15:22:20.976449	633	CPU-FSA-L05-051	1	0
13818	inventarios	venta	hash	V	39406	0	0		QldZ6Od+b6yH22BJS7bWtWAoUZE=	2018-07-31 15:28:36.881359	11461	BOLIVAR-PC	1	0
13819	inventarios	venta	hash	V	39407	0	0		rsCj66LNaZ10BQEk6Ydy8c5Vvew=	2018-07-31 15:33:42.822528	4758	EC-PC	1	0
13820	inventarios	venta	hash	V	39408	0	0		Sca+mpGyX06YTMrgDDQPfJ+xcBc=	2018-07-31 15:33:55.646734	10836	CAJAMARCA-PC	1	0
13821	inventarios	venta	hash	V	39409	0	0		JqWJi1U8KfG2XL7oJBHclAmEax0=	2018-07-31 15:40:32.324907	10860	TRANSA01	1	0
13822	inventarios	venta	hash	V	39410	0	0		iKLSiDY+FgOQ+qehR7ds7ZUxlCk=	2018-07-31 15:46:40.728238	10850	JDCORNEJO-PC	1	0
13823	inventarios	venta	hash	V	39411	0	0		x98c/TJWW0mHaypbvTFQGFjMdqg=	2018-07-31 16:01:22.634064	10850	JDCORNEJO-PC	1	0
13824	inventarios	venta	hash	V	39412	0	0		YCiI5NfpJYU00Xl3X1hTWxRFiAg=	2018-07-31 16:06:01.06693	8404	CHOTA-PC	1	0
13825	inventarios	venta	hash	V	39413	0	0		d37XwsqFYH+8VgptorZtx3cqnig=	2018-07-31 16:06:29.309934	633	CPU-FSA-L05-051	1	0
13826	inventarios	venta	hash	V	39414	0	0		KgpTrt2kpFF3os/YbFhaz7Qbedo=	2018-07-31 16:09:23.692862	8404	CHOTA-PC	1	0
13827	inventarios	venta	hash	V	39415	0	0		9CowifopB31JXGOb0ZeyRwwxjRM=	2018-07-31 16:09:28.082267	633	CPU-FSA-L05-051	1	0
13828	inventarios	venta	hash	V	39416	0	0		wTVp8byPVfEQg+VQWRLE+jnJ2yA=	2018-07-31 16:10:24.126838	69	CHEPEN-PC	1	0
13829	inventarios	venta	hash	V	39417	0	0		gQGJk1tSw+WlZw3FBYZU3Tv1MvM=	2018-07-31 16:15:27.602094	67	CONTASTAANA-PC	1	0
13830	inventarios	venta	hash	V	39418	0	0		l6Ya00hwIvZ2NTqwBKc2KyapPwI=	2018-07-31 16:17:17.114679	67	CONTASTAANA-PC	1	0
13831	inventarios	venta	hash	V	39419	0	0		9juJQinMVUIBgzwdQAaTSHqZjS4=	2018-07-31 16:32:01.363905	70	PC-PUEBLONUEVO	1	0
13832	inventarios	venta	hash	V	39420	0	0		zHitGQwWXAXU39qwvD/f11pgnlQ=	2018-07-31 16:40:34.997488	8404	CHOTA-PC	1	0
13833	inventarios	venta	hash	V	39421	0	0		WldvnkCtBPuciKITN/FcM7al1Fg=	2018-07-31 16:41:26.951091	4758	EC-PC	1	0
13834	inventarios	venta	hash	V	39422	0	0		D2ZGKm8v6mTjPXHN8vpfUUWyWd0=	2018-07-31 16:46:57.331809	8404	CHOTA-PC	1	0
13835	inventarios	venta	hash	V	39423	0	0		n5zaBQqlg9DPaurOVbzD0GhRMds=	2018-07-31 16:49:50.027014	11461	BOLIVAR-PC	1	0
13836	inventarios	venta	hash	V	39424	0	0		YtNkzjMzWZTsMpT+/P5foky5btQ=	2018-07-31 16:54:14.144759	70	PC-PUEBLONUEVO	1	0
13837	inventarios	venta	hash	V	39425	0	0		vj8Pep3n/EMLIoN2Y6emQxzhrBk=	2018-07-31 17:29:36.674191	10836	CAJAMARCA-PC	1	0
13838	inventarios	venta	hash	V	39426	0	0		8p0liAUFQBdp0faPNEiUE7FW8j0=	2018-07-31 17:52:52.544212	4758	EC-PC	1	0
13839	inventarios	venta	hash	V	39427	0	0		KCLWwAJVDZiyZTmhbxC42gSBoKo=	2018-07-31 18:10:18.750704	4758	EC-PC	1	0
13840	inventarios	venta	hash	V	39428	0	0		aHfnxuW3xv4k/f9EWaBI+yg32k0=	2018-07-31 19:10:01.634013	10757	EC-PC	1	0
13841	basic	persona	foto	V	10206	0	0		10206.jpg	2018-07-31 19:18:28.855634	10206	10.37.84.6	1	0
13842	basic	persona	foto	V	10206	0	0	10206.jpg	10206.png	2018-07-31 19:46:13.301176	10206	10.37.84.6	1	0
13843	basic	persona	foto	V	10206	0	0	10206.png	10206_2.png	2018-07-31 19:57:53.869612	10206	10.37.84.6	1	0
13844	basic	persona	foto	V	10206	0	0	10206_2.png	10206_3.png	2018-07-31 20:02:23.030438	10206	10.37.84.6	1	0
13845	basic	persona	foto	V	10206	0	0	10206_3.png	10206_2.jpg	2018-07-31 20:05:09.472946	10206	10.37.84.6	1	0
13846	basic	persona	foto	V	10206	0	0	10206_2.jpg	10206_3.jpg	2018-07-31 20:10:12.141735	10206	10.37.84.6	1	0
13847	inventarios	resumen_diario	ticket	V	811	0	0	201802542363521	201802542360677	2018-07-31 21:59:24.896611	1	SISTEMAS2-PC	1	0
13848	inventarios	venta	hash	V	39429	0	0		f1+lCN73rosdMBrMBjcB0nLGiyA=	2018-08-01 05:54:36.389765	73	ADMIN-PC	1	0
13849	inventarios	venta	hash	V	39430	0	0		dn6B1G92bXBCds4Eo9GlH0cxpjs=	2018-08-01 06:18:46.628333	68	CHONGOYAPE-PC	1	0
13850	inventarios	venta	hash	V	39431	0	0		Kd7Ue+c5JGiwNlD1r5ukE07Y9Zk=	2018-08-01 07:16:14.748837	9244	TUCUME-PC	1	0
13851	inventarios	venta	hash	V	39432	0	0		quHeKRynH/8nb4KiiytwQ3XEbQQ=	2018-08-01 07:25:32.404019	9244	TUCUME-PC	1	0
13852	inventarios	venta	hash	V	39433	0	0		TGRVHmeqQ74Oe81x/6oTO7sG2WU=	2018-08-01 07:27:56.143156	67	CONTASTAANA-PC	1	0
13853	inventarios	venta	hash	V	39434	0	0		lbTY+FVNM1SdgpUdUoAjoAj16mc=	2018-08-01 07:48:20.339247	69	CHEPEN-PC	1	0
13854	inventarios	venta	hash	V	39435	0	0		hm7IK2wIxjmwPfWEI23ZiXcj6J8=	2018-08-01 07:55:28.055224	11461	BOLIVAR-PC	1	0
13855	inventarios	venta	hash	V	39436	0	0		zPZojihMdgcCToAIR2yp0F2WcmY=	2018-08-01 08:03:17.142723	11461	BOLIVAR-PC	1	0
13856	inventarios	venta	hash	V	39437	0	0		mdT8LOwpmqSm5hNkMWgT/t75O+E=	2018-08-01 08:05:48.688452	11461	BOLIVAR-PC	1	0
13857	inventarios	venta	hash	V	39439	0	0		mw8/qOHw6fB1KrJvXS+EGXiYuu8=	2018-08-01 08:10:09.582428	10850	JDCORNEJO-PC	1	0
13858	inventarios	venta	hash	V	39440	0	0		lWW3aorR5ru6WVSUpALLiqoeh1Y=	2018-08-01 08:13:16.314439	8404	CHOTA-PC	1	0
13859	inventarios	venta	hash	V	39441	0	0		Z6ZFgOnL3v2uv+kAY9CNMYr132w=	2018-08-01 08:30:03.098382	4758	EC-PC	1	0
13860	inventarios	venta	hash	V	39442	0	0		R/aKOiJq3cnO9L0+gahxRCauBEQ=	2018-08-01 08:34:52.40669	633	CPU-FSA-L05-051	1	0
13861	inventarios	venta	hash	V	39443	0	0		CyI5QREtTCrqAMvhFdEKtbL+R2c=	2018-08-01 08:47:55.405544	4758	EC-PC	1	0
13862	inventarios	venta	hash	V	39444	0	0		sz8GOqIh40Fak4I9o4l5po/AnwQ=	2018-08-01 08:53:23.748913	73	ADMIN-PC	1	0
13863	inventarios	venta	hash	V	39445	0	0		61TbxCOLAZE5fNI08qg4CpGPWnQ=	2018-08-01 09:03:59.972023	9244	TUCUME-PC	1	0
13864	inventarios	venta	hash	V	39446	0	0		ZsWK/vMccne1ciKJW3cZdAU8Qok=	2018-08-01 09:11:25.00455	69	CHEPEN-PC	1	0
13865	inventarios	venta	hash	V	39447	0	0		VNsgjTLNmiK4DniowpOEqdIJ5cY=	2018-08-01 09:13:00.597533	8404	CHOTA-PC	1	0
13866	inventarios	venta	hash	V	39448	0	0		Gr3cJUv5+UoAVEaqdQRe2LsPgjo=	2018-08-01 09:14:44.274436	11461	BOLIVAR-PC	1	0
13867	inventarios	venta	hash	V	39449	0	0		MvzmtyemizxTG6abtUGy5SMsq/s=	2018-08-01 09:24:40.372117	11461	BOLIVAR-PC	1	0
13868	inventarios	venta	hash	V	39450	0	0		TJ0Bjnr3C/iORcLZj4AZY4AOrpk=	2018-08-01 09:46:07.260887	11461	BOLIVAR-PC	1	0
13869	inventarios	venta	hash	V	39451	0	0		FPkri3A0eWOdFK5wnzE40EBXOAU=	2018-08-01 09:47:47.300973	11461	BOLIVAR-PC	1	0
13870	inventarios	venta	hash	V	39452	0	0		42e/yHVEy6ufWpTIqUIw9etKiJU=	2018-08-01 09:50:01.887117	9244	TUCUME-PC	1	0
13871	inventarios	venta	hash	V	39453	0	0		Dyd4/kpxOWUctu6XIGFmBEWD3sI=	2018-08-01 09:59:48.549126	9244	TUCUME-PC	1	0
13872	inventarios	venta	hash	V	39454	0	0		1kZIreiQ/IWZSng96zKdha8n3lA=	2018-08-01 10:01:12.358552	11461	BOLIVAR-PC	1	0
13873	inventarios	venta	hash	V	39455	0	0		3UG29rb2yrfk1fou7hpQokd5v5c=	2018-08-01 10:06:39.151811	4758	EC-PC	1	0
13874	inventarios	venta	hash	V	39456	0	0		p14nTorkY0Fbm6/yyc1suK2RVaE=	2018-08-01 10:19:59.912054	73	ADMIN-PC	1	0
13875	inventarios	venta	hash	V	39457	0	0		G092stc6eeBEhyp2tVo5h0DDGxA=	2018-08-01 10:21:54.901507	68	CHONGOYAPE-PC	1	0
13876	inventarios	venta	hash	V	39458	0	0		lYBOd9J6FpgPF4TO/lswIuSyULQ=	2018-08-01 10:27:11.795873	9244	TUCUME-PC	1	0
13877	inventarios	venta	hash	V	39459	0	0		xhyOUgZOmrgq/hOxnu0n/OyRvO8=	2018-08-01 10:28:18.184638	4758	EC-PC	1	0
13878	inventarios	venta	hash	V	39460	0	0		UWyXD05YtrDbYjXijF3yYMeFANw=	2018-08-01 10:31:58.603536	10850	JDCORNEJO-PC	1	0
13879	inventarios	venta	hash	V	39461	0	0		sNmFohfh5UX9L5kvpMpmn4A0Xjk=	2018-08-01 10:32:37.263025	10850	JDCORNEJO-PC	1	0
13880	inventarios	venta	hash	V	39462	0	0		0K+sZ28B4zbQKE9EVbfH62gncdY=	2018-08-01 10:33:46.663792	67	CONTASTAANA-PC	1	0
13881	inventarios	venta	hash	V	39463	0	0		+D4PFNqGbou69vhsej8HLmP8CB8=	2018-08-01 10:34:25.969254	8404	CHOTA-PC	1	0
13882	inventarios	venta	hash	V	39464	0	0		o9MW/eIEI7DEC4urSnVxpURhkwM=	2018-08-01 10:34:52.380187	69	CHEPEN-PC	1	0
13883	inventarios	venta	hash	V	39465	0	0		Uhat21UVOsHHv9Y4230uJp29/48=	2018-08-01 10:41:32.972502	8404	CHOTA-PC	1	0
13884	inventarios	venta	hash	V	39466	0	0		sugq2xO7WJFtS/4ZdmEPG9WTPZU=	2018-08-01 10:42:58.488806	70	PC-PUEBLONUEVO	1	0
13885	inventarios	venta	hash	V	39467	0	0		r/Dh2K3QxN2hzkmq+fFGmAHfEiQ=	2018-08-01 10:46:55.119576	10850	JDCORNEJO-PC	1	0
13886	inventarios	venta	hash	V	39468	0	0		EPsAp9/A8d72YpL0PhMioHI1+eo=	2018-08-01 10:47:15.851172	8404	CHOTA-PC	1	0
13887	inventarios	venta	hash	V	39469	0	0		8I3kCZ0FR4LcD8BdTZKe+q0zxSQ=	2018-08-01 10:54:10.291197	4758	EC-PC	1	0
13888	inventarios	venta	hash	V	39470	0	0		YP+E0AqsfHyVTvm54PwDTkprW9g=	2018-08-01 11:05:55.938331	7849	CPU-L01-108	1	0
13889	inventarios	venta	hash	V	39471	0	0		N3B4HqiMrLzkkkn1Xi+LHddf5c4=	2018-08-01 11:10:10.7622	7849	CPU-L01-108	1	0
13890	inventarios	venta	hash	V	39472	0	0		koJys1RsnJSQ+xOyfx+xSqSBOoY=	2018-08-01 11:11:38.999468	69	CHEPEN-PC	1	0
13891	inventarios	venta	hash	V	39473	0	0		RYwbYyS8vFIANkBIAQhj9ihlQxg=	2018-08-01 11:13:51.088149	633	CPU-FSA-L05-051	1	0
13892	inventarios	venta	hash	V	39474	0	0		DRLmbi42j4H5JVtoJjbxeywFLvs=	2018-08-01 11:15:10.343427	10836	CAJAMARCA-PC	1	0
13893	inventarios	venta	hash	V	39475	0	0		IovH+9QMFS6SjreNUGcM9gXhT6I=	2018-08-01 11:32:35.112024	4758	EC-PC	1	0
13894	inventarios	venta	hash	V	39476	0	0		ou26shzt3cJWT0jMlu2H0u+mBRU=	2018-08-01 11:45:55.1934	11461	BOLIVAR-PC	1	0
13895	inventarios	venta	hash	V	39477	0	0		+L4kYDiMppE9X2BNVQsGGSPl66o=	2018-08-01 11:49:16.693538	10850	JDCORNEJO-PC	1	0
13896	inventarios	venta	hash	V	39478	0	0		BcsD8ukfXUXEQDXHxXlyrlENLNE=	2018-08-01 11:49:53.747192	4758	EC-PC	1	0
13897	inventarios	venta	hash	V	39479	0	0		hKLcS3cftuac1DRcBsDkaLFRSuQ=	2018-08-01 11:50:31.996014	10850	JDCORNEJO-PC	1	0
13898	inventarios	venta	hash	V	39480	0	0		gDP6quaY/ejoJF+JnS/fcBdXGOs=	2018-08-01 11:52:04.132447	10757	NBK-L01-72	1	0
13899	inventarios	venta	hash	V	39481	0	0		epEzE8YjApw5mate1ePa4Fpvyrs=	2018-08-01 11:53:11.28321	69	CHEPEN-PC	1	0
13900	inventarios	venta	hash	V	39482	0	0		xzp8H2u/4TT4Y9/2mAQge7iQf3o=	2018-08-01 11:58:51.766254	69	CHEPEN-PC	1	0
13901	inventarios	venta	hash	V	39483	0	0		xONLhAQkLBLCJkkgd/GIMUHIyYc=	2018-08-01 12:04:07.243168	69	CHEPEN-PC	1	0
13902	inventarios	venta	hash	V	39484	0	0		ROVUL7tt+d1ox7jLUfHuO9TIs8Y=	2018-08-01 12:04:13.659088	11461	BOLIVAR-PC	1	0
13903	inventarios	venta	hash	V	39485	0	0		txzhKgXaWcdPL8s1UIJs1OT2Y8w=	2018-08-01 12:09:01.292909	4758	EC-PC	1	0
13904	inventarios	venta	hash	V	39486	0	0		G4FsCsMTMp5wiSGnJWYx+ygmqxg=	2018-08-01 12:12:30.995946	10763	TRANSA02	1	0
13905	inventarios	venta	hash	V	39487	0	0		3vdV04PtUh7z2TX0bIhpTZZjYOE=	2018-08-01 12:27:09.770147	9244	TUCUME-PC	1	0
13906	inventarios	venta	hash	V	39488	0	0		GT+0EfNt/EyYoxdMyKkRBTjdD8U=	2018-08-01 12:30:10.617712	10757	NBK-L01-72	1	0
13907	inventarios	venta	hash	V	39489	0	0		IyvKa5PN/+BXEkwjUY0C+j4RThY=	2018-08-01 12:37:50.346296	11461	BOLIVAR-PC	1	0
13908	inventarios	venta	hash	V	39490	0	0		fOLRKeOKrvaxPwPD+aQ3x+qVx4w=	2018-08-01 12:40:31.614102	4758	EC-PC	1	0
13909	inventarios	venta	hash	V	39491	0	0		RO0pO6FbumMgVSphCUcZmlVj2q0=	2018-08-01 12:44:01.436392	10763	TRANSA02	1	0
13910	inventarios	venta	hash	V	39492	0	0		aytK1hZ4Ub+4y3WymuX0/ccQ/NM=	2018-08-01 12:51:43.373156	11461	BOLIVAR-PC	1	0
13911	inventarios	venta	hash	V	39493	0	0		4RjThk2mI0SaW0E3CwBeXymxQxg=	2018-08-01 12:54:36.308504	633	CPU-FSA-L05-051	1	0
13912	inventarios	venta	hash	V	39494	0	0		Y0vRt6TxEvGj3z2GxY1r95g/2AY=	2018-08-01 13:02:31.900625	11461	BOLIVAR-PC	1	0
13913	inventarios	venta	hash	V	39495	0	0		UkZxAXhMh2hOGBcBDQ1TfrINv3g=	2018-08-01 13:23:31.665381	633	CPU-FSA-L05-051	1	0
13914	inventarios	venta	hash	V	39496	0	0		amMZLlNzDjWy1T/svnnARccUE5M=	2018-08-01 13:26:26.554447	9244	TUCUME-PC	1	0
13915	inventarios	venta	hash	V	39497	0	0		q5MviFcYKUrxBzTd1pHq9ddal/8=	2018-08-01 13:41:08.79499	67	CONTASTAANA-PC	1	0
13916	inventarios	venta	hash	V	39498	0	0		Bs37KIDvzkACNKYmSLxbTbqRjfQ=	2018-08-01 13:52:53.497863	67	CONTASTAANA-PC	1	0
13917	inventarios	venta	hash	V	39499	0	0		t+HPTdi2XmQVbV5glmjwp3hA1k4=	2018-08-01 14:11:26.65611	9244	TUCUME-PC	1	0
13918	inventarios	venta	hash	V	39500	0	0		A5i3kvZMHpZ5E+cNHptnnHPy1Dk=	2018-08-01 15:00:15.148145	9244	TUCUME-PC	1	0
13919	inventarios	venta	hash	V	39501	0	0		3TRXWhLhCZkf/zJr9NKBiGg1Juw=	2018-08-01 15:15:35.592665	10850	JDCORNEJO-PC	1	0
13920	inventarios	venta	hash	V	39502	0	0		r/D+SSUCPEzzOGSfq/M69bXE8Jg=	2018-08-01 15:20:22.477117	4758	EC-PC	1	0
13921	inventarios	venta	hash	V	39503	0	0		Ys7WRbDt1gLaNJKfoj1Vp9MvwOI=	2018-08-01 15:25:11.222333	70	PC-PUEBLONUEVO	1	0
13922	inventarios	venta	hash	V	39504	0	0		Bft8r5XQSVvIYZ+YJAb6Dnv2/WU=	2018-08-01 15:46:43.172498	10836	CAJAMARCA-PC	1	0
13923	inventarios	venta	hash	V	39505	0	0		GlQ4thyPYJfzr9gYuVT+DJeJxPg=	2018-08-01 15:50:12.711953	4758	EC-PC	1	0
13924	inventarios	venta	hash	V	39506	0	0		7hSK2nzxYCn8tAK/5/f5bMtMOCw=	2018-08-01 15:51:07.862865	9244	TUCUME-PC	1	0
13925	inventarios	venta	hash	V	39507	0	0		T9pMq+r2b1MFs0x8360qkJmZ44c=	2018-08-01 15:54:08.107139	11461	BOLIVAR-PC	1	0
13926	inventarios	venta	hash	V	39508	0	0		lumiZZPlXo6XdAHud7SexjzXjeY=	2018-08-01 15:57:32.719643	9244	TUCUME-PC	1	0
13927	inventarios	venta	hash	V	39509	0	0		kEgH4k4Gk0pYCsT9fIZjLxoZK3I=	2018-08-01 15:58:22.407104	10850	JDCORNEJO-PC	1	0
13928	inventarios	venta	hash	V	39510	0	0		QLu8Ja4y7oxiVO5jeQRCyaohYrI=	2018-08-01 16:13:30.285139	10836	CAJAMARCA-PC	1	0
13929	inventarios	venta	hash	V	39511	0	0		vDltro0RyiZjuXQrQOq2wEuHZmI=	2018-08-01 16:16:39.092273	8404	CHOTA-PC	1	0
13930	inventarios	venta	hash	V	39512	0	0		MSmg8BVLPxvJz8BMah7DNEqNkGA=	2018-08-01 16:17:41.5514	10836	CAJAMARCA-PC	1	0
13931	inventarios	venta	hash	V	39513	0	0		LZytYoRGy2KwJLFpnST3RbtzmOk=	2018-08-01 16:39:26.261994	11125	USUARIO-PC	1	0
13932	inventarios	venta	hash	V	39514	0	0		H8+a6O4cfQurY9/sC3S0qAxZK/k=	2018-08-01 16:41:59.4351	4758	EC-PC	1	0
13933	inventarios	venta	hash	V	39515	0	0		kMFzQ6oYj10ugQQ+knRSvxcY7v0=	2018-08-01 16:43:32.405419	4758	EC-PC	1	0
13934	inventarios	venta	hash	V	39516	0	0		Q2naGFUuZEhSPMRThcaFI1cPZ00=	2018-08-01 16:59:42.582349	4758	EC-PC	1	0
13935	inventarios	venta	hash	V	39517	0	0		XhPkUGfQ768NSf2+02BBLY3K9Pw=	2018-08-01 17:03:22.956966	4758	EC-PC	1	0
13936	inventarios	venta	hash	V	39518	0	0		DvPKwa4Tydx7VwGLyWi1o9P9dPw=	2018-08-01 17:08:15.420779	73	ADMIN-PC	1	0
13937	inventarios	venta	hash	V	39519	0	0		hIaVzlUPMlNqutlDtB2ko16HsnU=	2018-08-01 17:11:04.428379	70	PC-PUEBLONUEVO	1	0
13938	inventarios	venta	hash	V	39520	0	0		8UOYOXK23txbTYgRnIUrWw/I96E=	2018-08-01 17:17:55.871913	4758	EC-PC	1	0
13939	inventarios	venta	hash	V	39521	0	0		I6ZTZLJTg4itXPhNBX+sPfv38Ok=	2018-08-01 17:21:22.395509	69	CHEPEN-PC	1	0
13940	inventarios	venta	hash	V	39522	0	0		wJOZUAB1BjRTKhjOrK+IAAnUWz4=	2018-08-01 17:22:22.745476	11125	USUARIO-PC	1	0
13941	inventarios	venta	hash	V	39523	0	0		iayattcIH9hdYO4rKmZ1SrHOUHQ=	2018-08-01 17:28:05.262838	4758	EC-PC	1	0
13942	inventarios	venta	hash	V	39524	0	0		miKtCQXEhKyKNFD8QUt/dQLD9VE=	2018-08-01 17:28:55.273787	11461	BOLIVAR-PC	1	0
13943	inventarios	venta	hash	V	39525	0	0		HYxM3wehPBvQa2//RljhMRliLp4=	2018-08-01 17:30:02.375337	4758	EC-PC	1	0
13944	inventarios	venta	hash	V	39526	0	0		L7s79Uu7cDaAsKzLj/i01qrpAd4=	2018-08-01 17:33:03.823538	4758	EC-PC	1	0
13945	inventarios	venta	hash	V	39527	0	0		DDfzp9allWkbO8rjLDwBnL6oSc0=	2018-08-01 17:44:26.051046	73	ADMIN-PC	1	0
13946	inventarios	venta	hash	V	39528	0	0		+pHA7oq2f2sYdYiGRmbmcfDbinc=	2018-08-01 17:56:05.322135	11125	USUARIO-PC	1	0
13947	inventarios	venta	hash	V	39529	0	0		SRjRtOztGZSSh/nLzNpfEzPMzLc=	2018-08-02 06:48:48.247499	67	CONTASTAANA-PC	1	0
13948	inventarios	venta	hash	V	39530	0	0		A9uUigjXCqU6t5ffn4wXOn4k7lk=	2018-08-02 06:48:51.814863	73	ADMIN-PC	1	0
13949	inventarios	venta	hash	V	39531	0	0		j8z+b2HWofpCh3SeXorRrUFs/vA=	2018-08-02 07:14:52.843381	68	CHONGOYAPE-PC	1	0
13950	inventarios	venta	hash	V	39532	0	0		HDV0OLwLk3GBPwD5eO1KSauJZH8=	2018-08-02 07:41:22.812345	9244	TUCUME-PC	1	0
13951	inventarios	venta	hash	V	39533	0	0		3+X7g2FDflSUf8C/wBWtbx6unYA=	2018-08-02 07:52:37.701436	633	CPU-FSA-L05-051	1	0
13952	inventarios	venta	hash	V	39534	0	0		LEFckmseRxND6iYv9M75Hj6HSek=	2018-08-02 08:19:22.991666	73	ADMIN-PC	1	0
13953	inventarios	venta	hash	V	39535	0	0		ielNl+ftmSTr/z20IZouYVslgfE=	2018-08-02 08:44:36.922732	4758	EC-PC	1	0
13954	inventarios	venta	hash	V	39536	0	0		AdNoCdLpK3YPf3GHA/3fVY1YVkw=	2018-08-02 08:46:26.694663	4758	EC-PC	1	0
13955	inventarios	venta	hash	V	39537	0	0		shlsiCOW3iL94itM/uVNnhQjg2I=	2018-08-02 08:50:27.624521	10850	JDCORNEJO-PC	1	0
13956	inventarios	venta	hash	V	39538	0	0		kpKqMXrS5ZsGDFNjg8HqF1O8lVg=	2018-08-02 08:52:06.465637	10850	JDCORNEJO-PC	1	0
13957	inventarios	venta	hash	V	39540	0	0		jgsT8O8XUwE+g3jg8SUGwsZgmKg=	2018-08-02 09:00:16.501118	69	CHEPEN-PC	1	0
13958	inventarios	venta	hash	V	39541	0	0		dgsT1GwVx4dNEGTFQhBiP7R1zwU=	2018-08-02 09:01:00.178286	69	CHEPEN-PC	1	0
13959	inventarios	venta	hash	V	39542	0	0		vxa1JhpiagLXe2mR04yioyl+Mb8=	2018-08-02 09:01:48.4316	69	CHEPEN-PC	1	0
13960	inventarios	venta	hash	V	39543	0	0		NWxyByAeIq0Kz8lEcTLBErM+Kp0=	2018-08-02 09:05:18.117914	10836	CAJAMARCA-PC	1	0
13961	inventarios	venta	hash	V	39544	0	0		tBTLVYhcMjJLzPOdSwek7CF0hKg=	2018-08-02 09:11:53.416143	9244	TUCUME-PC	1	0
13962	inventarios	venta	hash	V	39545	0	0		APlagX/tipfg5sycGScFH9aD62o=	2018-08-02 09:13:57.584096	11461	BOLIVAR-PC	1	0
13963	inventarios	venta	hash	V	39546	0	0		ahF3KFirui8FrojvouuILBv/6PY=	2018-08-02 09:18:59.850732	10850	JDCORNEJO-PC	1	0
13964	inventarios	venta	hash	V	39547	0	0		+g++49WOYCS9PruIOYBTtCc4/Ks=	2018-08-02 09:19:03.83001	11461	BOLIVAR-PC	1	0
13965	inventarios	venta	hash	V	39548	0	0		cfIaaw70cM4OurnWlLnw15cMe/w=	2018-08-02 09:20:28.196695	4758	EC-PC	1	0
13966	inventarios	venta	hash	V	39549	0	0		NSesDPPZGi614iPuZCRxFnEnFk4=	2018-08-02 09:22:50.162024	11461	BOLIVAR-PC	1	0
13967	inventarios	venta	hash	V	39550	0	0		TJ4Rdx3E7LiHXwgg0Bkni+dVQ6Q=	2018-08-02 09:29:36.780457	11461	BOLIVAR-PC	1	0
13968	inventarios	venta	hash	V	39551	0	0		L2vPGOydsMcvOGxI5Ti6w5tozE8=	2018-08-02 09:31:32.412966	11461	BOLIVAR-PC	1	0
13969	inventarios	venta	hash	V	39552	0	0		XG2oFqskrkocd43S6EwtOq4jvlM=	2018-08-02 09:32:33.193779	11461	BOLIVAR-PC	1	0
13970	inventarios	venta	hash	V	39553	0	0		nfeFBn+L+LU3/aJdYlA5p7ExyOk=	2018-08-02 09:34:31.218828	11461	BOLIVAR-PC	1	0
13971	inventarios	venta	hash	V	39554	0	0		Ud8LsZDoqLtoAE920Kf5lGs/1+E=	2018-08-02 09:43:29.377989	4758	EC-PC	1	0
13972	inventarios	venta	hash	V	39555	0	0		zD+V6HXvBgxnRMF56sCpyN0ZFOQ=	2018-08-02 09:45:32.308554	10850	JDCORNEJO-PC	1	0
13973	inventarios	venta	hash	V	39556	0	0		6DYSlFJnbtKVGwFLAhQ+rCOlRU0=	2018-08-02 09:50:52.507831	4758	EC-PC	1	0
13974	inventarios	venta	hash	V	39557	0	0		ymgP8S4wqO4heszK4EEdSUhb8y8=	2018-08-02 09:54:31.131813	4758	EC-PC	1	0
13975	inventarios	venta	hash	V	39558	0	0		IuoI1pvdi3Q+Ak/cjV246Scjxhc=	2018-08-02 09:54:47.369878	69	CHEPEN-PC	1	0
13976	inventarios	venta	hash	V	39559	0	0		8BVFZoE6TOGQ2Ih6XbEmkaTGvB0=	2018-08-02 10:08:18.404503	10836	CAJAMARCA-PC	1	0
13977	inventarios	venta	hash	V	39560	0	0		NuOg0xELPByZJXWJzVwMTLRzPLk=	2018-08-02 10:11:24.682023	70	PC-PUEBLONUEVO	1	0
13978	inventarios	venta	hash	V	39561	0	0		jnRPGVKDWx3JMqDGLdlPajrRR2k=	2018-08-02 10:44:36.264766	10850	JDCORNEJO-PC	1	0
13979	inventarios	venta	hash	V	39562	0	0		gPRcRUtHkC78Gul9tO9zmlFhr74=	2018-08-02 10:51:44.597445	4758	EC-PC	1	0
13980	inventarios	venta	hash	V	39563	0	0		wbBJqsQFgGAuP7KMWGAQjD8MyOI=	2018-08-02 11:04:18.847699	10850	JDCORNEJO-PC	1	0
13981	inventarios	venta	hash	V	39564	0	0		wVQfgCUzNC6myWNLxhqLJ+fA7tg=	2018-08-02 11:04:32.010257	4758	EC-PC	1	0
13982	inventarios	venta	hash	V	39565	0	0		los2poMnWu9CxHqTfAYK9fVZE5Q=	2018-08-02 11:06:50.671579	69	CHEPEN-PC	1	0
13983	inventarios	venta	hash	V	39566	0	0		O5awY76Tbk6tkzxkdBq3LTIaJPE=	2018-08-02 11:07:06.87603	11461	BOLIVAR-PC	1	0
13984	inventarios	venta	hash	V	39567	0	0		s1cFyRT9hg4XTcWYAozTmFRwfhE=	2018-08-02 11:12:17.23728	4758	EC-PC	1	0
13985	inventarios	venta	planillaid	I	39513	0	0	5822	5811	2018-08-02 11:27:45.739573	1	SISTEMAS2-PC	1	0
13986	tesoreria	cajaplanilla_detalle	detalleid	I	43867	0	0	5822	5811	2018-08-02 11:27:45.739573	1	SISTEMAS2-PC	1	0
13987	inventarios	venta	planillaid	I	39522	0	0	5822	5811	2018-08-02 11:27:52.861957	1	SISTEMAS2-PC	1	0
13988	tesoreria	cajaplanilla_detalle	detalleid	I	43877	0	0	5822	5811	2018-08-02 11:27:52.861957	1	SISTEMAS2-PC	1	0
13989	inventarios	venta	hash	V	39568	0	0		6u7NNsOGCZ40X7gmh8Vv5WS0+hI=	2018-08-02 11:30:38.245563	4758	EC-PC	1	0
13990	inventarios	venta	hash	V	39569	0	0		MMyawYDWnUL/x7AfUv0D8yfwQrg=	2018-08-02 11:30:41.709969	8404	CHOTA-PC	1	0
13991	inventarios	venta	hash	V	39570	0	0		SFP1HGQVA6ruzsq9G3xBw0z2uSg=	2018-08-02 11:39:35.483223	8404	CHOTA-PC	1	0
13992	inventarios	venta	hash	V	39571	0	0		s2XUqOgXwGq0pwGpeGAymDw2ehk=	2018-08-02 11:41:11.831689	73	ADMIN-PC	1	0
13993	inventarios	venta	hash	V	39572	0	0		rjBav1vihIMHOkF3XRn8wTVpcaA=	2018-08-02 11:42:58.968595	67	CONTASTAANA-PC	1	0
13994	inventarios	venta	hash	V	39573	0	0		X5pXv1FPbsgksrMGss9kIq09Sjo=	2018-08-02 11:48:29.879767	8404	CHOTA-PC	1	0
13995	inventarios	venta	hash	V	39574	0	0		AeRUH9SXmylHsY8nIo9RZjQufqM=	2018-08-02 11:52:01.831259	4758	EC-PC	1	0
13996	inventarios	venta	hash	V	39575	0	0		ZsOlyU8Vb1f19Kvx3LAYkB6sJls=	2018-08-02 11:54:58.485899	68	CHONGOYAPE-PC	1	0
13997	inventarios	venta	hash	V	39576	0	0		8kqVJxM45dYWWqAPD3iN0MV2TzM=	2018-08-02 11:55:31.690645	11461	BOLIVAR-PC	1	0
13998	inventarios	venta	hash	V	39577	0	0		MyrG+wMpt0xl4yZsbTitVk6oW9U=	2018-08-02 12:16:43.031518	4758	EC-PC	1	0
13999	inventarios	venta	hash	V	39578	0	0		Pa1nqOq+qWIJndSfhX7iIgixsYU=	2018-08-02 12:25:04.035812	69	CHEPEN-PC	1	0
14000	inventarios	venta	hash	V	39579	0	0		nIuBeUEeiJc1w7DYM1B21lJilG4=	2018-08-02 12:33:02.037883	69	CHEPEN-PC	1	0
14001	inventarios	venta	hash	V	39580	0	0		1KB7KZF7hrEmkNtzOF+tE9XEIn0=	2018-08-02 12:33:05.749485	11461	BOLIVAR-PC	1	0
14002	inventarios	venta	hash	V	39581	0	0		oiDwdqQCROMrKdKBQSD0OgmpBYI=	2018-08-02 12:44:50.006591	11461	BOLIVAR-PC	1	0
14003	inventarios	venta	hash	V	39582	0	0		4/zkhZtNgQfclh4Bq5qUXjp0l3M=	2018-08-02 12:44:53.92849	4758	EC-PC	1	0
14004	inventarios	venta	hash	V	39583	0	0		h8QXmKf0PRySlqLuWCRI+eLNbME=	2018-08-02 13:01:12.714977	11461	BOLIVAR-PC	1	0
14005	inventarios	venta	hash	V	39584	0	0		S6A3nwVhafvomJe0WvLRIWWkIFg=	2018-08-02 13:04:55.158398	69	CHEPEN-PC	1	0
14006	inventarios	venta	hash	V	39585	0	0		QZXGnBWb5CDfGicI5aJLC8QpHx4=	2018-08-02 13:05:52.900865	11461	BOLIVAR-PC	1	0
14007	inventarios	venta	hash	V	39586	0	0		uzZR7jjgjHrWJFIUW8+heU956Rg=	2018-08-02 13:09:16.889918	11461	BOLIVAR-PC	1	0
14008	inventarios	venta	hash	V	39587	0	0		QFBhblm60MT6LpqjdiA6IvUjNuw=	2018-08-02 13:32:44.423754	4758	EC-PC	1	0
14009	inventarios	venta	hash	V	39588	0	0		XLWiZp+SMhYS/gokVBcoWtRdv7A=	2018-08-02 14:51:21.53697	67	CONTASTAANA-PC	1	0
14010	inventarios	venta	hash	V	39589	0	0		5kdAt/I04utcWgokseC/0dKQbfE=	2018-08-02 15:01:10.570718	11461	BOLIVAR-PC	1	0
14011	inventarios	venta	hash	V	39590	0	0		Z9E3xC2G9ttllyYWut1q+3sdAjw=	2018-08-02 15:26:59.556961	9244	TUCUME-PC	1	0
14012	inventarios	venta	hash	V	39591	0	0		1+j826jXEDpQzPIP0M/l2fADWYc=	2018-08-02 15:28:29.24313	73	ADMIN-PC	1	0
14013	inventarios	venta	hash	V	39592	0	0		QvNGKxcOJlxC8PUC6hEm8zMPlvw=	2018-08-02 15:31:19.709327	11461	BOLIVAR-PC	1	0
14014	inventarios	venta	hash	V	39593	0	0		bN/ajaETvuFO1fjGKXKnCRZPpEo=	2018-08-02 15:38:25.563582	4758	EC-PC	1	0
14015	inventarios	venta	hash	V	39594	0	0		EeXVlVL1bRyUfP80s8FpNtEbgZ8=	2018-08-02 15:38:44.189305	69	CHEPEN-PC	1	0
14016	inventarios	venta	hash	V	39595	0	0		NCtsgbt2/FkZKp5UeA5v5lkkPVg=	2018-08-02 15:49:07.549843	9244	TUCUME-PC	1	0
14017	inventarios	venta	hash	V	39596	0	0		5KGyDV3f/MiTYbLZ7Lv6gaZ1l24=	2018-08-02 15:51:28.461231	73	ADMIN-PC	1	0
14018	inventarios	venta	hash	V	39597	0	0		0exK3w0u5H8eZdXAUbo9XuGOx/E=	2018-08-02 15:51:42.894806	9244	TUCUME-PC	1	0
14019	inventarios	venta	hash	V	39598	0	0		4Kr56Ghtiqca7FN+wmNABleDVZI=	2018-08-02 16:00:05.149158	4758	EC-PC	1	0
14020	inventarios	venta	hash	V	39599	0	0		yNYwOTdtz1itDgF8+IkJx3+Nmzc=	2018-08-02 16:07:23.19955	11461	BOLIVAR-PC	1	0
14021	inventarios	venta	hash	V	39600	0	0		V2cMb7RYxugAdejl4P8jVsfkpXM=	2018-08-02 16:09:34.711517	10763	TRANSA02	1	0
14022	inventarios	venta	hash	V	39601	0	0		04WHLTUwiwR6m2wGLv3BGVLrj28=	2018-08-02 16:14:59.783609	9244	TUCUME-PC	1	0
14023	inventarios	venta	hash	V	39602	0	0		8BuVVzkOnbi4iJVCFBkzFUgtjOw=	2018-08-02 16:26:06.538824	9244	TUCUME-PC	1	0
14024	inventarios	venta	hash	V	39603	0	0		KMQ2dfkyYJM00Ob0XyXtVfPq0Tw=	2018-08-02 16:30:44.717029	9244	TUCUME-PC	1	0
14025	inventarios	venta	hash	V	39604	0	0		jx8h8NNN/yxEdNII/TfTx/oMcns=	2018-08-02 16:39:01.114609	11461	BOLIVAR-PC	1	0
14026	inventarios	venta	hash	V	39605	0	0		TgWR2zXlX8VZuHOhzDwdkp0TnAw=	2018-08-02 16:42:38.367259	11461	BOLIVAR-PC	1	0
14027	inventarios	venta	hash	V	39606	0	0		Bx4xR/dwsJTa2aDvty1g55blJsE=	2018-08-02 16:48:03.117499	11461	BOLIVAR-PC	1	0
14028	inventarios	venta	hash	V	39607	0	0		rlw3SLwemUpxY5rqwTucHVDmQag=	2018-08-02 16:48:56.050783	70	PC-PUEBLONUEVO	1	0
14029	inventarios	venta	hash	V	39608	0	0		rG8c8+Ub1hhT1mLzsQWQziBrRHU=	2018-08-02 17:05:08.992354	633	CPU-FSA-L05-051	1	0
14030	inventarios	venta	hash	V	39609	0	0		Li1Db8RBaWt9fY1YOSg6FsWdFVQ=	2018-08-02 17:06:27.854433	4758	EC-PC	1	0
14031	inventarios	venta	hash	V	39610	0	0		w5SF7sC7uZobCbheuoflNX1TOss=	2018-08-02 17:08:58.167228	4758	EC-PC	1	0
14032	inventarios	venta	hash	V	39611	0	0		tbmBvJkR2uUjp/OWfjhI3fVPcuY=	2018-08-02 17:20:51.769499	8404	CHOTA-PC	1	0
14033	inventarios	venta	hash	V	39612	0	0		7erlQc3Vqs24bq6ye816TFyskrw=	2018-08-02 17:26:42.641423	8404	CHOTA-PC	1	0
14034	inventarios	venta	hash	V	39613	0	0		8UoTHt/O157yw5yKa1PjtKu+Si8=	2018-08-02 17:26:51.080135	11461	BOLIVAR-PC	1	0
14035	inventarios	venta	hash	V	39614	0	0		uSuNUpXEdRKsQK04LivSAob0HMU=	2018-08-02 17:33:45.671068	11461	BOLIVAR-PC	1	0
14036	inventarios	venta	hash	V	39615	0	0		eqqtaHVeTq/7y4vkq8My5Bo5l2Y=	2018-08-02 17:34:39.64115	4758	EC-PC	1	0
14037	inventarios	venta	hash	V	39616	0	0		vzqTaGOCu8xDsVvA1+FTtKeHg5g=	2018-08-02 17:38:42.879809	4758	EC-PC	1	0
14038	inventarios	venta	hash	V	39617	0	0		gRAFvfXseomI1ZYT8T4JWPcZcFs=	2018-08-02 17:40:23.100982	4758	EC-PC	1	0
14039	inventarios	venta	hash	V	39618	0	0		2F91M6pGK2qcFQKiHC28lGvC1a4=	2018-08-02 17:44:19.916286	4758	EC-PC	1	0
14040	inventarios	venta	hash	V	39619	0	0		4wK9wITJxvJe88C7JpTEVcQwHvQ=	2018-08-02 18:04:48.147998	11461	BOLIVAR-PC	1	0
14041	inventarios	venta	planillaid	I	39528	0	0	5822	5814	2018-08-02 18:06:03.131644	1	SOLUCIONES	1	0
14042	tesoreria	cajaplanilla_detalle	detalleid	I	43888	0	0	5822	5814	2018-08-02 18:06:03.131644	1	SOLUCIONES	1	0
14043	inventarios	venta	hash	V	39620	0	0		Dnq/BqkDwg9KQ5TDqFVFrbWGaD8=	2018-08-02 18:18:11.16353	11461	BOLIVAR-PC	1	0
14044	inventarios	venta	hash	V	39621	0	0		yF0EDUKy6JKYxvOHjsbSalXcEh8=	2018-08-02 18:20:57.524423	11461	BOLIVAR-PC	1	0
14045	inventarios	venta	hash	V	39622	0	0		bDIsqn/w3F2Nxxz4zKH3Gn/olc0=	2018-08-02 18:21:39.066495	11461	BOLIVAR-PC	1	0
14046	inventarios	venta	hash	V	39623	0	0		OaoslJVtwttRLx8t7gv7KMK4IvU=	2018-08-02 18:22:15.645277	11461	BOLIVAR-PC	1	0
14047	inventarios	venta	hash	V	39624	0	0		+ghPfdQkERz203lRMHKXwsQYji0=	2018-08-02 18:23:44.027479	11461	BOLIVAR-PC	1	0
14048	inventarios	venta	hash	V	39625	0	0		TUYVnznOx/SutjcyRQWj9KHHR4o=	2018-08-02 18:24:19.684448	11461	BOLIVAR-PC	1	0
14049	inventarios	venta	hash	V	39626	0	0		MjQ8o82qu+J8YuLxU0SHMG8bxnU=	2018-08-02 18:25:02.296442	11461	BOLIVAR-PC	1	0
14050	inventarios	venta	hash	V	39627	0	0		z6JmmbBTFvBdIGoYL6jaPFK7OIc=	2018-08-02 18:25:45.13051	11461	BOLIVAR-PC	1	0
14051	inventarios	venta	hash	V	39628	0	0		o6+VQgPNJQE9yhso6ty7+tzwQmU=	2018-08-02 18:26:34.428264	11461	BOLIVAR-PC	1	0
14052	inventarios	venta	hash	V	39629	0	0		fPNLTiKEuLoBv69tJMfirpg5QzE=	2018-08-02 18:27:10.250771	4758	EC-PC	1	0
14053	inventarios	venta	hash	V	39630	0	0		5MS23NaRx/9hcSy3Gc3JLDMu07k=	2018-08-02 18:27:57.980717	11461	BOLIVAR-PC	1	0
14054	inventarios	venta	hash	V	39631	0	0		aIIePs8uTGqktWIjJj4NKkvhFzA=	2018-08-02 18:28:35.237942	4758	EC-PC	1	0
14055	inventarios	venta	hash	V	39632	0	0		lBEfGCgEWDft4JSsdoGsMID+kDc=	2018-08-02 18:28:38.857462	11461	BOLIVAR-PC	1	0
14056	inventarios	venta	hash	V	39633	0	0		5ZExsIMm1R9QOo62+gSzq5cOqoE=	2018-08-02 18:29:14.970326	11461	BOLIVAR-PC	1	0
14057	inventarios	venta	hash	V	39634	0	0		jCwEiJsStB+Td6QsiBJmP5JLkAA=	2018-08-02 18:30:18.327129	11461	BOLIVAR-PC	1	0
14058	inventarios	venta	hash	V	39635	0	0		DaUQCfUaxVlX98qvERuG6OJvqNs=	2018-08-02 18:30:44.837812	4758	EC-PC	1	0
14059	inventarios	venta	hash	V	39636	0	0		pN9VmYXy0PM5KHJcgxxAZ+7v1sU=	2018-08-02 18:30:53.112378	11461	BOLIVAR-PC	1	0
14060	inventarios	venta	hash	V	39637	0	0		S2shwF5lLHBauKRfEBYQDW8jNfM=	2018-08-03 06:14:21.301818	73	ADMIN-PC	1	0
14061	inventarios	venta	hash	V	39638	0	0		GFpFxBQWRjGR1qBlT3/aX5gptQs=	2018-08-03 06:36:40.147175	73	ADMIN-PC	1	0
14062	inventarios	venta	hash	V	39639	0	0		8WnfDrhN3hV7JDC7DJnyPalQ9ZY=	2018-08-03 07:14:38.864229	69	CHEPEN-PC	1	0
14063	inventarios	venta	hash	V	39640	0	0		M93bxKL7VbFA7uExsA16lntbmhw=	2018-08-03 07:58:52.618632	9244	TUCUME-PC	1	0
14064	inventarios	venta	hash	V	39641	0	0		+GQXktP0qDP0TEBsW484Sgsohco=	2018-08-03 08:18:20.230072	11037	BOLIVAR-PC	1	0
14065	inventarios	venta	hash	V	39642	0	0		NynTNPekTQJOOM4XvmA7gOzppDo=	2018-08-03 08:19:14.945703	11037	BOLIVAR-PC	1	0
14066	inventarios	venta	hash	V	39643	0	0		OmMEl+ObjALaT02Tnh/BfouE9gc=	2018-08-03 08:20:07.111257	11037	BOLIVAR-PC	1	0
14067	inventarios	venta	hash	V	39644	0	0		q4yCKVV9l39pNEn/cWKl47kOjJI=	2018-08-03 08:20:48.098009	11037	BOLIVAR-PC	1	0
14068	inventarios	venta	hash	V	39470	0	0	YP+E0AqsfHyVTvm54PwDTkprW9g=	uzjYE9N8h40dZXPeFEUKOXa+4pg=	2018-08-03 08:22:12.432891	7849	CPU-L01-108	1	0
14069	inventarios	venta	hash	V	39645	0	0		eVIDJKpUNVbClMvGNWG1tTzZFV4=	2018-08-03 08:23:48.987279	9244	TUCUME-PC	1	0
14070	inventarios	venta	hash	V	39471	0	0	N3B4HqiMrLzkkkn1Xi+LHddf5c4=	WPmzm4gyrLZgM3MZ7OZHbxCpxxI=	2018-08-03 08:23:51.017434	7849	CPU-L01-108	1	0
14071	inventarios	venta	hash	V	39646	0	0		7h3UaL4a9A6n6NNqaIJcmBMJD40=	2018-08-03 08:33:48.167632	7849	CPU-L01-108	1	0
14072	inventarios	venta	hash	V	39647	0	0		wptcU3OEK+KpoXbRi1Jhj6B6m8w=	2018-08-03 08:42:50.09416	10850	JDCORNEJO-PC	1	0
14073	inventarios	venta	hash	V	39648	0	0		xK0QZDFNifRKF5pPTA74LcV6iUM=	2018-08-03 08:46:03.605517	11037	BOLIVAR-PC	1	0
14074	inventarios	venta	hash	V	39649	0	0		h12AL4qpa3izalyU9msxeYKC7RU=	2018-08-03 08:53:02.010968	8404	CHOTA-PC	1	0
14075	inventarios	venta	hash	V	39650	0	0		24f9TiXgqV4pXqulkwmUgJpfgGM=	2018-08-03 08:57:06.375391	8404	CHOTA-PC	1	0
14076	inventarios	venta	hash	V	39651	0	0		tFk27OqpY9jFq9AYnNwgAakDz28=	2018-08-03 09:05:44.571286	4758	EC-PC	1	0
14077	basic	persona	estado	B	10860	0	0	true	false	2018-08-03 09:10:18.739364	1	SISTEMAS2-PC	1	0
14078	inventarios	venta	hash	V	39652	0	0		psrlpd5he9xj/O41jQixT20QEyM=	2018-08-03 09:14:32.957119	9244	TUCUME-PC	1	0
14079	inventarios	venta	hash	V	39653	0	0		+hNCb7oNCC4fgnlvrU5/TZEee98=	2018-08-03 09:20:31.337245	8404	CHOTA-PC	1	0
14080	inventarios	venta	hash	V	39654	0	0		2G+DOaDHKmCMgTPXwfLowKzf9/A=	2018-08-03 09:20:58.908045	9244	TUCUME-PC	1	0
14081	inventarios	venta	hash	V	39655	0	0		yVNUXDcgqvbUootBSGQhOAY/Jtk=	2018-08-03 09:21:08.175425	67	CONTASTAANA-PC	1	0
14082	inventarios	venta	hash	V	39656	0	0		xaNIe+WGsI5X0VQPvcT1V14fQiA=	2018-08-03 09:23:11.519009	4758	EC-PC	1	0
14083	inventarios	venta	hash	V	39657	0	0		VjOZ7i1NUmVseYS41h/ZMLrMkQs=	2018-08-03 09:24:53.722215	4758	EC-PC	1	0
14084	inventarios	venta	hash	V	39658	0	0		oX+rYbhMnOEoaH2TqQbmMjNAyD8=	2018-08-03 09:35:01.897904	11667	TRANSA01	1	0
14085	inventarios	venta	hash	V	39659	0	0		ovqd/FohgUdrVvEtvbKdZTWlwVQ=	2018-08-03 09:58:10.568719	70	PC-PUEBLONUEVO	1	0
14086	inventarios	venta	hash	V	39660	0	0		51QZZXBsZACo24I2btR43DcbAKo=	2018-08-03 10:05:06.31261	11667	TRANSA01	1	0
14087	inventarios	venta	hash	V	39661	0	0		grkR/9gw2A/fsR4HDTkIKcnkTnQ=	2018-08-03 10:05:37.923087	69	CHEPEN-PC	1	0
14088	inventarios	venta	hash	V	39662	0	0		S7frMcVg8RHTFwmC2ReuxXhHXc4=	2018-08-03 10:12:32.921469	4758	EC-PC	1	0
14089	inventarios	venta	hash	V	39663	0	0		hdsWVnxERHjgzOc20AJAVihf4I0=	2018-08-03 10:17:22.278489	11667	TRANSA01	1	0
14090	inventarios	venta	hash	V	39664	0	0		0SFH/GSVVuII1Toi/VegEpUeEFo=	2018-08-03 10:21:57.029034	11667	TRANSA01	1	0
14091	inventarios	venta	hash	V	39665	0	0		ytBzxnoEX6fs/ffwkS37ZySaPD8=	2018-08-03 10:29:47.980672	67	CONTASTAANA-PC	1	0
14092	inventarios	venta	hash	V	39666	0	0		uFICVezclFAp94JooE+MJMSp8do=	2018-08-03 10:33:45.83199	4758	EC-PC	1	0
14093	inventarios	venta	hash	V	39667	0	0		Z7kgwF93otVVz+ZPPcI4luaY1Vg=	2018-08-03 10:34:30.879678	11461	BOLIVAR-PC	1	0
14094	inventarios	venta	hash	V	39668	0	0		3HsQ6Kcn7sBdsWNEusQxUfVmW30=	2018-08-03 10:35:17.672276	11461	BOLIVAR-PC	1	0
14095	inventarios	venta	hash	V	39669	0	0		ULAwgqltxvu67TmWZkjZ1/0IdY0=	2018-08-03 10:35:47.649549	11461	BOLIVAR-PC	1	0
14096	inventarios	venta	hash	V	39670	0	0		Jtfrcrz+Me7pI37X9jXXrvoUrvs=	2018-08-03 10:43:47.242927	70	PC-PUEBLONUEVO	1	0
14097	inventarios	venta	hash	V	39671	0	0		XzBMv1uUMBaEWx8+EJdR2aNOnCM=	2018-08-03 10:47:38.545599	10763	TRANSA02	1	0
14098	inventarios	venta	hash	V	39672	0	0		bQ1IIyoDRdROwk9OVfQAuqZ+v8c=	2018-08-03 10:49:08.978288	67	CONTASTAANA-PC	1	0
14099	inventarios	venta	hash	V	39673	0	0		k4vhEzcMSPKQGu3QznqWqlEZEls=	2018-08-03 10:52:03.096549	9244	TUCUME-PC	1	0
14100	inventarios	venta	hash	V	39674	0	0		FUfJzAXvVGTDBbJO2Tvtr1YRylY=	2018-08-03 10:53:04.778671	10763	TRANSA02	1	0
14101	inventarios	venta	hash	V	39675	0	0		baen/Lz5JYA7quLPC2ZNIeiscMA=	2018-08-03 11:12:50.836218	4758	EC-PC	1	0
14102	inventarios	venta	hash	V	39676	0	0		2Da3OpXF2xGX57waCIfHqLfJ/s4=	2018-08-03 11:16:39.654757	11461	BOLIVAR-PC	1	0
14103	inventarios	venta	hash	V	39677	0	0		BvPbWUkVEzHNengrxJ9WDwbBF/Q=	2018-08-03 11:21:22.222654	9244	TUCUME-PC	1	0
14104	inventarios	venta	hash	V	39678	0	0		im6hSMKJotdFSnjKzK0GJr7uUAc=	2018-08-03 11:27:23.183001	633	CPU-FSA-L05-051	1	0
14105	inventarios	venta	hash	V	39679	0	0		eD1nfUzgGPgGGzWjz74Ch14EoFs=	2018-08-03 11:41:20.861692	4758	EC-PC	1	0
14106	inventarios	venta	hash	V	39680	0	0		1IczU/JKXlMw97CrB87maiw2Pkc=	2018-08-03 11:42:53.080249	4758	EC-PC	1	0
14107	inventarios	venta	hash	V	39681	0	0		YO70GAhUT7s/TFvbVlzRG44QWvE=	2018-08-03 12:16:35.306565	633	CPU-FSA-L05-051	1	0
14108	inventarios	venta	hash	V	39682	0	0		X3uteCGIDyEv3fr+CBrihsENwfc=	2018-08-03 12:20:48.689737	67	CONTASTAANA-PC	1	0
14109	inventarios	venta	hash	V	39683	0	0		tgcSG+cJnmQdv0p8IqHW8zBmO5o=	2018-08-03 12:23:18.71478	8404	CHOTA-PC	1	0
14110	inventarios	venta	hash	V	39684	0	0		2cs232L4tUNYnMTo8nF6E1oOvws=	2018-08-03 12:46:20.61393	11461	BOLIVAR-PC	1	0
14111	inventarios	venta	hash	V	39685	0	0		9aQaTt9S+GIlg1DDz/9j3mgfMs8=	2018-08-03 12:53:27.677084	4758	EC-PC	1	0
14112	inventarios	venta	hash	V	39686	0	0		gZgrD4OItD6TKbZ2VEqaIraJTTg=	2018-08-03 13:04:45.626967	633	CPU-FSA-L05-051	1	0
14113	inventarios	venta	hash	V	39687	0	0		n7geW6OEtKujT8MpbsoGe1xUUTg=	2018-08-03 13:07:14.605257	633	CPU-FSA-L05-051	1	0
14114	inventarios	venta	hash	V	39688	0	0		V5FRK1tq0B6uGkPDKYhquV9MEkA=	2018-08-03 13:37:55.689443	633	CPU-FSA-L05-051	1	0
14115	inventarios	venta	hash	V	39689	0	0		5GcX6O9Q1QV4BeZsssc2cXmEKec=	2018-08-03 14:22:32.714959	9244	TUCUME-PC	1	0
14116	inventarios	venta	hash	V	39690	0	0		IY6NKhkiXEdQR9qRo6fbIfDWPsY=	2018-08-03 14:50:27.680492	73	ADMIN-PC	1	0
14117	inventarios	venta	hash	V	39691	0	0		kYyg8MNyqvkNl8s+i85lPwbq5xA=	2018-08-03 15:01:44.387173	8404	CHOTA-PC	1	0
14118	inventarios	venta	hash	V	39692	0	0		ml69uk8W5pI2VDkSWBY+7mbpscU=	2018-08-03 15:17:19.836386	4758	EC-PC	1	0
14119	inventarios	venta	hash	V	39693	0	0		w4XP+6aM+fdQ5rhJwT3emtqvJZQ=	2018-08-03 15:18:38.833231	8404	CHOTA-PC	1	0
14120	inventarios	venta	hash	V	39694	0	0		i2UoJ4vwFJsPzc3U5dvdwhsi9qI=	2018-08-03 15:26:41.243999	4758	EC-PC	1	0
14121	inventarios	venta	hash	V	39695	0	0		RjYXJvH/kuWYyLCNqlRurlqTcl0=	2018-08-03 15:28:48.68143	11461	BOLIVAR-PC	1	0
14122	inventarios	venta	hash	V	39696	0	0		92c8n4uCyQDFr9BSLcegF0EsfTA=	2018-08-03 15:32:23.615876	11461	BOLIVAR-PC	1	0
14123	inventarios	venta	hash	V	39697	0	0		h4CmHgtifceFxsX0Ro0r23w5uWY=	2018-08-03 15:37:56.172115	4758	EC-PC	1	0
14124	inventarios	venta	hash	V	39698	0	0		1/d+/5Y7QglHiZs/RHGAPLjzYq8=	2018-08-03 15:40:32.621655	8404	CHOTA-PC	1	0
14125	inventarios	venta	hash	V	39699	0	0		A5wq8zbak90TjdDcImVYgS8Lww4=	2018-08-03 16:08:08.409767	11461	BOLIVAR-PC	1	0
14126	inventarios	venta	hash	V	39700	0	0		T2awg3IXla+EKDe8UK0m9YeLMyY=	2018-08-03 16:10:13.029399	10850	JDCORNEJO-PC	1	0
14127	inventarios	venta	hash	V	39701	0	0		Vfi/Vx3802uJKiyJb8D2X3SkgLY=	2018-08-03 16:18:22.880959	11461	BOLIVAR-PC	1	0
14128	inventarios	venta	hash	V	39702	0	0		KbarheMsEcJi1EIayUyIDS4m8KI=	2018-08-03 16:22:25.221812	8404	CHOTA-PC	1	0
14129	inventarios	venta	hash	V	39703	0	0		XiaQyOfPvEVpz0p2xLLq/hu4xMw=	2018-08-03 16:26:09.233907	9244	TUCUME-PC	1	0
14130	inventarios	venta	hash	V	39704	0	0		fUvqQbz5xG+yaAyR4kbGmkND+ic=	2018-08-03 16:30:18.229106	10850	JDCORNEJO-PC	1	0
14131	inventarios	venta	hash	V	39705	0	0		cKWR8yPLktZ9Jr7OAwJbE4K+LJw=	2018-08-03 16:32:07.690812	4758	EC-PC	1	0
14132	inventarios	venta	hash	V	39706	0	0		EEkB58yjbirw5uqKRFYILVVghtM=	2018-08-03 16:32:22.680837	9244	TUCUME-PC	1	0
14133	inventarios	venta	hash	V	39707	0	0		qDoU8EnomsvmcbjBKckcplF5np4=	2018-08-03 16:32:35.075777	67	CONTASTAANA-PC	1	0
14134	inventarios	venta	hash	V	39708	0	0		YU/nLODaMw4cA3u9sE6N3IH01Bw=	2018-08-03 16:32:48.215534	69	CHEPEN-PC	1	0
14135	inventarios	venta	hash	V	39709	0	0		jq3IoF4ffyys6ClL6QWaSoaLmUE=	2018-08-03 16:36:51.481207	4758	EC-PC	1	0
14136	inventarios	venta	hash	V	39710	0	0		+FP3NX6dRTjiTkbyv3carop5yG8=	2018-08-03 16:37:01.373096	69	CHEPEN-PC	1	0
14137	inventarios	venta	hash	V	39711	0	0		fl2RcWCRfj8QiqIZW3Jtc8QmOcI=	2018-08-03 16:39:53.55981	69	CHEPEN-PC	1	0
14138	inventarios	venta	hash	V	39712	0	0		0dwktQbbw1UAFa4dyIyvoQjkOLU=	2018-08-03 16:51:11.03755	11667	TRANSA01	1	0
14139	inventarios	venta	hash	V	39713	0	0		QKFduQjXYZf5L/yhDr5JtU5uFLo=	2018-08-03 16:57:17.084114	69	CHEPEN-PC	1	0
14140	inventarios	venta	hash	V	39714	0	0		zDwgYh34y3P7WD6+TIcYmenr6Pc=	2018-08-03 16:58:41.825906	4758	EC-PC	1	0
14141	inventarios	venta	hash	V	39715	0	0		FyJth905xk9cyRnaKspS4fgNSLY=	2018-08-03 17:02:45.733533	11461	BOLIVAR-PC	1	0
14142	inventarios	venta	hash	V	39716	0	0		P5gTtw2sMvwEZspm4NzjuaNRTPs=	2018-08-03 17:08:44.587383	4758	EC-PC	1	0
14143	inventarios	venta	hash	V	39717	0	0		4fdwOX8t64hWYnukuhEiaekUq6w=	2018-08-03 17:29:27.043067	70	PC-PUEBLONUEVO	1	0
14144	inventarios	venta	hash	V	39718	0	0		FjwcvMCoyH2GzEiwsaTSoilHwtw=	2018-08-03 17:50:34.458134	633	CPU-FSA-L05-051	1	0
14145	inventarios	venta	hash	V	39719	0	0		2XHz53ecdKd92Aut0i4Ly/hWYhc=	2018-08-03 18:28:31.628151	10763	TRANSA02	1	0
14146	inventarios	venta	hash	V	39720	0	0		bmPUaHApcXa3nSthZq+IvPWjOxI=	2018-08-03 18:34:15.992194	10763	TRANSA02	1	0
14147	inventarios	venta	hash	V	39721	0	0		SfScVLE9Ql041J7FJN5YcD5rKGA=	2018-08-03 18:47:23.378608	4758	EC-PC	1	0
14148	inventarios	venta	hash	V	39722	0	0		VhVoO4nJLDItmxWbImADlOwmWAI=	2018-08-03 18:49:28.159516	4758	EC-PC	1	0
14149	inventarios	venta	hash	V	39723	0	0		xJJY+JPDMRfrN+CKl/rKCyeXmrQ=	2018-08-03 18:51:26.191751	4758	EC-PC	1	0
14150	inventarios	venta	hash	V	39724	0	0		20Ee0EO86TAPDkrdmE/8MzZoeeA=	2018-08-03 18:53:51.599657	4758	EC-PC	1	0
14151	inventarios	venta	hash	V	39725	0	0		ItTvg7DjUACWC7pFrnq5qWMwwjU=	2018-08-04 06:01:10.385563	73	ADMIN-PC	1	0
14152	inventarios	venta	hash	V	39726	0	0		oA6a35Y6DFJZoWiE1YKoW7ONVLw=	2018-08-04 06:04:06.367607	73	ADMIN-PC	1	0
14153	inventarios	venta	hash	V	39727	0	0		8fTG74ihNfiVcRWivyPETFjN3lM=	2018-08-04 07:40:50.417653	67	CONTASTAANA-PC	1	0
14154	inventarios	venta	hash	V	39728	0	0		B3fjYLhzzpEf/8mV/5F/HMgT7Fo=	2018-08-04 07:56:22.250496	9244	TUCUME-PC	1	0
14155	inventarios	venta	hash	V	39729	0	0		9WdRfRUQ4GSBOdthJBgWIWrG1dc=	2018-08-04 07:56:52.547791	4758	EC-PC	1	0
14156	inventarios	venta	hash	V	39730	0	0		seBkcSjZ+ucIXhioRmcoK/O7KCw=	2018-08-04 07:59:36.362696	9244	TUCUME-PC	1	0
14157	inventarios	venta	hash	V	39731	0	0		FTAvNZzrkItcms6XtV2MY+XOHK4=	2018-08-04 08:02:16.44244	67	CONTASTAANA-PC	1	0
14158	inventarios	venta	hash	V	39732	0	0		UfGJYGhzI07x6C5SIEmLm0pcZ9A=	2018-08-04 08:02:46.440051	4758	EC-PC	1	0
14159	inventarios	venta	hash	V	39733	0	0		OARKfhuC8BHEtLkSijCL4iRimgE=	2018-08-04 08:18:01.173906	4758	EC-PC	1	0
14160	inventarios	venta	hash	V	39734	0	0		5p31mr1nIkKjlIYouDEnYhUCZMM=	2018-08-04 08:20:06.730429	70	PC-PUEBLONUEVO	1	0
14161	inventarios	venta	hash	V	39735	0	0		mSuqv0v4LsHhAP9FX4eGfsVV9UU=	2018-08-04 08:42:42.012693	67	CONTASTAANA-PC	1	0
14162	inventarios	venta	hash	V	39736	0	0		lI6Df1Hzxem/EEvG4UYGZa3p4F8=	2018-08-04 08:48:50.623534	68	CHONGOYAPE-PC	1	0
14163	inventarios	venta	hash	V	39737	0	0		pZqFrx02ImndjbZalPR3caQ3RAw=	2018-08-04 08:58:37.172973	69	CHEPEN-PC	1	0
14164	inventarios	venta	hash	V	39738	0	0		QCIpvPo9oGiO2bYDf5Fn75SyUzg=	2018-08-04 09:00:45.524173	10836	CAJAMARCA-PC	1	0
14165	inventarios	venta	hash	V	39739	0	0		Aj7jCxCXz1wQpwkv6eJHEK2xIig=	2018-08-04 09:07:17.166702	8404	CHOTA-PC	1	0
14166	inventarios	venta	hash	V	39740	0	0		rQrCyVEV2XYnAI/AqI1kQA+TeXo=	2018-08-04 09:09:29.232623	4758	EC-PC	1	0
14167	inventarios	venta	hash	V	39741	0	0		dghEIxPOHYEPz4F89Z61CV4FtpI=	2018-08-04 09:22:02.889043	4758	EC-PC	1	0
14168	inventarios	venta	hash	V	39742	0	0		Br+kExE0q57Sp7CVow9r2cL+CHY=	2018-08-04 09:25:42.490309	4758	EC-PC	1	0
14169	inventarios	venta	hash	V	39743	0	0		bDi7YpbVlq7svYoG6QF3BwUQO48=	2018-08-04 09:27:36.498485	11461	BOLIVAR-PC	1	0
14170	inventarios	venta	hash	V	39744	0	0		344mnmttm4hx6qKb8ESykSG2x2k=	2018-08-04 09:27:38.29445	9244	TUCUME-PC	1	0
14171	inventarios	venta	hash	V	39745	0	0		+7QI7W9Px1nReaOnFzV6tqhtWD8=	2018-08-04 09:35:14.64186	9244	TUCUME-PC	1	0
14172	inventarios	venta	hash	V	39746	0	0		BsH+mEdYphR4GTziCTJz77l+gxs=	2018-08-04 09:36:19.434181	11461	BOLIVAR-PC	1	0
14173	inventarios	venta	hash	V	39747	0	0		Pg768JXNxN2xHIr+yN+6IMJ/q1Y=	2018-08-04 09:37:43.723783	4758	EC-PC	1	0
14174	inventarios	venta	hash	V	39748	0	0		sxXSZDaHQ3HDbHjw9OGPqEnWqYM=	2018-08-04 09:44:13.815395	67	CONTASTAANA-PC	1	0
14175	inventarios	venta	hash	V	39749	0	0		tTner9s6YpHC1VKJa/Mteb3nGUo=	2018-08-04 10:06:27.877291	4758	EC-PC	1	0
14176	inventarios	venta	hash	V	39750	0	0		EM/LYIIRL4rp5f243r519bOrfhU=	2018-08-04 10:16:17.111758	11461	BOLIVAR-PC	1	0
14177	inventarios	venta	hash	V	39751	0	0		/1c4ocWvQ/N+R4DfMQ/bRIyYnw0=	2018-08-04 10:20:07.85519	9244	TUCUME-PC	1	0
14178	inventarios	venta	hash	V	39752	0	0		dhZZueboKy4u8nokJSTKj9o8tdE=	2018-08-04 10:20:31.723227	4758	EC-PC	1	0
14179	inventarios	venta	hash	V	39753	0	0		/ktsaLTq6bO+K36fdxfmA9h1W8s=	2018-08-04 10:21:31.448212	70	PC-PUEBLONUEVO	1	0
14180	inventarios	venta	hash	V	39754	0	0		cM+HGXdkUgUXhIOmhCnnZbuyVeY=	2018-08-04 10:22:25.755488	4758	EC-PC	1	0
14181	inventarios	venta	hash	V	39755	0	0		oJ3sE5qxa/GJ5UJBDNO78vR/3q8=	2018-08-04 10:26:14.37371	4758	EC-PC	1	0
14182	inventarios	venta	hash	V	39756	0	0		PI5vvhJVX6svP9VRjUwlJU8BKOo=	2018-08-04 10:32:04.65517	11461	BOLIVAR-PC	1	0
14183	inventarios	venta	hash	V	39757	0	0		zRnSTmMBbFHe2G83e/YiY1p3mSg=	2018-08-04 10:32:29.947529	4758	EC-PC	1	0
14184	inventarios	venta	hash	V	39758	0	0		zRhVcLakV8XL+vJAKTmb62HJoLU=	2018-08-04 10:32:40.211283	10836	CAJAMARCA-PC	1	0
14185	inventarios	venta	hash	V	39759	0	0		eC8qDKfbdWvocAQTrKtGqiokM/o=	2018-08-04 10:34:21.733346	4758	EC-PC	1	0
14186	inventarios	venta	hash	V	39760	0	0		PkL+6hFlMDestaIb8NfMqa87+L8=	2018-08-04 10:35:18.509617	4758	EC-PC	1	0
14187	inventarios	venta	hash	V	39761	0	0		emcKDxU3qdmYxS3gPrkmZ1xWB2c=	2018-08-04 10:44:52.714166	10850	JDCORNEJO-PC	1	0
14188	inventarios	venta	hash	V	39762	0	0		JQMdC3uF9J806Y+bezsP1XoTLDI=	2018-08-04 10:54:41.757762	4758	EC-PC	1	0
14189	inventarios	venta	hash	V	39763	0	0		YZmM4LPIgNTGv9h0YJU4ZhpsYqU=	2018-08-04 11:05:36.210042	11461	BOLIVAR-PC	1	0
14190	inventarios	venta	hash	V	39764	0	0		Nn2xK7GXzwStOha3oC4d8/nz1eY=	2018-08-04 11:08:42.212885	4758	EC-PC	1	0
14191	inventarios	venta	hash	V	39765	0	0		3ZlsI3u0yEfveo59D13uPIt64HM=	2018-08-04 11:10:56.373834	10836	CAJAMARCA-PC	1	0
14192	inventarios	venta	hash	V	39766	0	0		zXnDsVjm1ItuJeIQsHVxnLlVLHs=	2018-08-04 11:12:22.01137	9244	TUCUME-PC	1	0
14193	inventarios	venta	hash	V	39767	0	0		P/tnAQJs4BiLJggYj4yG7M+XCSQ=	2018-08-04 11:12:45.218068	67	CONTASTAANA-PC	1	0
14194	inventarios	venta	hash	V	39768	0	0		vVF/ndxmmxrXGJLcWp8oTungW3w=	2018-08-04 11:15:23.12391	4758	EC-PC	1	0
14195	inventarios	venta	hash	V	39769	0	0		Ku+/oTB4I9aGPas8lo0CtovKSFM=	2018-08-04 11:23:29.07173	4758	EC-PC	1	0
14196	inventarios	venta	hash	V	39770	0	0		Eya3ArzYCiuzTFMZ1OF5GCNQYH0=	2018-08-04 11:23:47.591652	69	CHEPEN-PC	1	0
14197	inventarios	venta	hash	V	39771	0	0		fodQZGtvGeW6iZ8Hh6Y+9yVpO8k=	2018-08-04 11:24:09.513151	10850	JDCORNEJO-PC	1	0
14198	inventarios	venta	hash	V	39772	0	0		Iq7aRu6vXtWF5Pz0wqTuOiz4XOA=	2018-08-04 11:24:42.466731	4758	EC-PC	1	0
14199	inventarios	venta	hash	V	39773	0	0		Y7+nNW8JdVUwdxx+WzPs6QksGjo=	2018-08-04 11:29:13.381808	4758	EC-PC	1	0
14200	inventarios	venta	hash	V	39774	0	0		KkWTT1r2eLNkzVyUnGMcFz+RoVw=	2018-08-04 11:37:00.836439	9244	TUCUME-PC	1	0
14201	inventarios	venta	hash	V	39775	0	0		uq/RHagqbhwojzmnZTJb9FZ0whM=	2018-08-04 11:38:35.275705	11461	BOLIVAR-PC	1	0
14202	inventarios	venta	hash	V	39776	0	0		yPs58t/0ug326GE25yhcOOpRf+I=	2018-08-04 11:48:36.949584	4758	EC-PC	1	0
14203	inventarios	venta	hash	V	39777	0	0		c0bxK+IA0b0P52wZb2zu/0cupmc=	2018-08-04 11:54:55.63229	10850	JDCORNEJO-PC	1	0
14204	inventarios	venta	hash	V	39778	0	0		xi4MOUI9Y9EiUJSX6MUpHmvCyPw=	2018-08-04 11:55:29.075449	4758	EC-PC	1	0
14205	inventarios	venta	hash	V	39779	0	0		KjeShJyFbScdzI5W+MMifQIZR1Y=	2018-08-04 11:57:19.807854	4758	EC-PC	1	0
14206	inventarios	venta	hash	V	39780	0	0		tsD1Er+kmbI4RdQqH8vyWGa4CeY=	2018-08-04 11:58:44.348654	11667	TRANSA01	1	0
14207	inventarios	venta	hash	V	39781	0	0		9Lct4Ll+fvgCO7QK/b8YMrPW8dA=	2018-08-04 12:01:02.398455	4758	EC-PC	1	0
14208	inventarios	venta	hash	V	39372	0	0	p9wfuTABOt5FzhHCzjqcJaNmTPs=	1YBZVeReEeK7JyCFmnmafoE7I3g=	2018-08-04 12:01:43.976849	5532	ADMIN-PC	1	0
14209	inventarios	venta	hash	V	39782	0	0		n0X9u2z/D/tVdnCtudNRmrYTB+s=	2018-08-04 12:02:58.268177	4758	EC-PC	1	0
14210	inventarios	venta	hash	V	39783	0	0		P/da5liFWMUu9wu4krXjT2Qxf0o=	2018-08-04 12:16:01.322938	8404	CHOTA-PC	1	0
14211	inventarios	venta	hash	V	39784	0	0		elksbOCy4oQujRroBJeC2MCckXg=	2018-08-04 12:20:19.088586	4758	EC-PC	1	0
14212	inventarios	venta	hash	V	39785	0	0		oht/7uBFuF7PfL4JDZwpYCaSlgI=	2018-08-04 12:23:24.701624	11667	TRANSA01	1	0
14213	inventarios	venta	hash	V	39786	0	0		jYLoiSUqvQ5FW8EkFEzeU9PZFCo=	2018-08-04 12:23:56.869836	11461	BOLIVAR-PC	1	0
14214	inventarios	venta	hash	V	39787	0	0		SvT8PBTy8pSFu2LVJTIAG9BeWdM=	2018-08-04 12:26:29.378978	67	CONTASTAANA-PC	1	0
14215	inventarios	venta	hash	V	39788	0	0		6L5aSTA1Ol/5+vZvLef6RaI28JA=	2018-08-04 12:27:11.474924	10850	JDCORNEJO-PC	1	0
14216	inventarios	venta	hash	V	39789	0	0		hcE3AsgipBhrzS2LwjizcnB8i4U=	2018-08-04 12:32:21.619652	70	PC-PUEBLONUEVO	1	0
14217	inventarios	venta	hash	V	39790	0	0		FvKMt2u4q7WRWf1O7+3ofbNRrI8=	2018-08-04 12:33:48.221455	11667	TRANSA01	1	0
14218	inventarios	venta	hash	V	39791	0	0		a9Oqiwx+72vOW/bg9SbVMlTaj4c=	2018-08-04 12:35:24.466939	633	CPU-FSA-L05-051	1	0
14219	inventarios	venta	hash	V	39792	0	0		SmUY5iVMTc4cQTDkzpVd/esOX+4=	2018-08-04 12:36:55.046115	633	CPU-FSA-L05-051	1	0
14220	inventarios	venta	hash	V	39793	0	0		Oney3TLy7N37Qh0tOCxG7gti/Vg=	2018-08-04 12:42:38.277345	10850	JDCORNEJO-PC	1	0
14221	inventarios	venta	hash	V	39794	0	0		Op089j2ny+4g4wtbJfTBp2Di8Ck=	2018-08-04 12:43:44.775216	70	PC-PUEBLONUEVO	1	0
14222	inventarios	venta	hash	V	39795	0	0		TTK2ncLRhZeOYvcKSeu6tqwUFWI=	2018-08-04 12:46:16.457842	11461	BOLIVAR-PC	1	0
14223	inventarios	venta	hash	V	39796	0	0		l3SiuzK0+E9Fxqbjcz2enzOF0dI=	2018-08-04 12:47:20.490636	4758	EC-PC	1	0
14224	inventarios	venta	hash	V	39797	0	0		LeIq3YYYe8kugy7cchTcBV8LKx4=	2018-08-04 12:56:42.737583	11461	BOLIVAR-PC	1	0
14225	inventarios	venta	hash	V	39798	0	0		xKRi90Cv7vQqhlN6OUTgWarI+KQ=	2018-08-04 12:57:30.48325	11461	BOLIVAR-PC	1	0
14226	inventarios	venta	hash	V	39799	0	0		/VlcIW6X7bcHhL7DEEFblZQyvWI=	2018-08-04 12:58:36.600513	11461	BOLIVAR-PC	1	0
14227	inventarios	venta	hash	V	39800	0	0		HLo8A0vDG/aLMa9UTzPUJf6Xqkw=	2018-08-04 12:59:19.729284	11461	BOLIVAR-PC	1	0
14228	inventarios	venta	hash	V	39801	0	0		+38OukvbUQCis3W6dMa1YCenyUo=	2018-08-04 13:00:43.982893	11461	BOLIVAR-PC	1	0
14229	inventarios	venta	hash	V	39802	0	0		nU4044ZwijKkAV42CWHh8fjvmx4=	2018-08-04 13:01:48.694259	11461	BOLIVAR-PC	1	0
14230	inventarios	venta	hash	V	39803	0	0		QFGJxWX7ijarQji97+QBXTHRxMM=	2018-08-04 13:02:33.405471	11461	BOLIVAR-PC	1	0
14231	inventarios	venta	hash	V	39804	0	0		Puw0+C5yVjQpNURGk1eFzwr8VeA=	2018-08-04 13:03:32.517463	11461	BOLIVAR-PC	1	0
14232	inventarios	venta	hash	V	39805	0	0		MqR7X1bMVVldJg6ZJAAv5OpJ5Gk=	2018-08-04 13:05:08.517144	11461	BOLIVAR-PC	1	0
14233	inventarios	venta	hash	V	39806	0	0		6cbxg+KvZZwkSlVQtrS9YyLlpBQ=	2018-08-04 13:05:57.107831	11461	BOLIVAR-PC	1	0
14234	inventarios	venta	hash	V	39807	0	0		DXDm84aU/q5Vtt0cU76WhrshmN8=	2018-08-04 13:06:41.552554	11461	BOLIVAR-PC	1	0
14235	inventarios	venta	hash	V	39808	0	0		dCrSGNgr4D4BHwTD2+HJ+6637C0=	2018-08-04 13:07:19.999317	11461	BOLIVAR-PC	1	0
14236	inventarios	venta	hash	V	39809	0	0		vcdw3RubJ70kXaIpMYtWTSGSd0E=	2018-08-04 13:08:15.306272	11461	BOLIVAR-PC	1	0
14237	inventarios	venta	hash	V	39810	0	0		0NByw8AxHN3wzre2kQX0ZBBjPGk=	2018-08-04 13:08:54.233286	11461	BOLIVAR-PC	1	0
14238	inventarios	venta	hash	V	39811	0	0		WE1ejZ2CMp9hMv9L8DnTxKuIrfs=	2018-08-04 13:10:00.835359	11461	BOLIVAR-PC	1	0
14239	inventarios	venta	hash	V	39812	0	0		E+ksRJX1mYVBf4WSftfSFCHJA0M=	2018-08-04 13:10:53.044179	11461	BOLIVAR-PC	1	0
14240	inventarios	venta	hash	V	39813	0	0		l9Yo+679ODWI8sJ6mvdeF/jo12c=	2018-08-04 13:12:10.828392	11461	BOLIVAR-PC	1	0
14241	inventarios	venta	hash	V	39814	0	0		648jsi+OnnCFcTgdPFq476pXdUU=	2018-08-04 13:12:56.747387	11461	BOLIVAR-PC	1	0
14242	inventarios	venta	hash	V	39815	0	0		tGv9zE6Kpb2yV3uLaKd/v7sRRYY=	2018-08-04 13:55:26.707245	10757	NBK-L01-72	1	0
14243	inventarios	venta	hash	V	39816	0	0		b5q45rlb/0Rd8TemcJk54z58ec4=	2018-08-04 13:56:41.847076	10757	NBK-L01-72	1	0
14244	inventarios	venta	hash	V	39817	0	0		wy5djU45fGrU1jEjtw5eywhKoII=	2018-08-04 14:32:29.971709	4758	EC-PC	1	0
14245	inventarios	venta	hash	V	39818	0	0		CPqK9dfTyf8Saz+rNfGYnwptDHc=	2018-08-06 06:19:18.269094	69	CHEPEN-PC	1	0
14246	inventarios	venta	hash	V	39819	0	0		MUvai77KJEE6wwl82siSjPaWG7M=	2018-08-06 06:47:10.243121	73	ADMIN-PC	1	0
14247	inventarios	venta	hash	V	39820	0	0		49KQeh/CNuF4ypoBLWJHKwKY8bU=	2018-08-06 06:50:11.630893	70	PC-PUEBLONUEVO	1	0
14248	inventarios	venta	hash	V	39821	0	0		o00R/atE26rWn7OYws6Pjq8hehs=	2018-08-06 06:52:10.492789	70	PC-PUEBLONUEVO	1	0
14249	inventarios	venta	hash	V	39822	0	0		T07VBQVowKJPnLXGJLgiPaZYo94=	2018-08-06 06:58:28.922495	70	PC-PUEBLONUEVO	1	0
14250	inventarios	venta	hash	V	39823	0	0		rAJPGutmKJIJCP889j6fntvDKcY=	2018-08-06 06:59:53.613631	70	PC-PUEBLONUEVO	1	0
14251	inventarios	venta	hash	V	39824	0	0		3M7vjLkHMP/bFfn/mUNQ+3O4QIE=	2018-08-06 07:19:59.294343	9244	TUCUME-PC	1	0
14252	inventarios	venta	hash	V	39825	0	0		TkS3knLJ6zzhq4le66rTQFnfQf4=	2018-08-06 07:24:02.428336	9244	TUCUME-PC	1	0
14253	inventarios	venta	hash	V	39826	0	0		pP8q/7YcD4ZmyG3QCiQAqIGeiEs=	2018-08-06 07:29:37.397383	67	CONTASTAANA-PC	1	0
14254	inventarios	venta	hash	V	39827	0	0		U+06ZIWEtx/oe4E6Xj0YC07XLFQ=	2018-08-06 07:40:26.132097	9244	TUCUME-PC	1	0
14255	inventarios	venta	hash	V	39828	0	0		UjDUBwn/qtxujU0kE2xfn7yxf54=	2018-08-06 07:42:13.48901	70	PC-PUEBLONUEVO	1	0
14256	inventarios	venta	hash	V	39829	0	0		pdcridDszE4IaVleHKdH72T1yiM=	2018-08-06 07:56:45.396737	9244	TUCUME-PC	1	0
14257	inventarios	venta	hash	V	39830	0	0		je3CAKx8QYpdH3bjomWbyve2NW8=	2018-08-06 08:01:11.902224	9244	TUCUME-PC	1	0
14258	inventarios	venta	hash	V	39831	0	0		cbYjmTUOuENrr+2aU7gtb3QVvTk=	2018-08-06 08:06:40.23274	11461	BOLIVAR-PC	1	0
14259	inventarios	venta	hash	V	39832	0	0		6Y8aUUragVnzwlvtXhTGY6TTvtY=	2018-08-06 08:07:54.981349	11461	BOLIVAR-PC	1	0
14260	inventarios	venta	hash	V	39833	0	0		iDvW1FwEZZkt6rRUGHev9WYMeLY=	2018-08-06 08:08:49.354816	11461	BOLIVAR-PC	1	0
14261	inventarios	venta	hash	V	39834	0	0		9OxvNtFeGdy4A+Y+/hqf/736Rjg=	2018-08-06 08:10:39.665492	73	ADMIN-PC	1	0
14262	inventarios	venta	hash	V	39835	0	0		F09fenc0nw800E2MXgiR6dMk34E=	2018-08-06 08:21:56.014003	8404	CHOTA-PC	1	0
14263	inventarios	venta	hash	V	39836	0	0		eXDOgTBT+NfpeocmMKkwOFX25ss=	2018-08-06 08:29:57.259147	69	CHEPEN-PC	1	0
14264	inventarios	venta	hash	V	39837	0	0		oKyUiXqcEcxrgMxFy5Vonmxv8Gw=	2018-08-06 08:34:16.820717	4758	EC-PC	1	0
14265	inventarios	venta	hash	V	39838	0	0		uxHVDWk7BYcJ4uhzbI1DBEs05rk=	2018-08-06 08:40:07.833931	70	PC-PUEBLONUEVO	1	0
14266	inventarios	venta	hash	V	39839	0	0		DfAn39lahlnqK2AD2LfMhauqZGY=	2018-08-06 08:41:46.355617	4758	EC-PC	1	0
14267	inventarios	venta	hash	V	39840	0	0		ob+TTUVF+2UxUMV1A0ovifekXAM=	2018-08-06 08:42:50.646908	8404	CHOTA-PC	1	0
14441	inventarios	venta	hash	V	40005	0	0		LxDMXy13CDi9S4D6u6ELX2o1W8M=	2018-08-07 11:39:49.516787	4758	EC-PC	1	0
14268	inventarios	venta	hash	V	39841	0	0		utkg5/K8TnX/POd5v7RuLTYCay8=	2018-08-06 08:50:08.426488	9244	TUCUME-PC	1	0
14269	inventarios	venta	hash	V	39842	0	0		5x1dxtYmMyOc3W200XYa6HE7BTg=	2018-08-06 09:01:37.927705	4758	EC-PC	1	0
14270	inventarios	venta	hash	V	39843	0	0		rk+2DPL8Jzx2QvrrOrLibgzbyk8=	2018-08-06 09:06:15.27585	4758	EC-PC	1	0
14271	inventarios	venta	hash	V	39844	0	0		lv31OUbu7Cn/BlINIdczyS6NnEA=	2018-08-06 09:15:10.585116	11667	TRANSA01	1	0
14272	inventarios	venta	hash	V	39845	0	0		C4iRc2AIQIrA8qwR5EYZ4Q4Dq4w=	2018-08-06 09:20:18.35935	4758	EC-PC	1	0
14273	inventarios	venta	hash	V	39846	0	0		E33OS08F7W63mqjstIay09iN25M=	2018-08-06 09:20:36.559394	9244	TUCUME-PC	1	0
14274	inventarios	venta	hash	V	39847	0	0		RGNL492FGZmu3By1R/4BdKKSZo8=	2018-08-06 09:26:41.395927	9244	TUCUME-PC	1	0
14275	inventarios	venta	hash	V	39848	0	0		gRPNXaoaGerpkZzCGraS0u1lX80=	2018-08-06 09:30:49.555032	67	CONTASTAANA-PC	1	0
14276	inventarios	venta	hash	V	39849	0	0		6AWJTZPQMZb9OFoXgyxcYXnCC6A=	2018-08-06 09:30:50.64751	4758	EC-PC	1	0
14277	inventarios	venta	hash	V	39850	0	0		05aFjFLkKNVyY+/VpxnuBfxYsQQ=	2018-08-06 09:33:34.039728	4758	EC-PC	1	0
14278	inventarios	venta	hash	V	39851	0	0		J51fDNLqbCPvtp84AiFMAOITXqc=	2018-08-06 09:35:17.105548	10795	LAPTOP-71O3RE7I	1	0
14279	inventarios	venta	hash	V	39852	0	0		hBTeY8ORwP22bS3aqX6dPS+JWxY=	2018-08-06 09:35:32.337778	10795	LAPTOP-71O3RE7I	1	0
14280	inventarios	venta	hash	V	39853	0	0		ZbB7piBkojvV/+9qYI6UxBZNqRI=	2018-08-06 09:37:34.219176	69	CHEPEN-PC	1	0
14281	inventarios	venta	hash	V	39854	0	0		0gO5iVi6kUfC4UZDVFJWBiQXcO8=	2018-08-06 09:44:05.835074	69	CHEPEN-PC	1	0
14282	inventarios	venta	hash	V	39855	0	0		pqReyIUaKzlWKoQCKblGiMMR8/w=	2018-08-06 09:52:08.844657	9244	TUCUME-PC	1	0
14283	inventarios	venta	hash	V	39856	0	0		k6AdtLeMzGpELO6NA4XD7HvOKNI=	2018-08-06 09:52:57.998559	4758	EC-PC	1	0
14284	inventarios	venta	hash	V	39857	0	0		hAH+fZH5I6R6VtwjhO+RnkrdkUA=	2018-08-06 09:55:42.628794	11667	TRANSA01	1	0
14285	inventarios	venta	hash	V	39858	0	0		W23ZuBFWvfy4bpeJop0ey6FFKQI=	2018-08-06 10:00:22.866677	8404	CHOTA-PC	1	0
14286	inventarios	venta	hash	V	39857	0	0	hAH+fZH5I6R6VtwjhO+RnkrdkUA=	YC2fZwuKeQln1aTSTFTgpDNvVWk=	2018-08-06 10:06:21.776439	11667	TRANSA01	1	0
14287	inventarios	venta	hash	V	39859	0	0		bZrZi4ry6fwM80a+zOJy6bu/A4A=	2018-08-06 10:09:20.612102	10850	JDCORNEJO-PC	1	0
14288	inventarios	venta	hash	V	39860	0	0		Eu1l5lkRBicu6//HSvlnlA+qals=	2018-08-06 10:15:02.091738	8404	CHOTA-PC	1	0
14289	inventarios	venta	hash	V	39861	0	0		XQ3IZRuY9CbDPpgi6fsy5kRWHa8=	2018-08-06 10:16:03.764839	11461	BOLIVAR-PC	1	0
14290	inventarios	venta	hash	V	39862	0	0		1xeVCMGPv6f2LhrLCPK+CU2UjT0=	2018-08-06 10:19:50.952847	9244	TUCUME-PC	1	0
14291	inventarios	venta	hash	V	39863	0	0		CsVIuezeniIkP5lyxm4Hzx5BZ+E=	2018-08-06 10:22:58.161043	67	CONTASTAANA-PC	1	0
14292	inventarios	venta	hash	V	39864	0	0		UwDPKErZ1fXFqdMWp21kcCciERc=	2018-08-06 10:29:08.468116	11461	BOLIVAR-PC	1	0
14293	inventarios	venta	hash	V	39865	0	0		jBKg4W5eba1vlgHyEVIUoC5AcfU=	2018-08-06 10:29:21.370224	4758	EC-PC	1	0
14294	inventarios	venta	hash	V	39866	0	0		wp8yldsnezPKHleIrJzt6jNnFF4=	2018-08-06 10:32:36.027369	4758	EC-PC	1	0
14295	inventarios	venta	hash	V	39790	0	0	FvKMt2u4q7WRWf1O7+3ofbNRrI8=	L/GPDYbl382Zcna82mmjcUks1uU=	2018-08-06 10:33:24.374048	11667	TRANSA01	1	0
14296	inventarios	venta	hash	V	39867	0	0		q2WKHEfTCvFReHzdZvoVZlnqk9c=	2018-08-06 10:35:34.352523	4758	EC-PC	1	0
14297	inventarios	venta	hash	V	39868	0	0		cKSQIe9gqfnvIPKDi2ieXHtdDXE=	2018-08-06 10:44:23.955105	11461	BOLIVAR-PC	1	0
14298	inventarios	venta	hash	V	39869	0	0		soRFqufTtevS+pT+NTXZeDrUHZY=	2018-08-06 10:49:25.45443	8404	CHOTA-PC	1	0
14299	inventarios	venta	hash	V	39870	0	0		EQA6GvZ05OCQPwta4q/0Vlmm8J8=	2018-08-06 11:00:30.952708	9244	TUCUME-PC	1	0
14300	inventarios	venta	hash	V	39871	0	0		0KVlQEMvkhpRyMHwabGIc1WUMgI=	2018-08-06 11:04:28.883082	4758	EC-PC	1	0
14301	inventarios	venta	hash	V	39872	0	0		kD8xuOvNt9nPjRCX3clhul6jQPM=	2018-08-06 11:34:42.397745	9244	TUCUME-PC	1	0
14302	inventarios	venta	hash	V	39873	0	0		H1ge0QSayHZQ4KAvZva1XNd9jGw=	2018-08-06 11:36:34.855406	68	CHONGOYAPE-PC	1	0
14303	inventarios	venta	hash	V	39874	0	0		t90XOrNDDqf3BOXnagpovoAmKV4=	2018-08-06 11:44:28.081087	9244	TUCUME-PC	1	0
14304	inventarios	venta	hash	V	39875	0	0		s9PEVHOtnibQ064NbfaWz7UOxvM=	2018-08-06 11:51:25.930823	67	CONTASTAANA-PC	1	0
14305	inventarios	venta	hash	V	39876	0	0		hPqITE9j4x9IhNbiTI/9kb09LYI=	2018-08-06 11:57:46.991855	69	CHEPEN-PC	1	0
14306	inventarios	venta	hash	V	39877	0	0		zTU/BQVCEjdVK5NvGyNzOlPF/64=	2018-08-06 11:58:17.783416	11461	BOLIVAR-PC	1	0
14307	inventarios	venta	hash	V	39878	0	0		4CwwODhTZfcAcEFnNLDNsf+6/vM=	2018-08-06 11:58:41.820892	11461	BOLIVAR-PC	1	0
14308	inventarios	venta	hash	V	39879	0	0		FCrhy4LI+tGb2qZdLIqmATjUEBo=	2018-08-06 12:01:13.75112	4758	EC-PC	1	0
14309	inventarios	venta	hash	V	39880	0	0		H3ulJJm6kAMLTphINvgFbryNk1E=	2018-08-06 12:02:00.576984	69	CHEPEN-PC	1	0
14310	inventarios	venta	hash	V	39881	0	0		NX2OuwPI3H0u8fa26RmMqlVPs68=	2018-08-06 12:02:50.894175	4758	EC-PC	1	0
14311	inventarios	venta	hash	V	39882	0	0		blGq5dU8vq/lbx7yvC5QWmgXk18=	2018-08-06 12:07:05.891987	9244	TUCUME-PC	1	0
14312	inventarios	venta	hash	V	39877	0	0	zTU/BQVCEjdVK5NvGyNzOlPF/64=	juQ3OTxCJMwM+Pf3UXSlTDzr7dc=	2018-08-06 12:13:07.879039	1	SISTEMAS2-PC	1	0
14313	inventarios	venta	hash	V	39878	0	0	4CwwODhTZfcAcEFnNLDNsf+6/vM=	nhF95f5Vkp1f4FUrQ31waa9LdzI=	2018-08-06 12:15:36.738951	1	SISTEMAS2-PC	1	0
14314	inventarios	venta	hash	V	39883	0	0		2hjXQXzvBDtvZze/eKeK1uan/Dg=	2018-08-06 12:15:59.720543	67	CONTASTAANA-PC	1	0
14315	inventarios	venta	hash	V	39884	0	0		kPMdLk2HW0FcDGw4wYo03k/TJ8I=	2018-08-06 12:33:11.614833	4758	EC-PC	1	0
14316	inventarios	venta	hash	V	39885	0	0		PgzOmA8KVgJU2PgdmLIiId5togE=	2018-08-06 12:34:04.75589	9244	TUCUME-PC	1	0
14317	inventarios	venta	hash	V	39886	0	0		Zk5nrLly9j61IYRCj9eXOICSudQ=	2018-08-06 12:49:19.3453	4758	EC-PC	1	0
14318	inventarios	venta	hash	V	39887	0	0		Q+iKsmc93HbAA3nlWgmZhSJ8RK0=	2018-08-06 12:59:08.724682	9244	TUCUME-PC	1	0
14319	inventarios	venta	hash	V	39888	0	0		YmrZBJR2ar0IOMVJSrxAY7EVJoE=	2018-08-06 13:47:17.83659	4758	EC-PC	1	0
14320	inventarios	venta	hash	V	39889	0	0		G468ahxRBNv0rWMYBC+HgTExlP4=	2018-08-06 13:49:00.745173	4758	EC-PC	1	0
14321	inventarios	venta	hash	V	39890	0	0		PeXMVpYSWX5Twt/j9hd96xV5T6U=	2018-08-06 14:04:56.453094	9244	TUCUME-PC	1	0
14322	inventarios	venta	hash	V	39891	0	0		LxuVz4iGOKJtYLAwvo9XG6xd1fM=	2018-08-06 14:23:09.457983	633	CPU-FSA-L05-051	1	0
14323	inventarios	venta	hash	V	39892	0	0		AoNpL+sxS8PdWxJVR2VB+OLrENE=	2018-08-06 14:24:00.218267	9244	TUCUME-PC	1	0
14324	inventarios	venta	hash	V	39893	0	0		3PTxGfL7PoFRkHfuH0csnbFWUnc=	2018-08-06 15:17:02.105205	67	CONTASTAANA-PC	1	0
14325	inventarios	venta	hash	V	39894	0	0		YThCj3zsgA4Kj0qeJxB+TNS6cWU=	2018-08-06 15:21:36.694991	69	CHEPEN-PC	1	0
14326	inventarios	venta	hash	V	39895	0	0		AFpS6mE1GzZfk5EsbjGoatvRUn4=	2018-08-06 15:23:12.172242	67	CONTASTAANA-PC	1	0
14327	inventarios	venta	hash	V	39896	0	0		GtqNdWRqe08liGK+8hITFGE6SJc=	2018-08-06 15:48:25.271104	69	CHEPEN-PC	1	0
14328	inventarios	venta	hash	V	39897	0	0		8AGiv6/9DSDBIRUDp1/ohs818vI=	2018-08-06 15:53:33.608416	11461	BOLIVAR-PC	1	0
14329	inventarios	venta	hash	V	39898	0	0		9ooBLaIs1S2qsN+aQqTdKRJfE6Q=	2018-08-06 15:56:14.235231	10763	TRANSA02	1	0
14330	inventarios	venta	hash	V	39899	0	0		ooDet6v24Bn/35P5FS7IOMsrdzQ=	2018-08-06 16:02:32.652278	9244	TUCUME-PC	1	0
14331	inventarios	venta	hash	V	39900	0	0		mYZ4R3M7jeFGRripQNl4bwDfg4k=	2018-08-06 16:04:24.670892	4758	EC-PC	1	0
14332	inventarios	venta	hash	V	39901	0	0		bcY6yY6MW3AmN3X35cwwK8NYHQs=	2018-08-06 16:07:36.544186	10763	TRANSA02	1	0
14333	inventarios	venta	hash	V	39902	0	0		K0qB4B3Ts6g6NrhNHQA9Kb2yJcc=	2018-08-06 16:18:02.817053	11461	BOLIVAR-PC	1	0
14334	inventarios	venta	hash	V	39903	0	0		eKqAvdY72sVw4F91Gy4SyR0Fgc8=	2018-08-06 16:18:23.61626	9244	TUCUME-PC	1	0
14335	inventarios	venta	hash	V	39904	0	0		3HLUifylmiika8pKI5Ob+TNPdaY=	2018-08-06 16:19:45.445579	11461	BOLIVAR-PC	1	0
14336	inventarios	venta	hash	V	39905	0	0		CZSyCjZfRQRBtINkelyLmeeUYlg=	2018-08-06 16:28:19.397388	4758	EC-PC	1	0
14337	inventarios	venta	hash	V	39906	0	0		889aAVKSv+9yO91RHMORBBxKrMI=	2018-08-06 16:31:35.680957	67	CONTASTAANA-PC	1	0
14338	inventarios	venta	hash	V	39907	0	0		Tnrsj7/Sn94wF/k5ylXDP/IBiUQ=	2018-08-06 16:32:17.081239	68	CHONGOYAPE-PC	1	0
14339	inventarios	venta	hash	V	39908	0	0		f2ZmszAs0gIpO5YLNA6GpDSIqdY=	2018-08-06 16:32:47.687271	10836	CAJAMARCA-PC	1	0
14340	inventarios	venta	hash	V	39909	0	0		WGDIry+nORWvM+w2C18KkQ4C9II=	2018-08-06 16:33:51.446845	10836	CAJAMARCA-PC	1	0
14341	inventarios	venta	hash	V	39910	0	0		GEsrC3VMJVXkSvQvg/3UWeVcjmU=	2018-08-06 16:34:10.48261	4758	EC-PC	1	0
14342	inventarios	venta	hash	V	39911	0	0		H9rlfM52r9yh9jSCHPdK8WTxcbA=	2018-08-06 16:45:05.46596	70	PC-PUEBLONUEVO	1	0
14343	inventarios	venta	hash	V	39912	0	0		h1hmYtDhwqITWluaKnF5sbnbzYY=	2018-08-06 16:46:33.879491	11461	BOLIVAR-PC	1	0
14344	inventarios	venta	hash	V	39913	0	0		8vHo+R+ok60XYbc0E+nSoj0WJtM=	2018-08-06 17:03:32.117125	4758	EC-PC	1	0
14345	inventarios	venta	hash	V	39914	0	0		4IkBMV0plTv4N3JnckSdznuSbpw=	2018-08-06 17:10:45.132921	70	PC-PUEBLONUEVO	1	0
14346	inventarios	venta	hash	V	39915	0	0		PIXgepYBCGH8q5O7qozGLcz0E/0=	2018-08-06 17:13:08.851517	11667	TRANSA01	1	0
14347	inventarios	venta	hash	V	39916	0	0		F6TjtQLOU9J234/ahs0t9U+p6jA=	2018-08-06 17:17:21.621741	11037	BOLIVAR-PC	1	0
14348	inventarios	venta	hash	V	39917	0	0		2xU8hPA/gCjn5JsdzPkjaw9QkXk=	2018-08-06 17:23:15.443996	11444	SULLVENTA2	1	0
14349	inventarios	venta	hash	V	39918	0	0		1TPpUZaOggKNoOqYWRN6OVJtQIc=	2018-08-06 17:33:36.575742	11667	TRANSA01	1	0
14350	inventarios	venta	hash	V	39919	0	0		2sGrrb+Safv9y94O/9RxsX2itNQ=	2018-08-06 17:42:58.510035	11037	BOLIVAR-PC	1	0
14351	inventarios	venta	hash	V	39921	0	0		N5Mewiyk2QUBqw9KOQAzOqxm5oM=	2018-08-06 17:45:24.315461	11037	BOLIVAR-PC	1	0
14352	inventarios	venta	hash	V	39920	0	0		a2YZjYqnlPg8dYNCeg7TRPXkf2g=	2018-08-06 17:45:25.075312	11667	TRANSA01	1	0
14353	inventarios	venta	hash	V	39922	0	0		uQp2t5EsNv9d4VwekZqkBiwd0t0=	2018-08-06 17:47:11.044801	11037	BOLIVAR-PC	1	0
14354	inventarios	venta	hash	V	39920	0	0	a2YZjYqnlPg8dYNCeg7TRPXkf2g=	xHPFsPGVaeJoAKjGVTwGonyYaLE=	2018-08-06 17:51:36.774474	11667	TRANSA01	1	0
14355	inventarios	venta	hash	V	39923	0	0		viQ2Xhh4nxsmDMoOIciw056om5Y=	2018-08-06 17:54:17.388042	4758	EC-PC	1	0
14356	inventarios	venta	hash	V	39925	0	0		2586FhNZsCgqnUDF/y8gQUm2EdI=	2018-08-06 17:56:13.599476	11037	BOLIVAR-PC	1	0
14357	inventarios	venta	hash	V	39924	0	0		LkLxXsziWLfnGZWTxRlLEPj4YxM=	2018-08-06 17:56:19.891212	70	PC-PUEBLONUEVO	1	0
14358	inventarios	venta	hash	V	39926	0	0		bTYmMznxlqDasMlYx7ypsTqnInU=	2018-08-06 17:56:47.01716	11037	BOLIVAR-PC	1	0
14359	inventarios	venta	hash	V	39927	0	0		zmRqbW6CgrcD9o/V0eu7zkiCYr0=	2018-08-06 17:59:49.536203	73	ADMIN-PC	1	0
14360	inventarios	venta	hash	V	39928	0	0		WmxocT0JUxeY0A+XXSj+hiEApdI=	2018-08-06 18:00:06.393754	69	CHEPEN-PC	1	0
14361	inventarios	venta	hash	V	39929	0	0		NUNJ9JDZLrVh4MiGmHIdyPKEHew=	2018-08-06 18:03:04.153325	69	CHEPEN-PC	1	0
14362	inventarios	venta	hash	V	39930	0	0		k6KrCNFwHoeVtn1UQUel0dIIzS8=	2018-08-06 18:15:17.770636	4758	EC-PC	1	0
14363	inventarios	venta	hash	V	39931	0	0		DYxMpB9L+sOpBbOyBvIWdyo/ecU=	2018-08-06 18:16:53.891073	69	CHEPEN-PC	1	0
14364	inventarios	venta	hash	V	39932	0	0		Yoq7fCYP3vUe+JXnoH+h59b+cA0=	2018-08-06 18:20:44.901305	4758	EC-PC	1	0
14365	inventarios	venta	hash	V	39933	0	0		qZVQpJ6WvR/sc2bRJWg2W+Rtu3w=	2018-08-06 18:23:38.047903	11037	BOLIVAR-PC	1	0
14366	inventarios	venta	hash	V	39934	0	0		D2CDCKLeHytWvzzuNYk18RAPgio=	2018-08-06 18:24:48.568951	11037	BOLIVAR-PC	1	0
14367	inventarios	venta	hash	V	39935	0	0		AIyw6biAvJy/iMeW319O2SjmCCM=	2018-08-06 18:25:39.548903	11037	BOLIVAR-PC	1	0
14368	inventarios	venta	hash	V	39936	0	0		Lo2GwcXjnUlTvovSHtpDE2xNgl8=	2018-08-06 18:26:09.32369	11037	BOLIVAR-PC	1	0
14369	inventarios	venta	hash	V	39937	0	0		pV3kPdH/GohLoIEB0JjjNvs5syU=	2018-08-06 18:27:15.20452	11037	BOLIVAR-PC	1	0
14370	inventarios	venta	hash	V	39938	0	0		d8MTBuyUNlHJ5SMC+C9fgedzKkc=	2018-08-06 18:28:16.49546	11037	BOLIVAR-PC	1	0
14371	inventarios	venta	hash	V	39939	0	0		ATO6K0E2vHwdcnMafY28bvpgeAU=	2018-08-06 18:30:09.611845	11037	BOLIVAR-PC	1	0
14372	inventarios	venta	hash	V	39940	0	0		SQltxOIilpWRnddGtrJm4dw1eK8=	2018-08-06 18:30:47.683227	11037	BOLIVAR-PC	1	0
14373	inventarios	venta	hash	V	39941	0	0		hZWyC0pUCibpm22ZrR/Y08M0iE8=	2018-08-06 18:31:31.939461	11037	BOLIVAR-PC	1	0
14374	inventarios	venta	hash	V	39942	0	0		GGYOP2N0+2dXwwq2mDJI/53O2DY=	2018-08-06 18:32:22.812161	11037	BOLIVAR-PC	1	0
14375	inventarios	venta	hash	V	39943	0	0		ApiicAcipR1C0H0rCO7p2OhbGlQ=	2018-08-06 18:34:24.421889	11037	BOLIVAR-PC	1	0
14376	inventarios	venta	hash	V	39944	0	0		Kg17LPPL8rQwm0mHDDDAGvt4pyw=	2018-08-06 18:35:01.347713	11037	BOLIVAR-PC	1	0
14377	inventarios	venta	hash	V	39945	0	0		hZwJ18WJhfAODPPOwB9CacJywBw=	2018-08-06 18:35:55.461822	11037	BOLIVAR-PC	1	0
14378	inventarios	venta	hash	V	39946	0	0		H093iTYNRZHxg0W/GX0vlWoDRA8=	2018-08-06 18:36:31.958064	11037	BOLIVAR-PC	1	0
14379	inventarios	venta	hash	V	39947	0	0		vGK95qqdaiuXainFOrYOcdxfqVk=	2018-08-06 18:37:22.80779	11037	BOLIVAR-PC	1	0
14380	inventarios	venta	hash	V	39948	0	0		OqCNXVFjCjDZqfsSokX7mKteEFg=	2018-08-06 18:37:54.925132	11037	BOLIVAR-PC	1	0
14381	inventarios	venta	hash	V	39949	0	0		8FC9zEl3ySAdPZKjYVC2g0Feaz4=	2018-08-06 18:38:42.137819	11037	BOLIVAR-PC	1	0
14382	inventarios	venta	hash	V	39950	0	0		FlSwt2a/eD34tCaUy7PRcWnAdxk=	2018-08-06 18:39:26.982661	11037	BOLIVAR-PC	1	0
14383	inventarios	venta	hash	V	39951	0	0		MWuP2Ec3YZkr9J1f0ZBPWlKCCOU=	2018-08-06 18:59:53.781675	69	CHEPEN-PC	1	0
14384	tesoreria	cajaplanilla_detalle	estado	B	44349	0	0	true	false	2018-08-06 19:38:36.973352	1	LAPTOP-71O3RE7I	1	0
14385	tesoreria	cajaplanilla_detalle	estado	B	44268	0	0	true	false	2018-08-06 19:40:30.11071	1	LAPTOP-71O3RE7I	1	0
14386	tesoreria	cajaplanilla_detalle	estado	B	44269	0	0	true	false	2018-08-06 19:40:36.274206	1	LAPTOP-71O3RE7I	1	0
14387	inventarios	venta	hash	V	39952	0	0		W/zsM2gQbFNjvSeYKr2PCu6JZBY=	2018-08-07 06:55:01.545641	70	PC-PUEBLONUEVO	1	0
14388	inventarios	venta	hash	V	39953	0	0		XnXDX99z8jnB8YhkFFZdI0l6Nms=	2018-08-07 07:09:06.71518	70	PC-PUEBLONUEVO	1	0
14389	inventarios	venta	hash	V	39954	0	0		dmqqv7PA79nyPTULo6rM0QrQIqY=	2018-08-07 07:48:37.047062	69	CHEPEN-PC	1	0
14390	inventarios	venta	hash	V	39955	0	0		mv+OAXAFupIbDTZKhYRO5Po6TyY=	2018-08-07 07:57:13.846157	9244	TUCUME-PC	1	0
14391	inventarios	venta	hash	V	39956	0	0		FJaCXZ4K1atD98YBZHRXCaChNSE=	2018-08-07 08:12:21.407983	11461	BOLIVAR-PC	1	0
14392	inventarios	venta	hash	V	39957	0	0		EbwspNFTgrX7+531Bkp+iUFe604=	2018-08-07 08:12:42.773284	9244	TUCUME-PC	1	0
14393	inventarios	venta	hash	V	39958	0	0		atJ/Y29H4o2yfBn3mpMP5unqblk=	2018-08-07 08:29:41.913877	9244	TUCUME-PC	1	0
14394	inventarios	venta	hash	V	39959	0	0		rBi/rwhLC82sB5fHVDPCFCd38qc=	2018-08-07 08:35:55.240973	10850	JDCORNEJO-PC	1	0
14395	inventarios	venta	hash	V	39960	0	0		Rn6NEzoDNwDAP/Ji8e393QF0zL0=	2018-08-07 08:43:10.782214	4758	EC-PC	1	0
14396	inventarios	venta	hash	V	39961	0	0		e92FxBTDc3q/PQv1vSlohvi2Gh8=	2018-08-07 08:54:20.079651	9244	TUCUME-PC	1	0
14397	inventarios	venta	hash	V	39962	0	0		2ucnyNfCoJtKjhrWjOYMh6M2ljU=	2018-08-07 08:57:16.713267	70	PC-PUEBLONUEVO	1	0
14398	inventarios	venta	hash	V	39963	0	0		BVZFrWuwOS8cYuBOHdxHeWj7M+k=	2018-08-07 09:10:05.909835	11444	CPU-L01-53	1	0
14399	inventarios	venta	hash	V	39964	0	0		blbY6+Rwly88xnkmK9dVhixQBn0=	2018-08-07 09:10:56.349443	11667	TRANSA01	1	0
14400	inventarios	venta	hash	V	39965	0	0		9rQ94DQETifvACUprhI2w2+WM1M=	2018-08-07 09:35:56.046665	69	CHEPEN-PC	1	0
14401	inventarios	venta	hash	V	39966	0	0		zzpmF1d3ISCK5EziFoUGopETrvI=	2018-08-07 09:37:17.720541	69	CHEPEN-PC	1	0
14402	inventarios	venta	hash	V	39967	0	0		c4+NiE3B7dbaIIe1+L3jIflD1Y0=	2018-08-07 09:37:20.118752	68	CHONGOYAPE-PC	1	0
14403	inventarios	venta	hash	V	39968	0	0		9lBFvqPLwTmyoQ3SdUleek92i5c=	2018-08-07 09:38:09.201911	67	CONTASTAANA-PC	1	0
14404	inventarios	venta	hash	V	39969	0	0		Xw0PAMvm01BQwsZAbyXTMbkcX9A=	2018-08-07 09:41:53.483498	11667	TRANSA01	1	0
14405	inventarios	venta	hash	V	39970	0	0		23FeR/NwoYuQpMKom40MLT2qYSc=	2018-08-07 09:44:53.439532	10763	TRANSA02	1	0
14406	inventarios	venta	hash	V	39971	0	0		T6nVu7jxnCFATZ4aRo6kOfRuzOg=	2018-08-07 09:45:56.821703	4758	EC-PC	1	0
14407	inventarios	venta	hash	V	39972	0	0		J209sw0U+CfYcrPrgTfOmVqra7s=	2018-08-07 09:46:23.037646	11667	TRANSA01	1	0
14408	inventarios	venta	hash	V	39973	0	0		efjbL5xrOIkh/t/t7V2lQtr9UsM=	2018-08-07 09:46:24.121236	11461	BOLIVAR-PC	1	0
14409	inventarios	venta	hash	V	39974	0	0		8ejzsYbI9XanOan07E+auJvj3fY=	2018-08-07 09:47:14.981113	4758	EC-PC	1	0
14410	inventarios	venta	hash	V	39975	0	0		6/slfX1SSasEKcGT2ZjQHJ6wzVA=	2018-08-07 10:00:06.765605	11667	TRANSA01	1	0
14411	inventarios	venta	hash	V	39976	0	0		tG7EgoTuVaH8ep8QqmO+cZ+sV6A=	2018-08-07 10:01:16.352829	9244	TUCUME-PC	1	0
14412	inventarios	venta	hash	V	39977	0	0		l2cvTN5Xfw7fC78QUI+BxZ8V8YE=	2018-08-07 10:04:21.679643	11461	BOLIVAR-PC	1	0
14413	inventarios	venta	hash	V	39978	0	0		vf7FYOGoIprBgBW9hGcxMuBhj78=	2018-08-07 10:10:14.411714	67	CONTASTAANA-PC	1	0
14414	inventarios	venta	hash	V	39979	0	0		gc+FPqARkWGLyVjPHh2fIvneiS8=	2018-08-07 10:14:35.968959	67	CONTASTAANA-PC	1	0
14415	inventarios	venta	hash	V	39980	0	0		UrgqgAEhy+wXdjWiFe7QwmzwCB0=	2018-08-07 10:20:55.580579	11667	TRANSA01	1	0
14416	inventarios	venta	hash	V	39981	0	0		G2K281kYfG2dhDTPnZPVbUgc7cw=	2018-08-07 10:26:21.056212	4758	EC-PC	1	0
14417	inventarios	venta	hash	V	39982	0	0		0oET9J9QVxmv/eycv4BaF6fq0d0=	2018-08-07 10:33:52.541706	10763	TRANSA02	1	0
14418	inventarios	venta	hash	V	39984	0	0		HPETwNNgayAI1urWTvcBYDr/4SA=	2018-08-07 10:47:30.223806	4758	EC-PC	1	0
14419	inventarios	venta	hash	V	39983	0	0		8hnganpz/9h0L5Yss5w+8xTcpuk=	2018-08-07 10:47:33.016292	10795	LAPTOP-71O3RE7I	1	0
14420	inventarios	venta	hash	V	39985	0	0		CfdvHML5NbmvJShCkbdtMmD38TI=	2018-08-07 10:51:13.647147	11461	BOLIVAR-PC	1	0
14421	inventarios	venta	hash	V	39986	0	0		+C9W3nmtRC1M5BBEAWvhmwMrWPc=	2018-08-07 10:51:32.087893	10795	LAPTOP-71O3RE7I	1	0
14422	inventarios	venta	hash	V	39987	0	0		oyN4pmfY+STzY0G6z+lJ/VXH7bk=	2018-08-07 10:51:58.413616	10795	LAPTOP-71O3RE7I	1	0
14423	inventarios	venta	hash	V	39988	0	0		wGtmdHz9pxW8tMPp50oqx+YsLpA=	2018-08-07 10:52:21.046487	10795	LAPTOP-71O3RE7I	1	0
14424	inventarios	venta	hash	V	39989	0	0		8khuhkLWBBW89gw8Y9Du4lfHtuQ=	2018-08-07 10:52:39.927383	10795	LAPTOP-71O3RE7I	1	0
14425	inventarios	venta	hash	V	39990	0	0		MDj8k7Dt4aJlzDzXu91TXLUyXBk=	2018-08-07 10:53:00.503857	10795	LAPTOP-71O3RE7I	1	0
14426	inventarios	venta	hash	V	39991	0	0		NUOj/tf9r85c7dJ80NUl4/Tciew=	2018-08-07 10:53:38.726889	10795	LAPTOP-71O3RE7I	1	0
14427	inventarios	venta	hash	V	39992	0	0		3QOxmh9G8HnMmD1KRRnFKUTTyZg=	2018-08-07 10:53:55.608892	10795	LAPTOP-71O3RE7I	1	0
14428	inventarios	venta	hash	V	39993	0	0		Cu6X5iT45ZLKi5t4C07hbDNvHtY=	2018-08-07 10:54:07.878005	11667	TRANSA01	1	0
14429	inventarios	venta	hash	V	39994	0	0		CM2l+qLy00rbJQ1d1PaKu/1kcuk=	2018-08-07 11:01:10.928807	10795	LAPTOP-71O3RE7I	1	0
14430	inventarios	venta	hash	V	39995	0	0		0mtS5ZXovtvgS7zIVG27im64ygo=	2018-08-07 11:02:54.492752	10795	LAPTOP-71O3RE7I	1	0
14431	inventarios	venta	hash	V	39996	0	0		3ACUcwgYDD1UnbX5bLnTYfbURl0=	2018-08-07 11:04:12.511798	11667	TRANSA01	1	0
14432	inventarios	venta	hash	V	39997	0	0		QS7McT8QRY6mOJLlQnJqZ9WYs5Q=	2018-08-07 11:07:36.872487	9244	TUCUME-PC	1	0
14433	inventarios	venta	hash	V	39998	0	0		xCxAQCVmcsindGl2RRHs4r0VaM0=	2018-08-07 11:08:48.106967	4758	EC-PC	1	0
14434	inventarios	venta	hash	V	39999	0	0		fQf8W2SLNwcxj9pkPkPTpj/5NZA=	2018-08-07 11:12:48.584411	11461	BOLIVAR-PC	1	0
14435	inventarios	venta	hash	V	39995	0	0	0mtS5ZXovtvgS7zIVG27im64ygo=	zXK57R9nWUGcS6M0dK/mXiTHGb8=	2018-08-07 11:15:41.787989	1	LAPTOP-71O3RE7I	1	0
14436	inventarios	venta	hash	V	40000	0	0		485LCeN8NfU/tYR8Oi8ySNN0JXo=	2018-08-07 11:24:35.01325	67	CONTASTAANA-PC	1	0
14437	inventarios	venta	hash	V	40001	0	0		TmswZt2uy80tGGmzq0MgyZBXMss=	2018-08-07 11:25:55.117417	67	CONTASTAANA-PC	1	0
14438	inventarios	venta	hash	V	40002	0	0		IaOP27aFuYOfTbQ5f+rfUZ6iWS0=	2018-08-07 11:33:21.957946	4758	EC-PC	1	0
14439	inventarios	venta	hash	V	40003	0	0		BD+Zja7AvX7A79ynZTqja9hAiRM=	2018-08-07 11:37:46.281207	11461	BOLIVAR-PC	1	0
14440	inventarios	venta	hash	V	40004	0	0		XBSJvbIeAVozS8pg5eSoSpc2yF4=	2018-08-07 11:38:12.477636	8404	CHOTA-PC	1	0
14442	inventarios	venta	hash	V	40006	0	0		mNNCplXckNtKLqzx3UHZhSWElXU=	2018-08-07 11:41:59.740978	8404	CHOTA-PC	1	0
14443	inventarios	venta	hash	V	40007	0	0		RXr0nWy76+Ik+MGWbhTf6FyAqMM=	2018-08-07 11:48:57.266655	10850	JDCORNEJO-PC	1	0
14444	inventarios	venta	hash	V	40008	0	0		VEsUkL47ExZjpTsEMLX3rfXa/Ps=	2018-08-07 11:54:06.356802	4758	EC-PC	1	0
14445	inventarios	venta	hash	V	40009	0	0		3nIiKHizJ14mzYjlQvLTe36Y87Q=	2018-08-07 11:59:30.008555	68	CHONGOYAPE-PC	1	0
14446	inventarios	venta	hash	V	40010	0	0		5P96xpMo6L0tl4BZ4fG+xz5OwtI=	2018-08-07 11:59:52.223812	67	CONTASTAANA-PC	1	0
14447	inventarios	venta	hash	V	39963	0	0	BVZFrWuwOS8cYuBOHdxHeWj7M+k=	U41CRz8+4W5PCqqYxlZtf5Obt7g=	2018-08-07 12:02:16.302922	11444	CPU-L01-53	1	0
14448	inventarios	venta	hash	V	40011	0	0		DIQoAM3q6subuqmMzZytuMIaQMY=	2018-08-07 12:04:04.468542	4758	EC-PC	1	0
14449	inventarios	venta	hash	V	40012	0	0		PC7qqYzKS42BPqUbMEucvMbjTvI=	2018-08-07 12:07:33.951037	4758	EC-PC	1	0
14450	inventarios	venta	hash	V	40013	0	0		bH7hGmZzj3t9dvoVquwV997DTF0=	2018-08-07 12:15:39.010284	4758	EC-PC	1	0
14451	inventarios	venta	hash	V	40014	0	0		V4/NUS8WhODk6I3pSwNrr6NkNmo=	2018-08-07 12:17:32.592372	70	PC-PUEBLONUEVO	1	0
14452	inventarios	venta	hash	V	40015	0	0		afZq4k3OGVwIONmYgkhX1e0jVKo=	2018-08-07 12:19:03.366902	11667	TRANSA01	1	0
14453	inventarios	venta	hash	V	40016	0	0		XbHVD8ld2ZtScZWJejJM2ogpR9o=	2018-08-07 12:22:33.196315	70	PC-PUEBLONUEVO	1	0
14454	inventarios	venta	hash	V	40017	0	0		IV+b4bLVX8o/e14MLzIT5GEvass=	2018-08-07 12:28:43.161551	68	CHONGOYAPE-PC	1	0
14455	inventarios	venta	hash	V	40018	0	0		ELq6UcGKv7d1dnFdCoWRNYyNo1U=	2018-08-07 12:31:47.936904	68	CHONGOYAPE-PC	1	0
14456	inventarios	venta	hash	V	40019	0	0		PgeEiaN7/3FBBIgHn8LVAkumsIg=	2018-08-07 12:34:57.002945	9244	TUCUME-PC	1	0
14457	inventarios	venta	hash	V	40020	0	0		eFvnQtmo9XHiM7EpKm1CDQBjOYs=	2018-08-07 12:37:05.800789	4758	EC-PC	1	0
14458	inventarios	venta	hash	V	40021	0	0		AUDaxx1HNzXpwBeWxUhhY7DVe10=	2018-08-07 12:43:16.679433	69	CHEPEN-PC	1	0
14459	tesoreria	cajaplanilla_detalle	estado	B	44393	0	0	true	false	2018-08-07 12:45:25.225634	10795	LAPTOP-71O3RE7I	1	0
14460	inventarios	venta	hash	V	40022	0	0		99TiU0meAbF93r3/GIFGr9iVph8=	2018-08-07 12:46:41.96674	4758	EC-PC	1	0
14461	inventarios	venta	hash	V	40023	0	0		Ro4eZC+/IUbqoobC50SRgk+gf0Y=	2018-08-07 13:19:21.538266	10795	LAPTOP-71O3RE7I	1	0
14462	inventarios	venta	hash	V	40024	0	0		tC13/6gYf66vpgxp1vMlksxEZiA=	2018-08-07 13:29:57.622345	9244	TUCUME-PC	1	0
14463	inventarios	venta	hash	V	40025	0	0		c9fgnBsNLo/i5H7mNm8uWlolcxA=	2018-08-07 14:36:35.256626	9244	TUCUME-PC	1	0
14464	inventarios	venta	hash	V	40026	0	0		3AJz3ZVkt9yeyQYuicoUkbbgZIU=	2018-08-07 15:00:05.79079	67	CONTASTAANA-PC	1	0
14465	inventarios	venta	hash	V	40027	0	0		6jpHazZPcvyhP866yVAkUCbMzdQ=	2018-08-07 15:05:14.638425	69	CHEPEN-PC	1	0
14466	inventarios	venta	hash	V	40028	0	0		6zKCbX/pr8Aby48rS7QY593tq1Q=	2018-08-07 15:08:33.93662	10795	LAPTOP-71O3RE7I	1	0
14467	inventarios	venta	hash	V	40029	0	0		cjRydeVbUCY4UyrfQeJRsyAOF2c=	2018-08-07 15:09:51.895075	10795	LAPTOP-71O3RE7I	1	0
14468	inventarios	venta	hash	V	40030	0	0		mR7O5J5zApPAi8Pbegqx93gfjdQ=	2018-08-07 15:16:06.275643	4758	EC-PC	1	0
14469	inventarios	venta	hash	V	40031	0	0		HaMotozA80paXcYpnIKgI4ptkGA=	2018-08-07 15:16:30.062944	8404	CHOTA-PC	1	0
14470	inventarios	venta	hash	V	40032	0	0		mrBR1NXG9xRyY7JNzhfqHJYrULQ=	2018-08-07 15:24:45.293402	68	CHONGOYAPE-PC	1	0
14471	inventarios	venta	hash	V	40033	0	0		2jApAeMOzIfLdYj19zCh+NL9dMg=	2018-08-07 15:30:04.540703	69	CHEPEN-PC	1	0
14472	inventarios	venta	hash	V	40034	0	0		fL0DoVnbY+HS6pxwggqwAUUdo/o=	2018-08-07 15:30:12.878256	11037	BOLIVAR-PC	1	0
14473	inventarios	venta	hash	V	40035	0	0		InN8te8oajFQ+JjY5csOecFnaj4=	2018-08-07 15:40:24.25497	70	PC-PUEBLONUEVO	1	0
14474	inventarios	venta	hash	V	40036	0	0		TU4GCugYv4fjCuVVZqXLjzAbAcA=	2018-08-07 15:42:23.864049	11037	BOLIVAR-PC	1	0
14475	inventarios	venta	hash	V	40037	0	0		+ICYIrsG2tJsPyWhyAOlI9fpnT0=	2018-08-07 15:44:29.981199	11037	BOLIVAR-PC	1	0
14476	inventarios	venta	hash	V	40038	0	0		K2EHa1FEjCQAg15x/G+zfYDSws0=	2018-08-07 15:45:45.223525	70	PC-PUEBLONUEVO	1	0
14477	inventarios	venta	hash	V	40039	0	0		VfReOQz32PWMuCQIyIa6PqQDONU=	2018-08-07 15:46:17.393984	4758	EC-PC	1	0
14478	inventarios	venta	hash	V	40040	0	0		Hm/IwztBZ5DiOh5MalgYogKmY1w=	2018-08-07 15:49:35.863101	4758	EC-PC	1	0
14479	inventarios	venta	hash	V	40041	0	0		PZ3ahfRfjF6g8A+9+LRbcHHXZ84=	2018-08-07 15:58:53.115213	9244	TUCUME-PC	1	0
14480	inventarios	venta	hash	V	40042	0	0		mkn9PECxIqa1bgd+WCypZivMqmM=	2018-08-07 16:00:12.622928	11037	BOLIVAR-PC	1	0
14481	inventarios	venta	hash	V	40043	0	0		AEo/o5DS4TQHn/l4MEzaxoWmG4A=	2018-08-07 16:08:37.502074	11667	TRANSA01	1	0
14482	inventarios	venta	hash	V	40044	0	0		sL7ZYmxty82D1xc38806yxGIe8A=	2018-08-07 16:11:34.519271	70	PC-PUEBLONUEVO	1	0
14483	inventarios	venta	hash	V	40045	0	0		MQ6P9ZwpUUbn/lwp9k+oJChkBgQ=	2018-08-07 16:30:32.204832	10763	TRANSA02	1	0
14484	inventarios	venta	hash	V	40046	0	0		3nW9hsb48RVzqNb9svbyBMe06+I=	2018-08-07 16:30:57.863522	4758	EC-PC	1	0
14485	inventarios	venta	hash	V	40047	0	0		bqvrgeb6XWBEgSeKmpaveK5rs0Q=	2018-08-07 16:32:55.399371	11667	TRANSA01	1	0
14486	inventarios	venta	hash	V	40048	0	0		PxjF/gEExonCW/Bi/Kwyab2VuHo=	2018-08-07 16:38:50.290148	11037	BOLIVAR-PC	1	0
14487	inventarios	venta	hash	V	40049	0	0		GyjfxLAE+DjV1DtLKHx1dLXk1y4=	2018-08-07 16:41:07.034728	11667	TRANSA01	1	0
14488	inventarios	venta	hash	V	40050	0	0		8p0ESdAabDK3xhrhkE+Z0dmLSO4=	2018-08-07 16:43:15.64301	67	CONTASTAANA-PC	1	0
14489	inventarios	venta	hash	V	40051	0	0		5fIKmbKev10J1JQxI66JBbNOJ5g=	2018-08-07 16:43:43.324727	8404	CHOTA-PC	1	0
14490	inventarios	venta	hash	V	40052	0	0		yYH01YKjusS4S7L623Pq2tTT4ZA=	2018-08-07 16:45:44.442243	11037	BOLIVAR-PC	1	0
14491	inventarios	venta	hash	V	40053	0	0		8368nBzCO3TagZlBgBXJ4MMMTEE=	2018-08-07 16:46:15.382304	8404	CHOTA-PC	1	0
14492	inventarios	venta	hash	V	40055	0	0		H7cCWlSVcFjQHKeQiBzB5ySOjBw=	2018-08-07 16:50:02.915343	4758	EC-PC	1	0
14493	inventarios	venta	hash	V	40054	0	0		iMthVvZvvocsvvM3JxbJlZ/XDL0=	2018-08-07 16:50:05.517267	69	CHEPEN-PC	1	0
14494	inventarios	venta	hash	V	40056	0	0		i2kV/8MogV4CrecAHeV8D8XcwdY=	2018-08-07 16:52:28.03176	4758	EC-PC	1	0
14495	inventarios	venta	hash	V	40057	0	0		46ZtB/PeMqY/RItnv7qWV5QpIBw=	2018-08-07 16:56:55.198353	11037	BOLIVAR-PC	1	0
14496	inventarios	venta	hash	V	40058	0	0		fnmgxgcMTa/Qn1VyeQSHPHoKrEs=	2018-08-07 16:57:20.83167	4758	EC-PC	1	0
14497	inventarios	venta	hash	V	40059	0	0		eLQ5MYTxQTw4yAG6OfGxSm/dwqA=	2018-08-07 17:08:14.591572	10850	JDCORNEJO-PC	1	0
14498	inventarios	venta	hash	V	40060	0	0		W/lu8LZv+GLwrXk5WqQG2X/MPsE=	2018-08-07 17:08:58.281857	4758	EC-PC	1	0
14499	inventarios	venta	hash	V	40061	0	0		i46KTDm2lf5G+bW11ZL2z7G1ST8=	2018-08-07 17:11:35.991165	11037	BOLIVAR-PC	1	0
14500	inventarios	venta	hash	V	40062	0	0		XCHUt1gS0XdhL0Lmyw58nbrQoK8=	2018-08-07 17:13:54.090023	11667	TRANSA01	1	0
14501	inventarios	venta	hash	V	40063	0	0		XjRbcwuBDFabItNgBQhW/fxMrCo=	2018-08-07 17:17:15.511103	10795	LAPTOP-71O3RE7I	1	0
14502	inventarios	venta	hash	V	40064	0	0		TqWEjh+RLnENRpPXVo0+lSKH4bs=	2018-08-07 17:23:26.766993	4758	EC-PC	1	0
14503	inventarios	venta	hash	V	40065	0	0		pbOU1+H3VkA8Da9PyRIq0cdo3fc=	2018-08-07 17:25:54.567803	11037	BOLIVAR-PC	1	0
14504	inventarios	venta	hash	V	40066	0	0		HWInkGlzXkX/ga4gh8C6oLm/OIU=	2018-08-07 17:45:34.678427	73	ADMIN-PC	1	0
14505	inventarios	venta	hash	V	40067	0	0		siJsF6dX4A6zOFmzRW9zy+fbYsc=	2018-08-07 17:47:50.93827	4758	EC-PC	1	0
14506	inventarios	venta	hash	V	40068	0	0		tHYhDDefCqRAZ9Io1P82Noxzrp8=	2018-08-07 17:49:07.015991	70	PC-PUEBLONUEVO	1	0
14507	inventarios	venta	hash	V	40069	0	0		lLS08WZKL+z6svSqHU49d5AdBSQ=	2018-08-07 17:49:55.669054	4758	EC-PC	1	0
14508	inventarios	venta	hash	V	40202	0	0		PP6q/5CBGx8ccR1reXgVQOUzTxY=	2018-08-07 17:52:36.59752	1	CONTROL02	1	0
14509	inventarios	venta	hash	V	40201	0	0		itxDSWKqdvaz9IN6CanwBzdBOes=	2018-08-07 17:53:10.787278	1	CONTROL02	1	0
14510	inventarios	venta	hash	V	40200	0	0		9x+LeNDCtxcwjb2Ths4l1Z8NPr8=	2018-08-07 17:53:16.928082	1	CONTROL02	1	0
14511	inventarios	venta	hash	V	40199	0	0		QUgz3WDm3Or1CmeG276Cb0B2SjA=	2018-08-07 17:53:21.924449	1	CONTROL02	1	0
14512	inventarios	venta	hash	V	40198	0	0		SHHc64274KY5nYA5Lc8mWtSoKAE=	2018-08-07 17:53:26.501546	1	CONTROL02	1	0
14513	inventarios	venta	hash	V	40197	0	0		p9i1u1M+mlR3NDdYutbDHg5kjMA=	2018-08-07 17:53:30.971835	1	CONTROL02	1	0
14514	inventarios	venta	hash	V	40196	0	0		v/6Q9pFPtnasa406W0Ry/ATqIc0=	2018-08-07 17:53:42.448823	1	CONTROL02	1	0
14515	inventarios	venta	hash	V	40195	0	0		ALg/DERVe/xkDdEfjhX/G9gF6gE=	2018-08-07 17:54:09.904673	1	CONTROL02	1	0
14516	inventarios	venta	hash	V	40194	0	0		fHoYeblJDtA/y05S7RH8s3ZeHKk=	2018-08-07 17:54:14.345254	1	CONTROL02	1	0
14517	inventarios	venta	hash	V	40193	0	0		x0cAOpj+vRIJ6jvd3H1ajPvvU5Y=	2018-08-07 17:54:21.342663	1	CONTROL02	1	0
14518	inventarios	venta	hash	V	40192	0	0		bpDdGfdEMwa4VwzlgEOsG5y4awE=	2018-08-07 17:54:35.078363	1	CONTROL02	1	0
14519	inventarios	venta	hash	V	40191	0	0		VWkbHqsq9MYM3z6oldJFYBnMACA=	2018-08-07 17:54:44.559293	1	CONTROL02	1	0
14520	inventarios	venta	hash	V	40190	0	0		8fl2KkymPRQBc/lltnTp57EAe6Q=	2018-08-07 17:54:50.536735	1	CONTROL02	1	0
14521	inventarios	venta	hash	V	40189	0	0		1+M8DgFS9zjNdZ07QKZ2nt9+E68=	2018-08-07 17:55:17.053478	1	CONTROL02	1	0
14522	inventarios	venta	hash	V	40188	0	0		BG5Cy1JVfldYv+957vME1fwLVy8=	2018-08-07 17:55:22.007537	1	CONTROL02	1	0
14523	inventarios	venta	hash	V	40187	0	0		C4Yx/a36kVlsghuGPyTo/d+NNAs=	2018-08-07 17:55:26.410066	1	CONTROL02	1	0
14524	inventarios	venta	hash	V	40071	0	0		ePSsDLyDm8qpp15Wr+WEZSOrFQU=	2018-08-07 17:56:29.629351	1	SISTEMAS2-PC	1	0
14525	inventarios	venta	hash	V	40203	0	0		AtxlGgxxKRKWJU6iTBtBLphkc/g=	2018-08-07 17:56:44.188413	4758	EC-PC	1	0
14526	inventarios	venta	hash	V	40186	0	0		hirdd7hgiaC20iBaByFEtjGlKIo=	2018-08-07 17:56:49.428723	1	CONTROL02	1	0
14527	inventarios	venta	hash	V	40185	0	0		IpWcl+3dWDOPFW+xKagUnIxahVg=	2018-08-07 17:56:53.983573	1	CONTROL02	1	0
14528	inventarios	venta	hash	V	40184	0	0		thZ/lPSdBpQiS2BTv6XJ0Omo+TM=	2018-08-07 17:56:59.066226	1	CONTROL02	1	0
14529	inventarios	venta	hash	V	40183	0	0		BIREAvXfR45Fuy72TP+K2Rs6+s0=	2018-08-07 17:57:07.824428	1	CONTROL02	1	0
14530	inventarios	venta	hash	V	40182	0	0		AGl9VTCv8hWlsXfNeYJe20DfeO8=	2018-08-07 17:57:12.723425	1	CONTROL02	1	0
14531	inventarios	venta	hash	V	40181	0	0		EFzBDa4ejDH0dUPD79SULg9ol+c=	2018-08-07 17:57:18.630123	1	CONTROL02	1	0
14532	inventarios	venta	hash	V	40180	0	0		tAAMwlyLqHGX0ferqQA759GSZ5Y=	2018-08-07 17:57:22.667586	1	CONTROL02	1	0
14533	inventarios	venta	hash	V	40072	0	0		+dtK/N3kurRKsBVkftUgtITc/l8=	2018-08-07 17:57:26.244981	1	SISTEMAS2-PC	1	0
14534	inventarios	venta	hash	V	40179	0	0		1zofHrYgCNcEFMoICyu2OmpEb0c=	2018-08-07 17:57:27.646069	1	CONTROL02	1	0
14535	inventarios	venta	hash	V	40178	0	0		O//BH5U/7fN4l5nm3AR6B5XLL/8=	2018-08-07 17:57:36.305765	1	CONTROL02	1	0
14536	inventarios	venta	hash	V	40073	0	0		NYRhtIKMkpbDXDnw8pZGaTs+3tI=	2018-08-07 17:57:39.537669	1	SISTEMAS2-PC	1	0
14537	inventarios	venta	hash	V	40074	0	0		wYPkIWPKzheX4NUOP6ct01Q6KnI=	2018-08-07 17:57:50.025766	1	SISTEMAS2-PC	1	0
14538	inventarios	venta	hash	V	40177	0	0		+sCYumdC1Ei3/tjBZekZKLM18yI=	2018-08-07 17:57:50.206784	1	CONTROL02	1	0
14539	inventarios	venta	hash	V	40176	0	0		L9jdzKkAZyFEsUy8KXHHd1zo0B8=	2018-08-07 17:57:54.77075	1	CONTROL02	1	0
14540	inventarios	venta	hash	V	40075	0	0		W6cr2KwE0gbw2YF2HzmHfWpczKQ=	2018-08-07 17:58:00.333388	1	SISTEMAS2-PC	1	0
14541	inventarios	venta	hash	V	40175	0	0		/GuiCI5yH16lWybqOPhjHsb1PzQ=	2018-08-07 17:58:04.094741	1	CONTROL02	1	0
14542	inventarios	venta	hash	V	40076	0	0		tfUZTObP1yKQHQwQXV1hCil7c5c=	2018-08-07 17:58:09.532432	1	SISTEMAS2-PC	1	0
14543	inventarios	venta	hash	V	40174	0	0		XTzNiB3ZfEegejTjVlNKb7c7Wl4=	2018-08-07 17:58:14.161094	1	CONTROL02	1	0
14544	inventarios	venta	hash	V	40077	0	0		+DtEmGzbchZd2kdzRiY8dsvFszM=	2018-08-07 17:58:18.624185	1	SISTEMAS2-PC	1	0
14545	inventarios	venta	hash	V	40173	0	0		IooScI8R0VwBAvLZXSvAzuKL6gQ=	2018-08-07 17:58:18.899297	1	CONTROL02	1	0
14546	inventarios	venta	hash	V	40172	0	0		WFXQQMMpx9GH2SmAzxYPXEKCOc0=	2018-08-07 17:58:23.311211	1	CONTROL02	1	0
14547	inventarios	venta	hash	V	40078	0	0		UJ2X48OshNe92VrVnTCexp033vU=	2018-08-07 17:58:27.999435	1	SISTEMAS2-PC	1	0
14548	inventarios	venta	hash	V	40171	0	0		U1QfVhjYOfHOmfcv/VHhK4Nwr48=	2018-08-07 17:58:28.00654	1	CONTROL02	1	0
14549	inventarios	venta	hash	V	40170	0	0		mpNqSfk0qO0VrV6Nv76PjicOzI8=	2018-08-07 17:58:32.761832	1	CONTROL02	1	0
14550	inventarios	venta	hash	V	40169	0	0		hDYtPlnoAzjGdJN1MagclEm8s4w=	2018-08-07 17:58:37.251165	1	CONTROL02	1	0
14551	inventarios	venta	hash	V	40079	0	0		ORnHBq1GSo/x12YdKCS89ByEi6w=	2018-08-07 17:58:37.271859	1	SISTEMAS2-PC	1	0
14552	inventarios	venta	hash	V	40168	0	0		mXEToRTrde9nEfJ6q8RLyABWo0w=	2018-08-07 17:58:41.618262	1	CONTROL02	1	0
14553	inventarios	venta	hash	V	40080	0	0		bwBZATASyOdKPSF6l17BYLW+ycE=	2018-08-07 17:58:45.670631	1	SISTEMAS2-PC	1	0
14554	inventarios	venta	hash	V	40167	0	0		d6sI1jF1U2iUmAyXuyc4PQglpdg=	2018-08-07 17:58:49.443688	1	CONTROL02	1	0
14555	inventarios	venta	hash	V	40166	0	0		pGW/3LpVkEZNbqce1dj58WqMK38=	2018-08-07 17:58:53.602213	1	CONTROL02	1	0
14556	inventarios	venta	hash	V	40081	0	0		azUWW/3lEa4QpegCyn9NbUQFsEk=	2018-08-07 17:58:54.835141	1	SISTEMAS2-PC	1	0
14557	inventarios	venta	hash	V	40165	0	0		00bMdXI2QczS8m5JT+j5PjtNGLA=	2018-08-07 17:58:58.955349	1	CONTROL02	1	0
14558	inventarios	venta	hash	V	40164	0	0		vNw4gUPvColDsyPQC/BPGszBPFo=	2018-08-07 17:59:03.351345	1	CONTROL02	1	0
14559	inventarios	venta	hash	V	40082	0	0		bB7cy59xY9+F3zxbI5ECR/YynhA=	2018-08-07 17:59:04.245027	1	SISTEMAS2-PC	1	0
14560	inventarios	venta	hash	V	40163	0	0		nxbSjwT+TmNBiD8kmUKas1SzR7Q=	2018-08-07 17:59:07.719728	1	CONTROL02	1	0
14561	inventarios	venta	hash	V	40162	0	0		v60czGuhD1Mm7s3dAMg8CoHI2KA=	2018-08-07 17:59:12.058665	1	CONTROL02	1	0
14562	inventarios	venta	hash	V	40083	0	0		h3+NErdLVQlq6z5NFsM47fN8Fhg=	2018-08-07 17:59:12.879662	1	SISTEMAS2-PC	1	0
14563	inventarios	venta	hash	V	40084	0	0		l8rG0+oLCNbgZpiVJuQMeKUlhCg=	2018-08-07 17:59:21.678193	1	SISTEMAS2-PC	1	0
14564	inventarios	venta	hash	V	40085	0	0		4T8zJQ4ZRdSJY71vLR71ypGurus=	2018-08-07 17:59:32.53102	1	SISTEMAS2-PC	1	0
14565	inventarios	venta	hash	V	40086	0	0		BW5Wgmzx7ry1V8hLS/ZohxMnvjc=	2018-08-07 17:59:44.594604	1	SISTEMAS2-PC	1	0
14566	inventarios	venta	hash	V	40161	0	0		wXXzUfJR709ggxrWGrqpkpe8CIQ=	2018-08-07 17:59:55.638208	1	CONTROL02	1	0
14567	inventarios	venta	hash	V	40160	0	0		Z4zX3QeSc7rJCqLrsDCTK84dZ+k=	2018-08-07 18:00:00.376164	1	CONTROL02	1	0
14568	inventarios	venta	hash	V	40087	0	0		MAnWMw5mOYxie64kTFJtA3Of+Dg=	2018-08-07 18:00:00.912079	1	SISTEMAS2-PC	1	0
14569	inventarios	venta	hash	V	40088	0	0		MhxEgWUUEqL6cRv0A0LjMHHuQnk=	2018-08-07 18:00:11.461868	1	SISTEMAS2-PC	1	0
14570	inventarios	venta	hash	V	40159	0	0		YUXfctsVFbAwyvB7Wgh1lH6FeLk=	2018-08-07 18:00:15.352222	1	CONTROL02	1	0
14571	inventarios	venta	hash	V	40089	0	0		4s8C4mx0pDwHq+sSI7YvEXePR0o=	2018-08-07 18:00:20.041949	1	SISTEMAS2-PC	1	0
14572	inventarios	venta	hash	V	40090	0	0		rxL8jifNBlcaVx1V1oYbOiTVIvc=	2018-08-07 18:00:29.481131	1	SISTEMAS2-PC	1	0
14573	inventarios	venta	hash	V	40158	0	0		MS2Ory6yBj3cVttbhqsfvEIZcyE=	2018-08-07 18:00:37.39692	1	CONTROL02	1	0
14574	inventarios	venta	hash	V	40091	0	0		dHv3XXN8IDGOI+O/qiNLa/9dNyw=	2018-08-07 18:00:39.03799	1	SISTEMAS2-PC	1	0
14575	inventarios	venta	hash	V	40092	0	0		A6dLSokBwPxJpfaff6T7ewclD9w=	2018-08-07 18:00:49.996747	1	SISTEMAS2-PC	1	0
14576	inventarios	venta	hash	V	40093	0	0		hMgrUmZiEGimm7co4rV2UFxqrb0=	2018-08-07 18:00:59.282877	1	SISTEMAS2-PC	1	0
14577	inventarios	venta	hash	V	40094	0	0		mF5D3K6zJKfFCOOx1T2wEabJ3qo=	2018-08-07 18:01:10.987459	1	SISTEMAS2-PC	1	0
14578	inventarios	venta	hash	V	40095	0	0		60fge2QsnNKGD1uu0cp6K07Bph0=	2018-08-07 18:01:19.433689	1	SISTEMAS2-PC	1	0
14579	inventarios	venta	hash	V	40096	0	0		w1UZa537+oajaCgJvmnKEVijFjc=	2018-08-07 18:01:29.567845	1	SISTEMAS2-PC	1	0
14580	inventarios	venta	hash	V	40097	0	0		Cmb7LWT/mwLrdJW3ZIglHSVOGBc=	2018-08-07 18:01:37.392796	1	SISTEMAS2-PC	1	0
14581	inventarios	venta	hash	V	40098	0	0		Dsdb1nvy9uvW7Cor6Taq1ox+etg=	2018-08-07 18:01:45.897636	1	SISTEMAS2-PC	1	0
14582	inventarios	venta	hash	V	40099	0	0		e1x2kCcD71OkKOf65rut6yXAd7Q=	2018-08-07 18:01:53.31372	1	SISTEMAS2-PC	1	0
14583	inventarios	venta	hash	V	40100	0	0		EXdR1DLvVsHUUzC+ddbe7WGNx4w=	2018-08-07 18:02:01.680828	1	SISTEMAS2-PC	1	0
14584	inventarios	venta	hash	V	40101	0	0		sm1hPlOq1Rk3vk2CEERLlB6wTE4=	2018-08-07 18:02:09.983049	1	SISTEMAS2-PC	1	0
14585	inventarios	venta	hash	V	40102	0	0		qyzR7m6ZiW+c22gz6sOOKp1LwUw=	2018-08-07 18:02:17.986245	1	SISTEMAS2-PC	1	0
14586	inventarios	venta	hash	V	40103	0	0		dFC5t42Z8QWw4HrWSNfmQ0wzVM4=	2018-08-07 18:02:27.13675	1	SISTEMAS2-PC	1	0
14587	inventarios	venta	hash	V	40104	0	0		Au8JHIDRUVl6MmPynq0TkmbheTM=	2018-08-07 18:02:35.701697	1	SISTEMAS2-PC	1	0
14588	inventarios	venta	hash	V	40105	0	0		gFq80j/f7pTMnjuO4G7B+TzRO2w=	2018-08-07 18:02:45.27517	1	SISTEMAS2-PC	1	0
14589	inventarios	venta	hash	V	40106	0	0		40Df2i4W1OifXbMTKQ/oD9FTNAo=	2018-08-07 18:02:55.360312	1	SISTEMAS2-PC	1	0
14590	inventarios	venta	hash	V	40107	0	0		2ZjnOrNn11dT8DRKGvHOQdRwwv8=	2018-08-07 18:03:03.975606	1	SISTEMAS2-PC	1	0
14591	inventarios	venta	hash	V	40108	0	0		APuIo174eEOA+9jmJWjMDDArArM=	2018-08-07 18:03:43.77233	1	SISTEMAS2-PC	1	0
14592	inventarios	venta	hash	V	40109	0	0		iSIPHi4vrDejIvSUEblynrW7l74=	2018-08-07 18:03:55.621865	1	SISTEMAS2-PC	1	0
14593	inventarios	venta	hash	V	40110	0	0		cNObllLVxtVY9ziJPWqP85ncQCM=	2018-08-07 18:04:04.596652	1	SISTEMAS2-PC	1	0
14594	inventarios	venta	hash	V	40111	0	0		Tzxj9FfFOQkm6nvfYPD56C8bUFc=	2018-08-07 18:04:13.994665	1	SISTEMAS2-PC	1	0
14595	inventarios	venta	hash	V	40112	0	0		J8PhMQF2i+gE6tPt5X+RmLvYcYk=	2018-08-07 18:04:21.876225	1	SISTEMAS2-PC	1	0
14596	inventarios	venta	hash	V	40113	0	0		Si+NEwnqAo6n0r8rKJcra9XDu0g=	2018-08-07 18:04:29.917331	1	SISTEMAS2-PC	1	0
14597	inventarios	venta	hash	V	40114	0	0		/rTlsZrnJFFrvpbx2A4YUG5Vkmk=	2018-08-07 18:04:38.689307	1	SISTEMAS2-PC	1	0
14598	inventarios	venta	hash	V	40115	0	0		k3tcTEJGFlylI9Lr7hmpF37Q+B8=	2018-08-07 18:04:47.462641	1	SISTEMAS2-PC	1	0
14599	inventarios	venta	hash	V	40116	0	0		2Es83Wvu6dMtIbOKhte1QR22ZN4=	2018-08-07 18:04:56.636703	1	SISTEMAS2-PC	1	0
14600	inventarios	venta	hash	V	40117	0	0		A2EOkWzi5PsbkzRmWWF6PrTQyGs=	2018-08-07 18:05:11.313743	1	SISTEMAS2-PC	1	0
14601	inventarios	venta	hash	V	40118	0	0		bP6XzSOEKa4onBeciQN1HN5K4Ug=	2018-08-07 18:05:55.52533	1	SISTEMAS2-PC	1	0
14602	inventarios	venta	hash	V	40119	0	0		HMWIJKsHtzc6jPKhCuCovefwRHE=	2018-08-07 18:06:03.566797	1	SISTEMAS2-PC	1	0
14603	inventarios	venta	hash	V	40120	0	0		RLg9fZKr8AUauvqoj6KCG7UXcs8=	2018-08-07 18:06:11.903267	1	SISTEMAS2-PC	1	0
14604	inventarios	venta	hash	V	40121	0	0		VV00J7TN8vCkX/WIeaNdw+h08vE=	2018-08-07 18:06:19.696606	1	SISTEMAS2-PC	1	0
14605	inventarios	venta	hash	V	40122	0	0		oPbZJkjFxSMGG0y53b6SmuPt5Rg=	2018-08-07 18:06:27.572054	1	SISTEMAS2-PC	1	0
14606	inventarios	venta	hash	V	40123	0	0		WmNJhnEJQR3rFqCzrknB1+lX9mo=	2018-08-07 18:06:35.387081	1	SISTEMAS2-PC	1	0
14607	inventarios	venta	hash	V	40124	0	0		7n9wGLg09fXBIqaJFItiXpaykAQ=	2018-08-07 18:06:43.995631	1	SISTEMAS2-PC	1	0
14608	inventarios	venta	hash	V	40125	0	0		V4X4h+qWB6Mc+hIcedArfwfUW3M=	2018-08-07 18:06:53.644804	1	SISTEMAS2-PC	1	0
14609	inventarios	venta	hash	V	40126	0	0		PRuUkfNaqVH1pBC8BAqQsaQbogI=	2018-08-07 18:07:02.372704	1	SISTEMAS2-PC	1	0
14610	inventarios	venta	hash	V	40127	0	0		b2El1dcqDPhzbzSedF60ShGAqZk=	2018-08-07 18:07:09.405203	1	SISTEMAS2-PC	1	0
14611	inventarios	venta	hash	V	40128	0	0		kXVzxrFjcSYPTxsTX3gEK3kcIbI=	2018-08-07 18:07:26.609756	1	SISTEMAS2-PC	1	0
14612	inventarios	venta	hash	V	40129	0	0		6YGInAkTN7oD3/gWPasXw0xd66E=	2018-08-07 18:07:35.048663	1	SISTEMAS2-PC	1	0
14613	inventarios	venta	hash	V	40130	0	0		swpIvZTg8XwVeG6GG4VKjC7AD0Y=	2018-08-07 18:07:43.89438	1	SISTEMAS2-PC	1	0
14614	inventarios	venta	hash	V	40131	0	0		YrbJ8K4NjoaFsXcvAPak8egj6JU=	2018-08-07 18:07:54.594116	1	SISTEMAS2-PC	1	0
14615	inventarios	venta	hash	V	40132	0	0		M/zxbcU9oI94Bl6SgiUt404D/2E=	2018-08-07 18:08:37.647934	1	SISTEMAS2-PC	1	0
14616	inventarios	venta	hash	V	40133	0	0		2JVP4OIaqzhXNxWjYu33926OJVg=	2018-08-07 18:08:49.819984	1	SISTEMAS2-PC	1	0
14617	inventarios	venta	hash	V	40134	0	0		luQDH8d4rn1i+7kN097c8+BU9ug=	2018-08-07 18:08:58.970472	1	SISTEMAS2-PC	1	0
14618	inventarios	venta	hash	V	40135	0	0		q4TH4hWX0FB/c5COaFpRhuzEgXE=	2018-08-07 18:09:08.65024	1	SISTEMAS2-PC	1	0
14619	inventarios	venta	hash	V	40136	0	0		bSX2oWyxXK27vJa/ikNl9K0UYWU=	2018-08-07 18:09:16.468164	1	SISTEMAS2-PC	1	0
14620	inventarios	venta	hash	V	40137	0	0		3dIP0s41DGFccHGQlrfda5UtxmE=	2018-08-07 18:09:25.861982	1	SISTEMAS2-PC	1	0
14621	inventarios	venta	hash	V	40138	0	0		eWTCB5d//NultcU6rcMDEiy5YwI=	2018-08-07 18:09:35.492014	1	SISTEMAS2-PC	1	0
14622	inventarios	venta	hash	V	40139	0	0		8SP1M2+MFppFt9qMLdhLu8TFzig=	2018-08-07 18:09:43.683613	1	SISTEMAS2-PC	1	0
14623	inventarios	venta	hash	V	40140	0	0		c3n+ZNVeo3u5dtA3WqGrsVQbOWc=	2018-08-07 18:09:54.983174	1	SISTEMAS2-PC	1	0
14624	inventarios	venta	hash	V	40141	0	0		n8ZYTod/KB/ovQaRAvmKed688bQ=	2018-08-07 18:10:05.664236	1	SISTEMAS2-PC	1	0
14625	inventarios	venta	hash	V	40142	0	0		hfA93zrFIYWh0a4c/Hp3BtUhVTQ=	2018-08-07 18:10:15.055584	1	SISTEMAS2-PC	1	0
14626	inventarios	venta	hash	V	40143	0	0		5q8Sp5VGd8/NdGSpczRj5qn/UeI=	2018-08-07 18:10:32.32299	1	SISTEMAS2-PC	1	0
14627	inventarios	venta	hash	V	40144	0	0		gg9ZNMO7MSLVhd6zR6SPnnMtVBA=	2018-08-07 18:10:40.702699	1	SISTEMAS2-PC	1	0
14628	inventarios	venta	hash	V	40145	0	0		65yXTTywACuvVjcelizsUwg6pHE=	2018-08-07 18:10:55.564165	1	SISTEMAS2-PC	1	0
14629	inventarios	venta	hash	V	40146	0	0		0s+PtG+6lgpOiuo8QRc+K+g7EKg=	2018-08-07 18:11:51.580736	1	SISTEMAS2-PC	1	0
14630	inventarios	venta	hash	V	40147	0	0		62duI1fg7tk/KgwOHw0tujLaZXU=	2018-08-07 18:13:12.354602	1	SISTEMAS2-PC	1	0
14631	inventarios	venta	hash	V	40148	0	0		qkWbAD1WaxiDImMCk4XplWagJJ4=	2018-08-07 18:13:21.881675	1	SISTEMAS2-PC	1	0
14632	inventarios	venta	hash	V	40149	0	0		kKu/LbC830iyr+5S9lP9WMLR9bY=	2018-08-07 18:13:28.486436	1	SISTEMAS2-PC	1	0
14633	inventarios	venta	hash	V	40150	0	0		NDP2weqtPnrezGs++sMDYNcuc6A=	2018-08-07 18:13:36.695812	1	SISTEMAS2-PC	1	0
14634	inventarios	venta	hash	V	40151	0	0		bSP9cPYhSilqtNHhbtwmd2mLIAI=	2018-08-07 18:13:44.539177	1	SISTEMAS2-PC	1	0
14635	inventarios	venta	hash	V	40152	0	0		mSg4Q80q4LHPQahJcojQiJ7arvE=	2018-08-07 18:13:52.62874	1	SISTEMAS2-PC	1	0
14636	inventarios	venta	hash	V	40154	0	0		ekF/1xMoNGb2E2IXqNfESSRFLsQ=	2018-08-07 18:14:00.052394	1	SISTEMAS2-PC	1	0
14637	inventarios	venta	hash	V	40155	0	0		QnkF99X6mb5oaPHVk2EKHeUr3K4=	2018-08-07 18:14:07.964673	1	SISTEMAS2-PC	1	0
14638	inventarios	venta	hash	V	40156	0	0		CYQSBN8rP2VKhRW5tL7Yoc5VH0Q=	2018-08-07 18:14:15.539948	1	SISTEMAS2-PC	1	0
14639	inventarios	venta	hash	V	40157	0	0		z1k9938eyNSeYKK4cDYr5DHWUSk=	2018-08-07 18:14:22.912462	1	SISTEMAS2-PC	1	0
14640	inventarios	venta	hash	V	40153	0	0		naJTgspkLVAiPYA+bratkbAf6IU=	2018-08-07 18:14:54.683744	1	SISTEMAS2-PC	1	0
14641	tesoreria	cajaplanilla_detalle	detalleid	B	44448	0	0	true	false	2018-08-07 18:17:14.426291	1	SISTEMAS2-PC	1	0
14642	inventarios	venta	hash	V	40204	0	0		Upp/T/RNXGyaqjC1juHuDBvzMgk=	2018-08-07 18:20:05.837981	11037	BOLIVAR-PC	1	0
14643	inventarios	venta	hash	V	40205	0	0		bNsYNUvLEO6TKyOZErwv0w0773w=	2018-08-07 18:37:38.443876	4758	EC-PC	1	0
14644	inventarios	venta	hash	V	40206	0	0		qTmplKJokmMRkgXRV1geB15Dt94=	2018-08-07 18:44:26.874667	4758	EC-PC	1	0
14645	inventarios	venta	hash	V	40207	0	0		IvK8rWfObcf3NVPTleIdw3sBlO4=	2018-08-07 18:46:22.268858	10795	LAPTOP-71O3RE7I	1	0
14646	inventarios	venta	hash	V	40208	0	0		impkzI7avp+IohVmIuogGv9BxAg=	2018-08-08 06:23:50.998385	633	CPU-FSA-L05-051	1	0
14647	inventarios	venta	hash	V	40209	0	0		XSRwHJ5m2wQyGMpzC1fwlMr2anA=	2018-08-08 07:56:12.115794	4758	EC-PC	1	0
14648	inventarios	venta	hash	V	40210	0	0		1RGSRJszojmPIX7Noa0cW3W93FQ=	2018-08-08 08:00:33.285653	4758	EC-PC	1	0
14649	inventarios	venta	hash	V	40211	0	0		hryTcSe5zm7R1/ceG4W/xV+fjzo=	2018-08-08 08:05:11.748683	70	PC-PUEBLONUEVO	1	0
14650	inventarios	venta	hash	V	40212	0	0		2dNjvatnJ4mom7Tvu8HG+7UuuX0=	2018-08-08 08:06:06.157486	4758	EC-PC	1	0
14651	inventarios	venta	hash	V	40214	0	0		qJxTqNtwN7BAxefub3AyJitTBRM=	2018-08-08 08:16:15.953216	4758	EC-PC	1	0
14652	inventarios	venta	hash	V	40215	0	0		TSon2nPppnsnUvetBRS15Afkolo=	2018-08-08 08:36:44.221766	4758	EC-PC	1	0
14653	inventarios	venta	hash	V	40216	0	0		b/zjhuCDCInp8a4tJlfBsbZm+c8=	2018-08-08 08:40:58.604428	4758	EC-PC	1	0
14654	inventarios	venta	hash	V	40217	0	0		Jd8uKMEbAnfQ9Ih4GLn0nCzNPQQ=	2018-08-08 08:52:24.798174	69	CHEPEN-PC	1	0
14655	inventarios	venta	hash	V	40218	0	0		oW9GFChB4GiflVOD7H1MZLKGXLM=	2018-08-08 08:54:58.417581	68	CHONGOYAPE-PC	1	0
14656	inventarios	venta	hash	V	40219	0	0		4YmF3gxS46bviTrFu3kaCLZsBdI=	2018-08-08 08:56:56.492066	4758	EC-PC	1	0
14657	inventarios	venta	hash	V	40220	0	0		YlobMykWPsIFX8n8nDEdGGYDdp0=	2018-08-08 09:21:04.042317	11461	BOLIVAR-PC	1	0
14658	inventarios	venta	hash	V	40221	0	0		JACF1HTy+QpTQMebZHkiqGAOh0Y=	2018-08-08 09:23:50.14158	9244	TUCUME-PC	1	0
14659	inventarios	venta	hash	V	40222	0	0		MwPgoR3C9Qgw0/OkyqjdVywkKPw=	2018-08-08 09:29:32.199335	9244	TUCUME-PC	1	0
14660	inventarios	venta	hash	V	40223	0	0		30JY5rIAAFUDR89WXD10geRvxP4=	2018-08-08 09:31:55.691862	11461	BOLIVAR-PC	1	0
14661	inventarios	venta	hash	V	40224	0	0		uZfNhUWPnLdxOP/HDMa5wZr7Yw0=	2018-08-08 09:41:04.252696	4758	EC-PC	1	0
14662	inventarios	venta	hash	V	40225	0	0		Omkh8MuKCrrdjIZiW3EEopN967s=	2018-08-08 09:45:07.62598	9244	TUCUME-PC	1	0
14663	inventarios	venta	hash	V	40226	0	0		smUfjMNfjVNuZRvNhKzYVFh+KHA=	2018-08-08 09:48:04.60653	4758	EC-PC	1	0
14664	inventarios	venta	hash	V	40227	0	0		LfMzuFjz2eO65U/KuwfzRqTskNc=	2018-08-08 10:00:27.605059	10850	JDCORNEJO-PC	1	0
14665	inventarios	venta	hash	V	40228	0	0		sTvrVggwFMeOxl2KKIwrj3UBD7s=	2018-08-08 10:08:02.301751	10836	CAJAMARCA-PC	1	0
14666	inventarios	venta	hash	V	40229	0	0		CUMw80WqHFUiCHPs+1l/YHPvNvY=	2018-08-08 10:11:39.309814	4758	EC-PC	1	0
14667	inventarios	venta	hash	V	40230	0	0		ipmkiRh8ogCMiaqBNIjT5JAVOPg=	2018-08-08 10:17:12.460067	70	PC-PUEBLONUEVO	1	0
14668	inventarios	venta	hash	V	40231	0	0		SjXW/0MAtXkYFMz+gP8J6k98xkI=	2018-08-08 10:24:08.334727	70	PC-PUEBLONUEVO	1	0
14669	inventarios	venta	hash	V	40232	0	0		aKqTCOjEsJHeVH1KVVvlTeGf3D0=	2018-08-08 10:26:32.09262	69	CHEPEN-PC	1	0
14670	inventarios	venta	hash	V	40233	0	0		nsR0FR2nZZLr53WLAzpJ6MW4HHU=	2018-08-08 10:41:40.847213	9244	TUCUME-PC	1	0
14671	inventarios	venta	hash	V	40234	0	0		b3Qo7yupwTSmM1eEVRJ1twcxpCQ=	2018-08-08 10:43:37.608645	8404	CHOTA-PC	1	0
14672	inventarios	venta	hash	V	40235	0	0		V0f2o7rI7HQGnLVIeHBwQcC6sPo=	2018-08-08 10:57:09.847858	73	ADMIN-PC	1	0
14673	inventarios	venta	hash	V	40236	0	0		yqzDkXWqukUiBpwjcadlMRoaCe0=	2018-08-08 11:03:25.097743	4758	EC-PC	1	0
14674	inventarios	venta	hash	V	40237	0	0		sY7K/JR6+6HNWwKGUFME5mOQFjs=	2018-08-08 11:23:42.383054	4758	EC-PC	1	0
14675	inventarios	venta	hash	V	40238	0	0		Zy/Eo3BAa90aoY9WfCx9ZACv0fw=	2018-08-08 11:24:24.157429	4758	EC-PC	1	0
14676	inventarios	venta	hash	V	40239	0	0		eKefmkaK7cYOKaSzVeyzPvGqcOY=	2018-08-08 11:37:23.215861	9244	TUCUME-PC	1	0
14677	inventarios	venta	hash	V	40240	0	0		EOshmWZ0M3giv2/A/EjhfUplQqA=	2018-08-08 11:40:28.342328	69	CHEPEN-PC	1	0
14678	inventarios	venta	hash	V	40241	0	0		TQ3rOI8G/3j4cmKGBQsSYWbFVt8=	2018-08-08 11:40:45.935707	4758	EC-PC	1	0
14679	inventarios	venta	hash	V	40242	0	0		pqlId47H56jV9DpcfziJO7zo5YU=	2018-08-08 11:42:48.298021	69	CHEPEN-PC	1	0
14680	inventarios	venta	hash	V	40243	0	0		nBoHhc6sQ//3vdeEBK+U2LTjOQk=	2018-08-08 11:43:15.646437	11461	BOLIVAR-PC	1	0
14681	inventarios	venta	hash	V	40244	0	0		+mLXZtp35z/fdn/93HPSKT9Ci8U=	2018-08-08 11:55:28.346324	9244	TUCUME-PC	1	0
14682	inventarios	venta	hash	V	40245	0	0		FyjAxf5qRaQS3n5i2obc1u15iWU=	2018-08-08 12:23:15.996892	11667	TRANSA01	1	0
14683	inventarios	venta	hash	V	40246	0	0		INdeVKElqYuGotin2Na7Lp+5+xY=	2018-08-08 12:29:13.83112	69	CHEPEN-PC	1	0
14684	inventarios	venta	hash	V	40247	0	0		3wxVEpv7SPvjyYDbUILwZShHsvM=	2018-08-08 12:34:22.350046	67	CONTASTAANA-PC	1	0
14685	inventarios	venta	hash	V	40248	0	0		pGyilHZzo2juLFlUQ8Qe333iX2o=	2018-08-08 12:37:12.276443	67	CONTASTAANA-PC	1	0
14686	inventarios	venta	hash	V	40249	0	0		DkYCzP43EmYcS3/1oDbc3JD/IFA=	2018-08-08 12:38:46.76795	11461	BOLIVAR-PC	1	0
14687	inventarios	venta	hash	V	40250	0	0		Mz2Wg8zN1EMMdX5iIA+Hv91zsNU=	2018-08-08 12:41:02.533516	9244	TUCUME-PC	1	0
14688	inventarios	venta	hash	V	40251	0	0		m1PikIeL2IE4DKrEnurN1tJqi5g=	2018-08-08 12:46:42.295089	68	CHONGOYAPE-PC	1	0
14689	inventarios	venta	hash	V	40252	0	0		etRtdD+sdmDIUBgJAPhv3l2dKug=	2018-08-08 12:49:12.351341	12	SLAMBAYEQUE	1	0
14690	inventarios	venta	hash	V	40253	0	0		NXVKfLc2pNT4hrORClhLWZBaZWE=	2018-08-08 12:51:19.321239	4758	EC-PC	1	0
14691	inventarios	venta	hash	V	40254	0	0		Bq+FvYrIJuESEKk25QFI+l9B0r8=	2018-08-08 12:59:30.722045	10795	LAPTOP-71O3RE7I	1	0
14692	inventarios	venta	hash	V	40255	0	0		aZAxwgkHJRdGq+QpLPLy+XSz7hw=	2018-08-08 13:00:13.489055	4758	EC-PC	1	0
14693	inventarios	venta	hash	V	40256	0	0		w1oULFbZfoLdsGJLag/ynjXAf+0=	2018-08-08 13:36:04.945618	9244	TUCUME-PC	1	0
14694	inventarios	venta	hash	V	40257	0	0		RrgTObXXi8F2ODSbqjmM6SKZklk=	2018-08-08 13:37:55.940974	12	SLAMBAYEQUE	1	0
14695	inventarios	venta	hash	V	40258	0	0		nJ0B4JUe5ZkD9Fh/kpJFAp3nR3c=	2018-08-08 13:47:08.323277	67	CONTASTAANA-PC	1	0
14696	inventarios	venta	hash	V	40259	0	0		6iRQEftmXUwbCqRxUuSo/iRWr00=	2018-08-08 13:57:34.878699	9244	TUCUME-PC	1	0
14697	inventarios	venta	hash	V	40260	0	0		PL5yJl7utQQNPKBpX+OgytNT4oE=	2018-08-08 14:11:28.926312	9244	TUCUME-PC	1	0
14698	inventarios	venta	hash	V	40261	0	0		vBF8jGrOgBjRr9hFj0WRoNgBF2s=	2018-08-08 14:26:23.145069	12	SLAMBAYEQUE	1	0
14699	inventarios	venta	hash	V	40262	0	0		vy30hGzYRDlqDpHEixS22jo6f00=	2018-08-08 14:35:19.349049	9244	TUCUME-PC	1	0
14700	inventarios	venta	hash	V	40263	0	0		SZUXeKzZODqO8O1v0Svjtc86bck=	2018-08-08 14:45:01.097278	9244	TUCUME-PC	1	0
14701	inventarios	venta	hash	V	40264	0	0		L+z0TvY6zz6jl0zxwCpfF14qlB4=	2018-08-08 15:26:55.750116	12	SLAMBAYEQUE	1	0
14702	inventarios	venta	hash	V	40265	0	0		pmXUMoglW1WioLS174C2e9UNMXk=	2018-08-08 15:27:38.821283	10850	JDCORNEJO-PC	1	0
14703	inventarios	venta	hash	V	40266	0	0		3WwaN34O2PGhfqpbvq6+arGeUFo=	2018-08-08 15:34:43.630427	73	ADMIN-PC	1	0
14704	inventarios	venta	hash	V	40267	0	0		EBT4lh20Z9vYWxzlZa5EvY9wJ4Y=	2018-08-08 15:43:03.574589	8404	CHOTA-PC	1	0
14705	inventarios	venta	hash	V	40268	0	0		29gACh32di0S9kwE4WniiXyzwdw=	2018-08-08 15:45:21.138074	73	ADMIN-PC	1	0
14706	inventarios	venta	hash	V	40269	0	0		ZHPKFdeBIs0wZOJsrV3Lp70OJZU=	2018-08-08 16:03:46.8967	11461	BOLIVAR-PC	1	0
14707	inventarios	venta	hash	V	40270	0	0		lwdkpcRCi/Ry1gNjJDcDV5oeiEE=	2018-08-08 16:06:25.359488	1	SISTEMAS2-PC	1	0
14708	inventarios	venta	hash	V	40271	0	0		JjxE+se+Er2Ce1pcxkqntQnFI2Q=	2018-08-08 16:06:53.422756	67	CONTASTAANA-PC	1	0
14709	inventarios	venta	hash	V	40272	0	0		/OdwhLGEVKhV0dxugTHuNOgYcoU=	2018-08-08 16:08:36.797931	1	SISTEMAS2-PC	1	0
14710	inventarios	venta	hash	V	40273	0	0		yGeTnyFp0nC5pvNSHpl/ZYwA0Pk=	2018-08-08 16:10:13.491174	1	SISTEMAS2-PC	1	0
14711	inventarios	venta	hash	V	40274	0	0		yOBbBLIu2nFYIHvfP/4rxlMhCRo=	2018-08-08 16:10:16.315718	4758	EC-PC	1	0
14712	inventarios	venta	hash	V	40275	0	0		L6AnFrTCiMVuy++sgEuSF+GNa/8=	2018-08-08 16:10:32.552057	1	SISTEMAS2-PC	1	0
14713	inventarios	venta	hash	V	40276	0	0		a/UxScw/BVCnHHOc0LoGix6Oqk0=	2018-08-08 16:10:52.164731	1	SISTEMAS2-PC	1	0
14714	inventarios	venta	hash	V	40277	0	0		9/wyR6cCJ3VSDpcRbsPYY5he+0A=	2018-08-08 16:11:08.833248	1	SISTEMAS2-PC	1	0
14715	inventarios	venta	hash	V	40278	0	0		INEFuH9bv/qrenxGQQ3B5yqOtPo=	2018-08-08 16:11:25.354265	1	SISTEMAS2-PC	1	0
14716	inventarios	venta	hash	V	40279	0	0		wEcG5fXEE0OpWit+KyBr9xwcbos=	2018-08-08 16:11:46.264678	1	SISTEMAS2-PC	1	0
14717	inventarios	venta	hash	V	40280	0	0		eRNP4gAqvOzlRWDMyoMdSkTlv3M=	2018-08-08 16:12:02.731617	10836	CAJAMARCA-PC	1	0
14718	inventarios	venta	hash	V	40281	0	0		zDIAscVD7wRJTHKBIxJxmeQZ2Gk=	2018-08-08 16:12:09.002438	1	SISTEMAS2-PC	1	0
14719	inventarios	venta	hash	V	40282	0	0		hxjxMCPtQRV0oL3bPWJBYxH3850=	2018-08-08 16:14:21.647724	1	SISTEMAS2-PC	1	0
14720	inventarios	venta	hash	V	40283	0	0		aGaU3Fc69bktiVpNn0ZNUpVNfr4=	2018-08-08 16:14:37.243806	1	SISTEMAS2-PC	1	0
14721	inventarios	venta	hash	V	40284	0	0		EHZDq3acOg+Zvc/6z9tA8r/nDzc=	2018-08-08 16:14:56.93584	1	SISTEMAS2-PC	1	0
14722	inventarios	venta	hash	V	40285	0	0		kvxbSDyMHmUlWSA9XZ/9ZNcoVE8=	2018-08-08 16:16:36.664091	1	SISTEMAS2-PC	1	0
14723	inventarios	venta	hash	V	40286	0	0		+Um5rNEYTipTpV6AuGTs0iG5gSc=	2018-08-08 16:17:13.387298	1	SISTEMAS2-PC	1	0
14724	inventarios	venta	hash	V	40287	0	0		TYv1LE2L5oHo7xzzJ3kfn8tLLgE=	2018-08-08 16:17:30.35399	1	SISTEMAS2-PC	1	0
14725	inventarios	venta	hash	V	40288	0	0		PncKqZFkOd9z2+hgnAQUWXhtixw=	2018-08-08 16:25:20.109486	10836	CAJAMARCA-PC	1	0
14726	inventarios	venta	hash	V	40289	0	0		wvd2iYTZh0qO+XBrIkfhZ7fEjQ4=	2018-08-08 16:27:09.151117	4758	EC-PC	1	0
14727	inventarios	venta	hash	V	40290	0	0		LEu/UgfZxoiphtJzA7EiPZrW92c=	2018-08-08 16:43:52.712959	11667	TRANSA01	1	0
14728	inventarios	venta	hash	V	40291	0	0		V4fvgxPrnyXpshxWWWFRTfdyu3Q=	2018-08-08 16:48:02.313551	69	CHEPEN-PC	1	0
14729	inventarios	venta	hash	V	40292	0	0		X2G1Oqf9TU8LZxVw2P3ISfZHOJ8=	2018-08-08 16:58:46.724819	10795	LAPTOP-71O3RE7I	1	0
14730	inventarios	venta	hash	V	40293	0	0		xBNnre+AOqUwKvb3a7qGuvE0cOk=	2018-08-08 17:02:36.244298	10795	LAPTOP-71O3RE7I	1	0
14731	inventarios	venta	hash	V	40294	0	0		UXfLrZM+ynlpe9PqIuizfSjVaOI=	2018-08-08 17:04:26.640549	10795	LAPTOP-71O3RE7I	1	0
14732	inventarios	venta	hash	V	40295	0	0		0Cwjg6z8WXDNeZCtk8aFrlATsQc=	2018-08-08 17:06:48.25778	4758	EC-PC	1	0
14733	inventarios	venta	hash	V	40296	0	0		nbrZBYhs/gxirq8rf2AQgia7l3I=	2018-08-08 17:07:21.27643	10795	LAPTOP-71O3RE7I	1	0
14734	inventarios	venta	hash	V	40297	0	0		yC5qcQS0H7o7insWxC5FtGr6PT4=	2018-08-08 17:17:01.791745	10795	LAPTOP-71O3RE7I	1	0
14735	inventarios	venta	hash	V	40298	0	0		MG2QKchCOmrx9c7IJ4VDm36b9BU=	2018-08-08 17:19:11.689347	10795	LAPTOP-71O3RE7I	1	0
14736	inventarios	venta	hash	V	40299	0	0		BfwnC/vCZdN9Dv8gaaOXX01NWv0=	2018-08-08 17:19:17.504291	11667	TRANSA01	1	0
14737	inventarios	venta	hash	V	40297	0	0	yC5qcQS0H7o7insWxC5FtGr6PT4=	4lOxhP47qZvc0z48c990wSdoixU=	2018-08-08 17:20:30.908119	10795	LAPTOP-71O3RE7I	1	0
14738	inventarios	venta	hash	V	40300	0	0		1KpaGtGLjKpzk0j3MAVz4sEpdEk=	2018-08-08 17:20:38.759646	69	CHEPEN-PC	1	0
14739	inventarios	venta	hash	V	40301	0	0		UlalErpMsi21BWf0VPqVSC9vTgI=	2018-08-08 17:33:48.87572	4758	EC-PC	1	0
14740	inventarios	venta	hash	V	40302	0	0		klkJZP9uQ33ThBHZD+z/Kz35ibE=	2018-08-08 17:39:42.757075	4758	EC-PC	1	0
14741	inventarios	venta	hash	V	40303	0	0		f3/zl+VQ3PlDkv8mmTOxv5md6zI=	2018-08-08 17:42:47.622943	4758	EC-PC	1	0
14742	inventarios	venta	hash	V	40304	0	0		hQT+4fZYe3u3iJAbkeFG5qJGYE0=	2018-08-08 17:43:40.73907	11667	TRANSA01	1	0
14743	inventarios	venta	hash	V	40305	0	0		fZr0EURdi0OIvwyg1nWnkz5ALPg=	2018-08-08 17:45:29.410723	69	CHEPEN-PC	1	0
14744	inventarios	venta	hash	V	40306	0	0		FwKI5Np6bJNEzPHeHZzDPaCfeyQ=	2018-08-08 17:47:02.70948	69	CHEPEN-PC	1	0
14745	inventarios	venta	hash	V	40307	0	0		RA+Yefd23c/gNB0VbFthNeB1qFk=	2018-08-08 17:51:31.050682	69	CHEPEN-PC	1	0
14746	inventarios	venta	hash	V	40308	0	0		TuQ0lGd0rGUy43vHgc+RvWwv0cQ=	2018-08-08 17:54:29.366292	4758	EC-PC	1	0
14747	inventarios	venta	hash	V	40309	0	0		5KA7dTSivAJEc9kYCjHVkMbFp70=	2018-08-08 17:56:44.673287	69	CHEPEN-PC	1	0
14748	inventarios	venta	hash	V	40310	0	0		5wK0b4nNiVEPCR8h+U95FnrCS0M=	2018-08-08 18:02:22.640019	69	CHEPEN-PC	1	0
14749	inventarios	venta	hash	V	40311	0	0		CVGwLbQZb3TXp/0t7RGyErfH/2M=	2018-08-08 18:31:58.10926	10795	LAPTOP-71O3RE7I	1	0
14750	inventarios	venta	hash	V	40312	0	0		8QMVoQ9aRGqs0t9pd0vmo5MJF+A=	2018-08-09 06:18:51.18443	70	PC-PUEBLONUEVO	1	0
14751	inventarios	venta	hash	V	40313	0	0		1TFnXsbbkQMUkyez5OremDPwJTg=	2018-08-09 06:44:54.338021	70	PC-PUEBLONUEVO	1	0
14752	inventarios	venta	hash	V	40314	0	0		/JkOL1UfmBtD46SP3Tp9VBIHpbw=	2018-08-09 07:21:21.306451	70	PC-PUEBLONUEVO	1	0
14753	inventarios	venta	hash	V	40315	0	0		Ywi16KPGNerEeFiXkOuTWH3OltQ=	2018-08-09 07:28:50.896958	70	PC-PUEBLONUEVO	1	0
14754	inventarios	venta	hash	V	40316	0	0		VG1Hz2fqC0SUy/y3Y9I1hYK/P5g=	2018-08-09 07:31:08.095768	9244	TUCUME-PC	1	0
14755	inventarios	venta	hash	V	40317	0	0		MD5xmGWd/bfEGwb7tOrB0TbRtaA=	2018-08-09 07:37:24.727104	69	CHEPEN-PC	1	0
14756	inventarios	venta	hash	V	40318	0	0		U7RWLarfkwsjzygAE4sNmhsRPaI=	2018-08-09 07:50:48.816908	9244	TUCUME-PC	1	0
14757	inventarios	venta	hash	V	40319	0	0		SsYBMl5QLdY9vYEx1hTGRjq1L6c=	2018-08-09 07:53:19.408997	9244	TUCUME-PC	1	0
14758	inventarios	venta	hash	V	40320	0	0		KhXh6D20hvw2Xxy1Nohc/xB86n4=	2018-08-09 07:58:13.959388	68	CHONGOYAPE-PC	1	0
14759	inventarios	venta	hash	V	40321	0	0		uDEgTTbdSbvuSmkanZ9+QDTS4mM=	2018-08-09 08:04:10.69813	11037	BOLIVAR-PC	1	0
14760	inventarios	venta	hash	V	40322	0	0		+WTA5hjWy97FaoZDUd9Xd16jjw4=	2018-08-09 08:09:19.225529	9244	TUCUME-PC	1	0
14761	inventarios	venta	hash	V	40323	0	0		cShKCPPrW1GsRPjFIwPp3c3b1eU=	2018-08-09 08:11:30.676836	9244	TUCUME-PC	1	0
14762	inventarios	venta	hash	V	40324	0	0		EVxHrL+90l9LSzhH4FLJzcT8mQs=	2018-08-09 08:15:16.958618	11037	BOLIVAR-PC	1	0
14763	inventarios	venta	hash	V	40325	0	0		2757X3iJ8umYrC78LfpVUHNP5Qw=	2018-08-09 08:18:34.490687	69	CHEPEN-PC	1	0
14764	inventarios	venta	hash	V	40326	0	0		51KoR4fviIfnoMWAO8VE/FJBFL8=	2018-08-09 08:22:38.820793	69	CHEPEN-PC	1	0
14765	inventarios	venta	hash	V	40327	0	0		stb4zvhpxDVBCBmeHVZXNzoKPnM=	2018-08-09 08:27:49.112927	69	CHEPEN-PC	1	0
14766	inventarios	venta	hash	V	40328	0	0		YMoo5/1yK92sWCTjslHXk/3rLV0=	2018-08-09 08:31:58.469604	4508	CPU-L01-64	1	0
14767	tesoreria	cajaplanilla_detalle	detalleid	B	44595	0	0	true	false	2018-08-09 08:48:20.719036	1	SISTEMAS2-PC	1	0
14768	inventarios	venta	hash	V	40329	0	0		SsMsw4+97bDeqQqnPRCEQkICVnc=	2018-08-09 08:48:34.948129	9244	TUCUME-PC	1	0
14769	inventarios	venta	hash	V	40331	0	0		y/dV0f0WbhJOIgdAt+rVPhil69s=	2018-08-09 08:54:27.685223	68	CHONGOYAPE-PC	1	0
14770	tesoreria	cajaplanilla_detalle	detalleid	B	44605	0	0	true	false	2018-08-09 09:08:43.686477	1	SANTAANITA-LIMA	1	0
14771	inventarios	venta	hash	V	40332	0	0		qjNd6nH3ywjG8Tc2EPlZzli6Eko=	2018-08-09 09:13:28.124182	10850	JDCORNEJO-PC	1	0
14772	inventarios	venta	hash	V	40333	0	0		nl9qrySi0HerWKcpTyR0/GREu7U=	2018-08-09 09:39:03.007183	4758	EC-PC	1	0
14773	inventarios	venta	hash	V	40334	0	0		Dx1Q6q22paWKNFUCig3/9WUEUaI=	2018-08-09 09:40:25.138815	4758	EC-PC	1	0
14774	inventarios	venta	hash	V	40335	0	0		ZLrStDIenK+XQYsDQfbGYz/8/oM=	2018-08-09 09:41:35.705597	9244	TUCUME-PC	1	0
14775	inventarios	venta	hash	V	40336	0	0		qN6AWdpyOTqwDaOLjf/1iuk9MZY=	2018-08-09 09:44:46.556953	11667	TRANSA01	1	0
14776	inventarios	venta	hash	V	40337	0	0		SG8dbSjthj+Nd5U0mtTPBdg5IWc=	2018-08-09 09:44:58.980233	11037	BOLIVAR-PC	1	0
14777	inventarios	venta	hash	V	40338	0	0		NmGY78/nUH7fxCzOSxOYe+Bu+wo=	2018-08-09 09:45:15.47499	4758	EC-PC	1	0
14778	inventarios	venta	hash	V	40339	0	0		zgikHphBkg7Dpevk8WmiYi67pt4=	2018-08-09 09:57:20.085184	4758	EC-PC	1	0
14779	inventarios	venta	hash	V	40340	0	0		EEtgRCvoMq2HXDIoKbi5Zx9a+ic=	2018-08-09 10:04:37.833279	10850	JDCORNEJO-PC	1	0
14780	inventarios	venta	hash	V	40341	0	0		P80j79fWwyw8c2ej6uDiJRUZZ/4=	2018-08-09 10:06:30.535401	11667	TRANSA01	1	0
14781	inventarios	venta	hash	V	40342	0	0		Sz+pUZIsCACA7mBL4Esj2U6nr00=	2018-08-09 10:07:26.538115	4758	EC-PC	1	0
14782	inventarios	venta	hash	V	40341	0	0	P80j79fWwyw8c2ej6uDiJRUZZ/4=	DWBtockTxbLIyDKNNsHnpNfjaaI=	2018-08-09 10:11:04.039889	11667	TRANSA01	1	0
14783	inventarios	venta	hash	V	40343	0	0		CxhgztJSQH76yiq9cwM4FFq1ICo=	2018-08-09 10:14:06.490615	73	ADMIN-PC	1	0
14784	inventarios	venta	hash	V	40344	0	0		rFf7TLmgbMCWOyRfIcrCl4emu6c=	2018-08-09 10:17:05.882882	69	CHEPEN-PC	1	0
14785	inventarios	venta	hash	V	40345	0	0		cPxcMr8MV6kFh+YrsyaWiNbCKKI=	2018-08-09 10:24:00.900623	4758	EC-PC	1	0
14786	inventarios	venta	hash	V	40346	0	0		FHBdosXZ7qr+5lQ+/niUy0DrHE8=	2018-08-09 10:32:21.918325	9244	TUCUME-PC	1	0
14787	inventarios	venta	hash	V	40347	0	0		s+7FjFMwz6uSN0uA6/nvNCEVjKA=	2018-08-09 10:34:27.480385	9244	TUCUME-PC	1	0
14788	inventarios	venta	hash	V	40348	0	0		f3nKKLqkagSMuKYgMEcQKo30yYk=	2018-08-09 10:37:16.978618	10850	JDCORNEJO-PC	1	0
14789	inventarios	venta	hash	V	40349	0	0		84yGBtSYeXXbjqyo+AHlNxIr+s4=	2018-08-09 10:42:08.187273	11667	TRANSA01	1	0
14790	inventarios	venta	hash	V	40350	0	0		FAmcly552cdSefNVIqyWyvM0mW0=	2018-08-09 10:42:30.240261	10850	JDCORNEJO-PC	1	0
14791	inventarios	venta	hash	V	40351	0	0		yqJHjc3iSa0OSd8ydZxSw0lOZ3Y=	2018-08-09 10:51:23.20114	11667	TRANSA01	1	0
14792	inventarios	venta	hash	V	40352	0	0		Tb5U4T21BeMT1Bj2Bw/N+yLXZDU=	2018-08-09 10:52:04.926508	10850	JDCORNEJO-PC	1	0
14793	inventarios	venta	hash	V	40353	0	0		saiVlKDBuHwL0I5SIDfxTHw9inI=	2018-08-09 11:12:48.459096	67	CONTASTAANA-PC	1	0
14794	inventarios	venta	hash	V	40354	0	0		X2Syqsj9Plx4xYEs3GpmJTHsQxs=	2018-08-09 11:19:48.75139	67	CONTASTAANA-PC	1	0
14795	inventarios	venta	hash	V	40355	0	0		mr4YLpg7EVx/eh7AgcKiTIb0+X0=	2018-08-09 11:21:50.187586	11667	TRANSA01	1	0
14796	inventarios	venta	hash	V	40356	0	0		yoEKE2YLNwoHiRkE8ihqvOptUUk=	2018-08-09 11:35:04.708531	4758	EC-PC	1	0
14797	inventarios	venta	hash	V	40357	0	0		rI7AFC+5DAJOdtxAIZKKI3WRRiU=	2018-08-09 11:42:54.509605	68	CHONGOYAPE-PC	1	0
14798	inventarios	venta	hash	V	40358	0	0		GN+UY2s7zr3PPtTcHPLlRACTYZ8=	2018-08-09 11:46:55.939004	4758	EC-PC	1	0
14799	inventarios	venta	hash	V	40359	0	0		j7udJBmg8vKWFC1VDHU4hRLhtH0=	2018-08-09 11:54:11.303274	4758	EC-PC	1	0
14800	inventarios	venta	hash	V	40360	0	0		2Mj6fV/UTs4giO3lUMuo6s4LNOE=	2018-08-09 11:55:56.041453	4758	EC-PC	1	0
14801	inventarios	venta	hash	V	40361	0	0		Gy4oLWS+TxhSkcV2iw6SwfVh8G4=	2018-08-09 11:59:16.675888	67	CONTASTAANA-PC	1	0
14802	inventarios	venta	hash	V	40362	0	0		69CK9Od8MiJSNMfyNiUIFpt7lmI=	2018-08-09 12:03:22.8001	68	CHONGOYAPE-PC	1	0
14803	inventarios	venta	hash	V	40363	0	0		KVfIg/6F0nWpwpMsk7wiUtxWe7Y=	2018-08-09 12:06:33.904729	10795	SANTAANITA-LIMA	1	0
14804	inventarios	venta	hash	V	40364	0	0		vGLoQogdV7Y5TmeTUolxwTNYZtY=	2018-08-09 12:15:25.770077	11037	BOLIVAR-PC	1	0
14805	inventarios	venta	hash	V	40355	0	0	mr4YLpg7EVx/eh7AgcKiTIb0+X0=	7Xhsp40DVD7ltAx6glqVN6TkQxc=	2018-08-09 12:20:20.547207	10763	TRANSA02	1	0
14806	inventarios	venta	hash	V	40365	0	0		/YRHPIoWQEcDyD/w+YZVW91jdEA=	2018-08-09 12:26:09.53892	69	CHEPEN-PC	1	0
14807	inventarios	venta	hash	V	40366	0	0		7KwicLFfjn7dx2VPHkHgkkERMiw=	2018-08-09 12:29:06.712189	10763	TRANSA02	1	0
14808	inventarios	venta	hash	V	40367	0	0		iZU3C+3ogblSSv3WWGfra8x4IsM=	2018-08-09 12:35:12.752757	4758	EC-PC	1	0
14809	inventarios	venta	hash	V	40368	0	0		M8S8+b0X/nCGtIQMzjsifnkDgAw=	2018-08-09 12:39:22.157934	69	CHEPEN-PC	1	0
14810	inventarios	venta	hash	V	40369	0	0		c4eXxr71G+IqiHTu1iw7T5HZ7bk=	2018-08-09 12:40:10.315667	4758	EC-PC	1	0
14811	inventarios	venta	hash	V	40370	0	0		mRI5vmBmEDFpAFvGdZYmWErSLo8=	2018-08-09 12:42:05.040296	9244	TUCUME-PC	1	0
14812	inventarios	venta	hash	V	40371	0	0		phwJTJNGMN9fKr7VnV06JjWyD8Q=	2018-08-09 12:45:00.125453	4758	EC-PC	1	0
14813	inventarios	venta	hash	V	40372	0	0		qhEDngjxcjzT7gVYDUULlrqVDmI=	2018-08-09 12:48:26.956153	10850	JDCORNEJO-PC	1	0
14814	inventarios	venta	hash	V	40373	0	0		uiszWuxE73RI0gXQlmhDYrfbbw4=	2018-08-09 13:08:27.614583	10763	TRANSA02	1	0
14815	inventarios	venta	hash	V	40296	0	0	nbrZBYhs/gxirq8rf2AQgia7l3I=	CcWWkUUGXSbBr6SHiHuaMAKrark=	2018-08-09 13:31:19.772795	10795	SANTAANITA-LIMA	1	0
14816	inventarios	venta	hash	V	40375	0	0		PavBIBwnZgjCSrUlhgJ9CUkkpWU=	2018-08-09 13:38:07.963449	9244	TUCUME-PC	1	0
14817	inventarios	venta	hash	V	40376	0	0		l/x++p+W4U5r/nd3fSfF+wgvXHI=	2018-08-09 13:42:59.734568	9244	TUCUME-PC	1	0
14818	inventarios	venta	hash	V	40377	0	0		pipq1yiIz2MwYKwHWlfJDV1HS/U=	2018-08-09 13:46:40.857832	67	CONTASTAANA-PC	1	0
14819	inventarios	venta	hash	V	40378	0	0		rru8/+RRrL4ZzaSiaMUl4qXPm8c=	2018-08-09 14:10:13.862285	67	CONTASTAANA-PC	1	0
14820	inventarios	venta	hash	V	40379	0	0		0nRoOQROY9HPgEHE6IvqFErn50w=	2018-08-09 14:12:18.666427	9244	TUCUME-PC	1	0
14821	inventarios	venta	hash	V	40380	0	0		loBDQgXE7WqzvXAJqcnQsgZ7Jrc=	2018-08-09 14:35:51.829973	9244	TUCUME-PC	1	0
14822	inventarios	venta	hash	V	40381	0	0		jD32HXZsJ36x/ZQ8+g1F9RpuCXQ=	2018-08-09 14:44:05.828056	10795	SANTAANITA-LIMA	1	0
14823	inventarios	venta	hash	V	40382	0	0		zzXdki5TYdadatYwwJhAFu5D1MM=	2018-08-09 14:47:35.055321	9244	TUCUME-PC	1	0
14824	inventarios	venta	hash	V	40383	0	0		hjrgBEQPRqvjXK4zNiPdYTB26WQ=	2018-08-09 15:03:37.167424	9244	TUCUME-PC	1	0
14825	inventarios	venta	hash	V	40384	0	0		Xt/nf6jABrby6rPUGftNydP6QWo=	2018-08-09 15:07:53.428229	9244	TUCUME-PC	1	0
14826	inventarios	venta	hash	V	40385	0	0		nUhkRrWiZQYXwEBnj50xckzZ4b4=	2018-08-09 15:37:05.89488	10850	JDCORNEJO-PC	1	0
14827	inventarios	venta	hash	V	40386	0	0		Gd+lkUnAyaB5hllh8Fw6MCk7ONI=	2018-08-09 15:43:07.252227	9244	TUCUME-PC	1	0
14828	inventarios	venta	hash	V	40387	0	0		s3tbATfsMntFvIxEtZepmyModMs=	2018-08-09 15:44:00.462058	10850	JDCORNEJO-PC	1	0
14829	inventarios	venta	hash	V	40388	0	0		+eKsi0/5f0rdGq2fY6avX8mFCxk=	2018-08-09 15:55:45.584683	4758	EC-PC	1	0
14830	inventarios	venta	hash	V	40389	0	0		/FcaWKyEqMfxScJzwPWT7gj9/Ho=	2018-08-09 15:59:20.341556	4758	EC-PC	1	0
14831	inventarios	venta	hash	V	40390	0	0		he4NmXtRhTw1C8xNOEegsLiwAEk=	2018-08-09 16:00:46.92992	9244	TUCUME-PC	1	0
14832	inventarios	venta	hash	V	40391	0	0		BAXHjchZi1V0McMDzedztvSCxQo=	2018-08-09 16:09:11.232327	67	CONTASTAANA-PC	1	0
14833	inventarios	venta	hash	V	40392	0	0		HTY2kbe7OytlNvz8I1/sf6h8y+A=	2018-08-09 16:22:56.898625	633	CPU-FSA-L05-051	1	0
14834	inventarios	venta	hash	V	40393	0	0		LvVb3wl5U9K/I6Tr3V9xEDhLCEs=	2018-08-09 16:23:46.316094	4758	EC-PC	1	0
14835	inventarios	venta	hash	V	40394	0	0		XcntIA0lzk3iQqE4eVr+EdZhqSI=	2018-08-09 16:27:36.700418	10795	SANTAANITA-LIMA	1	0
14836	inventarios	venta	hash	V	40395	0	0		3qz4G3e8HY6h780YxvFy4ARyOIk=	2018-08-09 16:35:54.697013	633	CPU-FSA-L05-051	1	0
14837	inventarios	venta	hash	V	40396	0	0		KP8shCWhaE73hepub2vAHm6U8Cc=	2018-08-09 16:49:00.800967	70	PC-PUEBLONUEVO	1	0
14838	inventarios	venta	hash	V	40397	0	0		m4yQCLhNcVwu1BuKmkY03sBjZjI=	2018-08-09 17:05:31.350019	633	CPU-FSA-L05-051	1	0
14839	inventarios	venta	hash	V	40398	0	0		5VsVzRSyFDxtO0xYb8nk6yITBrY=	2018-08-09 17:11:14.23658	10795	SANTAANITA-LIMA	1	0
14840	inventarios	venta	hash	V	40399	0	0		rjK+u+lsI8HtWiQIyra7Vdsq7p0=	2018-08-09 17:11:35.747103	10795	SANTAANITA-LIMA	1	0
14841	inventarios	venta	hash	V	40400	0	0		EB3lCfm0TE+EHjiZpx7elwo6xGA=	2018-08-09 17:11:48.516711	10795	SANTAANITA-LIMA	1	0
14842	inventarios	venta	hash	V	40401	0	0		pW/twWQQyFlD129RmsioEDizZWk=	2018-08-09 17:12:02.268359	10795	SANTAANITA-LIMA	1	0
14843	inventarios	venta	hash	V	40402	0	0		nGEqnef8TEq4o25G2BkvVVMFBFc=	2018-08-09 17:12:14.669132	10795	SANTAANITA-LIMA	1	0
14844	inventarios	venta	hash	V	40403	0	0		G63PtPkG5XpcAhfwVWVNGyR6riE=	2018-08-09 17:12:25.987187	10795	SANTAANITA-LIMA	1	0
14845	inventarios	venta	hash	V	40404	0	0		iuBwan2r2ZXWcHqOWJnTqqUs2CQ=	2018-08-09 17:12:38.66904	10795	SANTAANITA-LIMA	1	0
14846	inventarios	venta	hash	V	40405	0	0		zVQvwss6tNTP/dwkNnjIUfsH6hs=	2018-08-09 17:20:11.87733	67	CONTASTAANA-PC	1	0
14847	inventarios	venta	hash	V	40406	0	0		OhGA435VZjCdBUM0hK1qkwTdNtQ=	2018-08-09 17:39:36.886318	11037	BOLIVAR-PC	1	0
14848	inventarios	venta	hash	V	40407	0	0		68F96DM6GL4GZ2gVmWTn7qMW2ms=	2018-08-09 17:46:41.710571	10850	JDCORNEJO-PC	1	0
14849	inventarios	venta	hash	V	40408	0	0		67ywSLX8i3g5THbyvm7yx9wegCc=	2018-08-09 17:56:20.458207	11667	TRANSA01	1	0
14850	inventarios	venta	hash	V	40409	0	0		AvdO2fGPb8ZP802olnnMr4uVrwM=	2018-08-09 18:01:13.962323	69	CHEPEN-PC	1	0
14851	inventarios	venta	hash	V	40410	0	0		uIwwSB38KtRR9wQEmF0AhzMirOM=	2018-08-09 18:06:01.09148	11667	TRANSA01	1	0
14852	inventarios	venta	hash	V	40411	0	0		RlLY77QWU7pXDRO3NHi/QvXz8Tk=	2018-08-09 18:07:59.422263	10795	SANTAANITA-LIMA	1	0
14853	inventarios	venta	hash	V	40412	0	0		t396lDncHZSH1u/XYDjNvKNozW8=	2018-08-09 18:11:41.417789	4758	EC-PC	1	0
14854	inventarios	venta	hash	V	40413	0	0		8avVsvWpM/IIaQFfiNEa5e7p/AY=	2018-08-09 18:12:05.532254	11667	TRANSA01	1	0
14855	inventarios	venta	hash	V	40414	0	0		MHX0c1gznHmSZsd5y7OazFTIT3g=	2018-08-09 18:12:43.43972	4758	EC-PC	1	0
14856	inventarios	venta	hash	V	40415	0	0		+DrYrCdpNhcy48A5BF8tzxTqv/E=	2018-08-09 18:48:55.347719	11444	CPU-L01-53	1	0
14857	inventarios	venta	hash	V	40416	0	0		n4RmWKkleKgoCHO8ehJHdTEv5aA=	2018-08-10 07:14:17.447763	9244	TUCUME-PC	1	0
14858	inventarios	venta	hash	V	40417	0	0		Ir4u/11LzTxBylESGXT7gFKOpkw=	2018-08-10 07:31:41.680959	9244	TUCUME-PC	1	0
14859	inventarios	venta	hash	V	40418	0	0		fCx9lCOER5clpqtXZbO6Od47H2Q=	2018-08-10 07:39:30.703386	9244	TUCUME-PC	1	0
14860	inventarios	venta	hash	V	40419	0	0		/YjY4/mWXeI/Nbe0v7bJ2f3kzuI=	2018-08-10 07:54:52.236768	9244	TUCUME-PC	1	0
14861	inventarios	venta	hash	V	40420	0	0		NSgWyd1EhqSX+F4vBZM0WBNQPAc=	2018-08-10 07:56:33.348914	9244	TUCUME-PC	1	0
14862	inventarios	venta	hash	V	40421	0	0		EUXE+aP4aQA0tXDaqmVwo9xbxQI=	2018-08-10 07:58:19.253113	633	CPU-FSA-L05-051	1	0
14863	inventarios	venta	hash	V	40422	0	0		rHQ0sx/dtTHYZLBazqW5WyUSjbQ=	2018-08-10 08:00:14.613723	9244	TUCUME-PC	1	0
14864	inventarios	venta	hash	V	40423	0	0		aTm3YjEORBWj28L6nOkvJpDRZPo=	2018-08-10 08:11:25.847611	4758	EC-PC	1	0
14865	inventarios	venta	hash	V	40424	0	0		iWMMZfKZ/B4grPYQ84kd5yKYDrs=	2018-08-10 08:12:48.578913	9244	TUCUME-PC	1	0
14866	inventarios	venta	hash	V	40425	0	0		1k93uIfqtoV1txoNMttjfyjNoCg=	2018-08-10 08:18:19.092508	11037	BOLIVAR-PC	1	0
14867	inventarios	venta	hash	V	40426	0	0		16RwLE7sEJBwjTFZxkzMfE8vP+4=	2018-08-10 08:32:50.376492	4758	EC-PC	1	0
14868	inventarios	venta	hash	V	40427	0	0		0BhQppeVSa4sjo04R3zZ4z5NgEA=	2018-08-10 08:34:29.749391	11037	BOLIVAR-PC	1	0
14869	inventarios	venta	hash	V	40428	0	0		4yeVHf4VB5Mrjo9FGRVfA8Pk3Ec=	2018-08-10 08:43:15.967833	10850	JDCORNEJO-PC	1	0
14870	inventarios	venta	hash	V	40429	0	0		37VoXO1LUdc2YXkA+9g22FtSgbI=	2018-08-10 08:46:20.598981	67	CONTASTAANA-PC	1	0
14871	inventarios	venta	hash	V	40430	0	0		xI6sOO9dXmS3STzjSS9OhHqXauQ=	2018-08-10 08:49:37.517586	11667	TRANSA01	1	0
14872	inventarios	venta	hash	V	40431	0	0		y7lTy5LmeWcCejFT9rWEMOyuw4I=	2018-08-10 09:01:57.586299	11667	TRANSA01	1	0
14873	inventarios	venta	hash	V	40432	0	0		3rCeIPL2Q/o6nISmsIgR1u6EutQ=	2018-08-10 09:03:25.449614	9244	TUCUME-PC	1	0
14874	inventarios	venta	hash	V	40433	0	0		viKGAJtP5wrO0Actj7ZcwzFs6lE=	2018-08-10 09:03:30.574477	4758	EC-PC	1	0
14875	inventarios	venta	hash	V	40431	0	0	y7lTy5LmeWcCejFT9rWEMOyuw4I=	q6exg/3z5tx0werV9JjXGhTt9n0=	2018-08-10 09:07:08.587541	11667	TRANSA01	1	0
14876	inventarios	venta	hash	V	40434	0	0		78CG6h4IkE5tC2o6g0vezSGit9Y=	2018-08-10 09:18:12.81689	11667	TRANSA01	1	0
14877	inventarios	venta	hash	V	40435	0	0		D80qC/vOP1T0ofTbWinnurt1PmY=	2018-08-10 09:31:10.331817	68	CHONGOYAPE-PC	1	0
14878	inventarios	venta	hash	V	40413	0	0	8avVsvWpM/IIaQFfiNEa5e7p/AY=	amK9JB2cWWN+8/WSa83eyl2mBWI=	2018-08-10 09:32:54.702535	11667	TRANSA01	1	0
14879	inventarios	venta	hash	V	40436	0	0		Y6vANVb9ct2A2W6nR+M6iRmiDTI=	2018-08-10 09:39:45.049204	9244	TUCUME-PC	1	0
14880	inventarios	venta	hash	V	40437	0	0		nGYJFSaKgSuMSRFzKN5Dn7qX3xI=	2018-08-10 09:43:32.181308	10850	JDCORNEJO-PC	1	0
14881	inventarios	venta	hash	V	40438	0	0		fjpYGVPE8Ci2rLLn7tijgq6OyWg=	2018-08-10 09:48:10.674315	9244	TUCUME-PC	1	0
14882	inventarios	venta	hash	V	40408	0	0	67ywSLX8i3g5THbyvm7yx9wegCc=	LEcDcmnBEy4XBzQTIr44kLrKkY0=	2018-08-10 09:48:34.523728	11667	TRANSA01	1	0
14883	inventarios	venta	hash	V	40439	0	0		mZ1jeWkfr+efrRVBubdF0sEWGog=	2018-08-10 09:51:32.68444	633	CPU-FSA-L05-051	1	0
14884	inventarios	venta	planillaid	I	40287	0	0	5887	5872	2018-08-10 09:58:07.759239	1	SOLUCIONES	1	0
14885	inventarios	venta	planillaid	I	40286	0	0	5887	5872	2018-08-10 09:58:44.900938	1	SOLUCIONES	1	0
14886	inventarios	venta	planillaid	I	40285	0	0	5887	5872	2018-08-10 09:58:56.566278	1	SOLUCIONES	1	0
14887	inventarios	venta	planillaid	I	40284	0	0	5887	5872	2018-08-10 09:59:07.694054	1	SOLUCIONES	1	0
14888	inventarios	venta	planillaid	I	40283	0	0	5887	5872	2018-08-10 09:59:18.855501	1	SOLUCIONES	1	0
14889	inventarios	venta	planillaid	I	40282	0	0	5887	5872	2018-08-10 09:59:32.421609	1	SOLUCIONES	1	0
14890	inventarios	venta	planillaid	I	40281	0	0	5887	5872	2018-08-10 09:59:42.507673	1	SOLUCIONES	1	0
14891	inventarios	venta	planillaid	I	40279	0	0	5887	5872	2018-08-10 09:59:57.140939	1	SOLUCIONES	1	0
14892	inventarios	venta	planillaid	I	40278	0	0	5887	5872	2018-08-10 10:00:07.247673	1	SOLUCIONES	1	0
14893	inventarios	venta	planillaid	I	40277	0	0	5887	5872	2018-08-10 10:00:17.863124	1	SOLUCIONES	1	0
14894	inventarios	venta	planillaid	I	40276	0	0	5887	5872	2018-08-10 10:00:29.4078	1	SOLUCIONES	1	0
14895	inventarios	venta	planillaid	I	40275	0	0	5887	5872	2018-08-10 10:00:38.874093	1	SOLUCIONES	1	0
14896	inventarios	venta	planillaid	I	40273	0	0	5887	5872	2018-08-10 10:00:48.39964	1	SOLUCIONES	1	0
14897	inventarios	venta	planillaid	I	40272	0	0	5887	5872	2018-08-10 10:00:57.444388	1	SOLUCIONES	1	0
14898	inventarios	venta	planillaid	I	40270	0	0	5887	5872	2018-08-10 10:01:06.593924	1	SOLUCIONES	1	0
14899	inventarios	venta	hash	V	40440	0	0		TOnQL6p1Qy8QlCL4tQJP+/fgpLM=	2018-08-10 10:07:31.533492	67	CONTASTAANA-PC	1	0
14900	inventarios	venta	hash	V	40441	0	0		C5eW6i4Z8bitLWl7POv8JCKy1bU=	2018-08-10 10:08:41.281719	69	CHEPEN-PC	1	0
14901	inventarios	venta	hash	V	40442	0	0		Z7G0TZgIATevV6Q33jSMwYLQGxM=	2018-08-10 10:16:05.543726	69	CHEPEN-PC	1	0
14902	inventarios	venta	hash	V	40443	0	0		eQFj3KsC4tvc4I6iktE/5cRfgJI=	2018-08-10 10:20:29.776082	69	CHEPEN-PC	1	0
14903	inventarios	venta	hash	V	40444	0	0		stfgEBUJFZiijTBE9KGwR7EYOf4=	2018-08-10 10:22:01.452081	633	CPU-FSA-L05-051	1	0
14904	inventarios	venta	hash	V	40445	0	0		3/6VPcadtsQqnWPf33YkE46FFzY=	2018-08-10 10:22:15.382925	11667	TRANSA01	1	0
14905	inventarios	venta	hash	V	40446	0	0		Pqq+DwqhijiG6DHqEszABYQkUzE=	2018-08-10 10:27:31.619342	67	CONTASTAANA-PC	1	0
14906	inventarios	venta	hash	V	40447	0	0		Vc+PBwKzV0LbAyKaUzrftzzoLLo=	2018-08-10 10:32:09.282804	69	CHEPEN-PC	1	0
14907	inventarios	venta	hash	V	40448	0	0		WFeOYbsQZ/Lj46fn/NNveVqxrT0=	2018-08-10 10:33:13.278755	9244	TUCUME-PC	1	0
14908	inventarios	venta	hash	V	40449	0	0		fdVpi5KoKPS9/Nrzuq7JLoYr91E=	2018-08-10 10:48:00.213685	11667	TRANSA01	1	0
14909	inventarios	venta	hash	V	40450	0	0		KNUmBKHXQMWdCDZ6fOABJVxyCpI=	2018-08-10 10:57:33.517034	11667	TRANSA01	1	0
14910	inventarios	venta	hash	V	40451	0	0		uAB5tD6TRyvzabwbk8HkT1lJBLg=	2018-08-10 11:09:59.776521	69	CHEPEN-PC	1	0
14911	inventarios	venta	hash	V	40452	0	0		czhTzfysXlgBRL0k/1FpQWU6nXA=	2018-08-10 11:17:49.919572	68	CHONGOYAPE-PC	1	0
14912	inventarios	venta	hash	V	40453	0	0		lfOsP47ZT6OhwXaOD/gjQvOeZPo=	2018-08-10 11:21:55.046171	73	ADMIN-PC	1	0
14913	inventarios	venta	hash	V	40454	0	0		D5yLOzfvJ70FzUSmREwXZcBxsHQ=	2018-08-10 11:22:23.822209	9244	TUCUME-PC	1	0
14914	inventarios	venta	hash	V	40455	0	0		eIWmq8qpaAa9r27EgphUnWxoZ7k=	2018-08-10 11:26:18.780789	69	CHEPEN-PC	1	0
14915	inventarios	venta	hash	V	40456	0	0		XACrdREBliaIjslVBMBraGkDkSo=	2018-08-10 11:26:39.197158	10795	SANTAANITA-LIMA	1	0
14916	inventarios	venta	hash	V	40457	0	0		cO5A5gd60rRXeeFZ58RP2Zimwp4=	2018-08-10 11:32:50.998824	11037	BOLIVAR-PC	1	0
14917	inventarios	venta	hash	V	40445	0	0	3/6VPcadtsQqnWPf33YkE46FFzY=	FbUIjJZIypb/ziPOTWZd5IfQw2c=	2018-08-10 11:35:53.084156	11667	TRANSA01	1	0
14918	inventarios	venta	hash	V	40458	0	0		tIjkfVgtDjB/SMxYxftXyCS0cX4=	2018-08-10 11:43:29.702176	633	CPU-FSA-L05-051	1	0
14919	inventarios	venta	hash	V	40459	0	0		8p1XCPqBYgxh5lJxiRgQ6JJQNUI=	2018-08-10 11:44:16.175884	70	PC-PUEBLONUEVO	1	0
14920	inventarios	venta	hash	V	40460	0	0		FFaZjJg3AodXssbstkUo3wrXA5Y=	2018-08-10 11:44:59.212035	69	CHEPEN-PC	1	0
14921	inventarios	venta	hash	V	40461	0	0		EBi1enKcegGpeEsdzLkWCNrj/5c=	2018-08-10 11:45:14.88831	70	PC-PUEBLONUEVO	1	0
14922	inventarios	venta	hash	V	40462	0	0		qetLCPEPJcH1V/yKDfBAre6W46A=	2018-08-10 11:48:07.360304	10795	SANTAANITA-LIMA	1	0
14923	inventarios	venta	hash	V	40463	0	0		PNL/gNE6JY+Smmn9zwYXB1xXetA=	2018-08-10 11:59:23.183752	12	SLAMBAYEQUE	1	0
14924	inventarios	venta	hash	V	40464	0	0		RxMLiIlk/evTcJgbogbOGc9bWnQ=	2018-08-10 12:08:56.770038	11037	BOLIVAR-PC	1	0
14925	inventarios	venta	hash	V	40465	0	0		n3sz7ZbCCdsgIHL2971qeNo1Ja0=	2018-08-10 12:12:31.229956	11667	TRANSA01	1	0
14926	inventarios	venta	hash	V	40466	0	0		MVX9/9o3cnzWJ7/52c/6CS3+Yj0=	2018-08-10 12:13:26.046216	12	SLAMBAYEQUE	1	0
14927	inventarios	venta	hash	V	40467	0	0		Q8qXpy+1XtEZFe/AfAli0pMyYXs=	2018-08-10 12:19:03.913996	4758	EC-PC	1	0
14928	inventarios	venta	hash	V	40468	0	0		4Kpr0ipaoFehirom566/buRceb0=	2018-08-10 12:22:35.22656	11444	CPU-L01-53	1	0
14929	inventarios	venta	hash	V	40469	0	0		tgSnWPyPhvrGioFGOpGrVoDcVqE=	2018-08-10 12:22:43.011504	12	SLAMBAYEQUE	1	0
14930	inventarios	venta	hash	V	40470	0	0		5jUQ/MtSGTuB5n7vsimUMCCLVCM=	2018-08-10 12:42:33.147833	9244	TUCUME-PC	1	0
14931	inventarios	venta	hash	V	40471	0	0		KY+N7rUi96DaLSWIn0lwRAq7jXI=	2018-08-10 12:42:39.258636	12	SLAMBAYEQUE	1	0
14932	inventarios	venta	hash	V	40472	0	0		pbUiXZHFA6nMobktB+VJ7UwjwB4=	2018-08-10 12:55:44.904457	67	CONTASTAANA-PC	1	0
14933	inventarios	venta	hash	V	40473	0	0		bgdj+OEX3mrbo/w1k8R3aXgZfvc=	2018-08-10 12:58:10.66655	4758	EC-PC	1	0
14934	inventarios	venta	hash	V	40474	0	0		i9ZcKK/P3JZQyWvMpWOFgoCZPYs=	2018-08-10 13:01:02.554197	69	CHEPEN-PC	1	0
14935	inventarios	venta	hash	V	40475	0	0		UBR/OXa3qb0rLCGd0W2S6geTuls=	2018-08-10 13:11:07.127846	12	SLAMBAYEQUE	1	0
14936	inventarios	venta	hash	V	40476	0	0		4vV3leWERuPZTCoZ7Y5gug4H/qU=	2018-08-10 13:34:12.530034	9244	TUCUME-PC	1	0
14937	inventarios	venta	hash	V	40477	0	0		HtEcNZatsCP2ZN3fisoDwfFkym8=	2018-08-10 13:38:01.08877	12	SLAMBAYEQUE	1	0
14938	inventarios	venta	hash	V	40478	0	0		IIwjEYmwmJzbipo95SoJHXkr4BU=	2018-08-10 14:14:26.624754	67	CONTASTAANA-PC	1	0
14939	inventarios	venta	hash	V	40479	0	0		WmlWQt3UKtCpvVHu3pZ8OFqYADA=	2018-08-10 14:42:19.538118	9244	TUCUME-PC	1	0
14940	inventarios	venta	hash	V	40480	0	0		CRPC/6HM1Rgl+TdkXTlGMEyXsIQ=	2018-08-10 14:45:27.460537	9244	TUCUME-PC	1	0
14941	inventarios	venta	hash	V	40481	0	0		Z62sIQiO5ztCnAHlCRsTWIkIOXY=	2018-08-10 14:50:01.766614	68	CHONGOYAPE-PC	1	0
14942	inventarios	venta	hash	V	40482	0	0		3pUTWs/Z6ve5MJu8AJ5cY61cyHA=	2018-08-10 14:53:33.385718	9244	TUCUME-PC	1	0
14943	inventarios	venta	hash	V	40483	0	0		e/BotnknCU1vIH4y9at4c6ujs5Y=	2018-08-10 15:00:22.19192	68	CHONGOYAPE-PC	1	0
14944	inventarios	venta	hash	V	40484	0	0		BPW6ODs99PKf0Iaoa+SwqrCNuo8=	2018-08-10 15:03:12.503267	68	CHONGOYAPE-PC	1	0
14945	inventarios	venta	hash	V	40485	0	0		wJQtRfeYkFUBH0k6h+s6s97KVyM=	2018-08-10 15:08:03.680631	9244	TUCUME-PC	1	0
14946	inventarios	venta	hash	V	40486	0	0		gS5e8maBLuzkxS3jO3Z0NJiHFVM=	2018-08-10 15:24:34.354597	9244	TUCUME-PC	1	0
14947	inventarios	venta	hash	V	40487	0	0		aYT6Fxwatx4isQxVMyc0GsIS8TY=	2018-08-10 15:25:10.935144	67	CONTASTAANA-PC	1	0
14948	inventarios	venta	hash	V	40488	0	0		VAh3iKaoeIKKSe+IIvmkN5cdpTg=	2018-08-10 15:26:58.533956	9244	TUCUME-PC	1	0
14949	inventarios	venta	hash	V	40489	0	0		sgtVKT/WY9jkM8RPGs7xG3E96Dw=	2018-08-10 15:30:35.929351	9244	TUCUME-PC	1	0
14950	inventarios	venta	hash	V	40490	0	0		bN7eCvLe4Ma6Y4Jt3jzsgIb++Ko=	2018-08-10 15:35:29.938523	67	CONTASTAANA-PC	1	0
14951	inventarios	venta	hash	V	40491	0	0		iyxty48a2JgExE4sCMWpohRFiyM=	2018-08-10 15:39:20.128867	8404	CHOTA-PC	1	0
14952	inventarios	venta	hash	V	40492	0	0		eGn7NeEKoH+mKjIR2ptlUtF9WLs=	2018-08-10 15:39:32.04145	67	CONTASTAANA-PC	1	0
14953	inventarios	venta	hash	V	40493	0	0		2s4MjAXZfGE/fQVwSQSrAZyuaKs=	2018-08-10 15:40:52.015676	8404	CHOTA-PC	1	0
14954	inventarios	venta	hash	V	40494	0	0		ORu2haZXWFXgFw4ktQHLjcjPscI=	2018-08-10 15:46:45.988872	8404	CHOTA-PC	1	0
14955	inventarios	venta	hash	V	40495	0	0		HXGxYvljOk+sjnayjq6yHzqezyw=	2018-08-10 15:55:20.412449	10795	SANTAANITA-LIMA	1	0
14956	inventarios	venta	hash	V	40496	0	0		aOPcKmoPphCQ3jyKc7rXUjgdjQs=	2018-08-10 15:55:45.302995	9244	TUCUME-PC	1	0
14957	inventarios	venta	hash	V	40495	0	0	HXGxYvljOk+sjnayjq6yHzqezyw=	tfyKMRHl3zpl/8b4TxvRHIYVfLc=	2018-08-10 15:55:49.73085	10795	SANTAANITA-LIMA	1	0
14958	inventarios	venta	hash	V	40497	0	0		TrFFiSADVLHdckgZHAPnY+GJ52k=	2018-08-10 15:56:12.050365	10795	SANTAANITA-LIMA	1	0
14959	inventarios	venta	hash	V	40498	0	0		9pMrs2C/+qQ3jFN+Y3Qe7BuuKEg=	2018-08-10 15:56:28.090552	10795	SANTAANITA-LIMA	1	0
14960	inventarios	venta	hash	V	40499	0	0		dW6uvYLZNvPoQhCtp5msLzNosms=	2018-08-10 15:56:40.251512	10795	SANTAANITA-LIMA	1	0
14961	inventarios	venta	hash	V	40500	0	0		v6zZx1H2FMS6Lu2KOoN4IrV5p7M=	2018-08-10 15:56:53.019072	10795	SANTAANITA-LIMA	1	0
14962	inventarios	venta	hash	V	40501	0	0		/bdQ2u4H3oZs5fj4ppHgsn+DG1k=	2018-08-10 15:57:03.852382	10795	SANTAANITA-LIMA	1	0
14963	inventarios	venta	hash	V	40502	0	0		9utZRYeYXb9/jTHornz9HQ+yUTc=	2018-08-10 15:57:17.170932	10795	SANTAANITA-LIMA	1	0
14964	inventarios	venta	hash	V	40503	0	0		JnO1VM8+uZG6IN+pwQkl/g+9C9s=	2018-08-10 15:57:29.451183	10795	SANTAANITA-LIMA	1	0
14965	inventarios	venta	hash	V	40504	0	0		+lqs8rXTCWKiQLqLZrebq2+/vvE=	2018-08-10 15:57:40.73367	10795	SANTAANITA-LIMA	1	0
14966	inventarios	venta	hash	V	40505	0	0		vSpAY4ZWmeojFWh/huU6k/407yY=	2018-08-10 15:57:50.575469	10795	SANTAANITA-LIMA	1	0
14967	inventarios	venta	hash	V	40506	0	0		LpG3awFAJaJ+eFclcVIUfU7Vd0c=	2018-08-10 15:58:01.451357	10795	SANTAANITA-LIMA	1	0
14968	inventarios	venta	hash	V	40507	0	0		cqGPc6oPBGVgy2qAJbMACM6rOvc=	2018-08-10 15:58:14.259829	10795	SANTAANITA-LIMA	1	0
14969	inventarios	venta	hash	V	40508	0	0		GO7EYm04iCqepdpZOp36aQRC6uU=	2018-08-10 15:58:27.371612	10795	SANTAANITA-LIMA	1	0
14970	inventarios	venta	hash	V	40509	0	0		PSaIgNIkCC/u6LKV27gGlmGCZKU=	2018-08-10 15:58:39.652619	10795	SANTAANITA-LIMA	1	0
14971	inventarios	venta	hash	V	40510	0	0		lBZcLLvGVouDE9sli4SAbJDqHYY=	2018-08-10 15:58:50.091634	10795	SANTAANITA-LIMA	1	0
14972	inventarios	venta	hash	V	40511	0	0		Mi8GRP1eUgc5UMUFLmnhhYvEtqE=	2018-08-10 15:59:00.77195	10795	SANTAANITA-LIMA	1	0
14973	inventarios	venta	hash	V	40512	0	0		NwaMAbtVYZ3rO7JE9KU7g9oQDqw=	2018-08-10 15:59:11.652335	10795	SANTAANITA-LIMA	1	0
14974	inventarios	venta	hash	V	40513	0	0		MVisI+dxHFSzL5gucIA8RtH5kWs=	2018-08-10 15:59:23.693197	10795	SANTAANITA-LIMA	1	0
14975	inventarios	venta	hash	V	40514	0	0		yfM9vIFvYVFdIqS+S9X6Jllf9RU=	2018-08-10 15:59:35.494111	10795	SANTAANITA-LIMA	1	0
14976	inventarios	venta	hash	V	40515	0	0		SqaKq72L2Wiqg5IQiMFbYH8tdKI=	2018-08-10 15:59:46.364497	10795	SANTAANITA-LIMA	1	0
14977	inventarios	venta	hash	V	40516	0	0		6Qxd+OZq3N2EJ6Ah2wA72kMhFqc=	2018-08-10 15:59:57.572207	10795	SANTAANITA-LIMA	1	0
14978	inventarios	venta	hash	V	40517	0	0		HwfOANn79euUR4OFTkl5A6+jO8k=	2018-08-10 16:00:08.732531	10795	SANTAANITA-LIMA	1	0
14979	inventarios	venta	hash	V	40518	0	0		wxKqW/jUkZhSdWnDdsmvaQqz4E4=	2018-08-10 16:00:19.972483	10795	SANTAANITA-LIMA	1	0
14980	inventarios	venta	hash	V	40519	0	0		DLKr5F34chFpeHlBRQVu5BZbYu0=	2018-08-10 16:00:32.892365	10795	SANTAANITA-LIMA	1	0
14981	inventarios	venta	hash	V	40520	0	0		N//aUr/zSBm6ONLT1YTCz/NznK4=	2018-08-10 16:03:12.047582	4758	EC-PC	1	0
14982	inventarios	venta	hash	V	40521	0	0		PFOF2/AMITHsTLp/mLlo3mZuQcA=	2018-08-10 16:03:48.214827	11037	BOLIVAR-PC	1	0
14983	inventarios	venta	hash	V	40522	0	0		LjGRw1Yg6FzFASrxoUaAv51cIzQ=	2018-08-10 16:11:08.030849	4758	EC-PC	1	0
14984	inventarios	venta	hash	V	40523	0	0		LikYbmxSsaA59/ifgHqpjANs+xE=	2018-08-10 16:12:43.135108	4758	EC-PC	1	0
14985	inventarios	venta	hash	V	40524	0	0		ORkHU0gfBfw35HQeWlVBmIOLWCQ=	2018-08-10 16:14:32.283602	68	CHONGOYAPE-PC	1	0
14986	inventarios	venta	hash	V	40525	0	0		pGFkJnm2hDQGHtNaYO7upvHgyWM=	2018-08-10 16:14:51.595676	67	CONTASTAANA-PC	1	0
14987	inventarios	venta	hash	V	40526	0	0		1yL4NCLCcuI6K1DDNpUfyfW3diM=	2018-08-10 16:16:42.560269	11667	TRANSA01	1	0
14988	inventarios	venta	hash	V	40526	0	0	1yL4NCLCcuI6K1DDNpUfyfW3diM=	JrT23rMdc0GXm532t+DAKNC04YA=	2018-08-10 16:19:34.636208	11667	TRANSA01	1	0
14989	inventarios	venta	hash	V	40527	0	0		+zmV3rem0ESKVetDuyTie+QNfTo=	2018-08-10 16:24:46.011623	69	CHEPEN-PC	1	0
14990	inventarios	venta	hash	V	40528	0	0		g5+Ei3pn/rjpKxTEh2WQNKihyyo=	2018-08-10 16:49:03.811161	633	CPU-FSA-L05-051	1	0
14991	inventarios	venta	hash	V	40529	0	0		2tM1fYz4qBeHqw43u2jHS6PfeRA=	2018-08-10 16:53:36.850465	10850	JDCORNEJO-PC	1	0
14992	inventarios	venta	hash	V	40530	0	0		33tAn10eja7v2er1k1koIUF4X4Q=	2018-08-10 16:53:54.527677	9244	TUCUME-PC	1	0
14993	inventarios	venta	hash	V	40531	0	0		jTqtrcXgL7nuuIQ1vxhBz89j+kc=	2018-08-10 17:00:31.351975	10850	JDCORNEJO-PC	1	0
14994	inventarios	venta	hash	V	40532	0	0		3utp/Yl8scS2a1H7jhOWKiLm66s=	2018-08-10 17:04:41.515128	69	CHEPEN-PC	1	0
14995	inventarios	venta	hash	V	40533	0	0		/7z4iBicgpC02Y9WSr1WssrQW0A=	2018-08-10 17:05:37.543843	8404	CHOTA-PC	1	0
14996	inventarios	venta	hash	V	40534	0	0		TzQ4LGuSFk0GYGtgK6EQDGh/63c=	2018-08-10 17:08:47.084063	69	CHEPEN-PC	1	0
14997	inventarios	venta	hash	V	40535	0	0		LHypffq/iT2sOOCGjQsBl1jdsz0=	2018-08-10 17:09:14.669578	70	PC-PUEBLONUEVO	1	0
14998	inventarios	venta	hash	V	40536	0	0		PFOF2/AMITHsTLp/mLlo3mZuQcA=	2018-08-10 17:09:36.771109	11037	BOLIVAR-PC	1	0
14999	inventarios	venta	hash	V	40537	0	0		6XEt1vxxbKrOFW3ugcVCxksonV0=	2018-08-10 17:15:48.964036	4758	EC-PC	1	0
15000	inventarios	venta	hash	V	40538	0	0		noTq2PBaUGVCpM/zYU+Ayh6HzOY=	2018-08-10 17:17:37.107951	11667	TRANSA01	1	0
15001	inventarios	venta	hash	V	40539	0	0		XwyoIdQ/9K+rx1pHX+sgpdeKQKg=	2018-08-10 17:17:42.617822	10850	JDCORNEJO-PC	1	0
15002	inventarios	venta	hash	V	40540	0	0		bNwi2aghyaOS92QXhrGVOSl9ERQ=	2018-08-10 17:22:10.055418	11037	BOLIVAR-PC	1	0
15003	inventarios	venta	hash	V	40541	0	0		DH9/jl6H9hqLbAiud4RxEdmb0F8=	2018-08-10 17:29:52.250827	4758	EC-PC	1	0
15004	inventarios	venta	hash	V	40542	0	0		+ZHj9sjfU6tBntUGiOsHkol4nhg=	2018-08-10 17:39:13.131151	73	ADMIN-PC	1	0
15005	inventarios	venta	hash	V	40543	0	0		93oKw8Wx9EHQUyjoELhDftm5b4w=	2018-08-10 17:45:45.85409	73	ADMIN-PC	1	0
15006	inventarios	venta	hash	V	40544	0	0		Rd+aYF++l4FnoZDCkm34nhikU1E=	2018-08-10 17:59:52.811695	11667	TRANSA01	1	0
15007	inventarios	venta	hash	V	40545	0	0		tpbVikmg+mYGKxaZFjdFLumGSKk=	2018-08-10 18:56:03.623617	4758	EC-PC	1	0
15008	inventarios	venta	hash	V	40546	0	0		hbs6obOqg3BW5OW7wVzOt6sZ3VY=	2018-08-11 06:35:05.506949	69	CHEPEN-PC	1	0
15009	inventarios	venta	hash	V	40547	0	0		6alE3WBp7k/I2A73bZQK+b77vGU=	2018-08-11 06:36:15.148139	70	PC-PUEBLONUEVO	1	0
15010	inventarios	venta	hash	V	40548	0	0		p90/UVoAO7rgfWbYobJbC05BrkQ=	2018-08-11 06:48:34.391827	69	CHEPEN-PC	1	0
15011	inventarios	venta	hash	V	40549	0	0		V5btJ4pppoCu6XxRdREhAOCw6fU=	2018-08-11 06:48:49.12556	9244	TUCUME-PC	1	0
15012	inventarios	venta	hash	V	40550	0	0		QaGbzOlWvKy2bIu411nQLqLA0RU=	2018-08-11 06:55:31.487345	9244	TUCUME-PC	1	0
15013	inventarios	venta	hash	V	40551	0	0		T7Y+IA0Ei/uR/lpYPeguR/kuqeM=	2018-08-11 07:00:41.64595	9244	TUCUME-PC	1	0
15014	inventarios	venta	hash	V	40552	0	0		679cy918wQkbsSNCzgbwPodl7lY=	2018-08-11 07:07:26.760923	9244	TUCUME-PC	1	0
15015	inventarios	venta	hash	V	40553	0	0		CqtaVGaLtf/X/8Gsl0N/UT8dOZU=	2018-08-11 07:42:36.325132	67	CONTASTAANA-PC	1	0
15016	inventarios	venta	hash	V	40554	0	0		IBws9e2AIKIb8CJkHCdWLJC5CBQ=	2018-08-11 07:53:23.032271	9244	TUCUME-PC	1	0
15017	inventarios	venta	hash	V	40555	0	0		uLrBeiydYV5Cbns96SlBKLZxxh8=	2018-08-11 08:12:47.861337	4758	EC-PC	1	0
15018	inventarios	venta	hash	V	40556	0	0		Y5qpviMquqRl/1VIafKQ82LAf2Q=	2018-08-11 08:12:57.982694	633	CPU-FSA-L05-051	1	0
15019	inventarios	venta	hash	V	40557	0	0		9A60MxXo2RxwoIhORJE8ZGpr6yA=	2018-08-11 08:14:21.769286	8404	CHOTA-PC	1	0
15020	inventarios	venta	hash	V	40558	0	0		6y+gcitreiTemcQBZusjl1UUgnw=	2018-08-11 08:17:12.174082	4758	EC-PC	1	0
15021	inventarios	venta	hash	V	40559	0	0		Grvg3x1j+8Q9mSYQXlhrvi2TtS4=	2018-08-11 08:35:42.983676	4758	EC-PC	1	0
15022	inventarios	venta	hash	V	40560	0	0		CTe0LFZIVXijX2jBbr4dtit4YW4=	2018-08-11 08:36:13.687011	9244	TUCUME-PC	1	0
15023	inventarios	venta	hash	V	40561	0	0		Mlr9Pv1x4Z9Hc4MMF/h9rGK2Gyc=	2018-08-11 08:43:10.410432	73	ADMIN-PC	1	0
15024	inventarios	venta	hash	V	40562	0	0		rgU6YXvw0p6LQrurV8phdGvLbss=	2018-08-11 08:45:14.80431	69	CHEPEN-PC	1	0
15025	inventarios	venta	hash	V	40563	0	0		Yn3OWJtyl02svVvRJ1TQZj61M24=	2018-08-11 08:49:21.475255	10850	JDCORNEJO-PC	1	0
15026	inventarios	venta	hash	V	40564	0	0		EFy1M3xdPnHDnovCAFsawzYl/Oc=	2018-08-11 08:53:46.541271	10850	JDCORNEJO-PC	1	0
15027	inventarios	venta	hash	V	40565	0	0		QV7EKQXFgnQs5eYtEyIdHlMeONo=	2018-08-11 09:09:08.094244	67	CONTASTAANA-PC	1	0
15028	inventarios	venta	hash	V	40566	0	0		LPeX6vuJzToclSVpHSBWWsiI8/s=	2018-08-11 09:10:34.578697	4758	EC-PC	1	0
15029	inventarios	venta	hash	V	40567	0	0		xD4YqA/Fdu9dXHM+q03++2k7HoY=	2018-08-11 09:11:13.254656	8404	CHOTA-PC	1	0
15030	inventarios	venta	hash	V	40568	0	0		SUwcGIBXK5igQZr2IVNQyOUG7CY=	2018-08-11 09:26:46.358642	4758	EC-PC	1	0
15031	inventarios	venta	hash	V	40569	0	0		a0/P0aWI9pKlIeTweOTcM8pIxig=	2018-08-11 09:32:11.080734	8404	CHOTA-PC	1	0
15032	inventarios	venta	hash	V	40570	0	0		gFeE8A419YfDWKOqiZ0yFbBVO80=	2018-08-11 09:32:32.804365	10850	JDCORNEJO-PC	1	0
15033	inventarios	venta	hash	V	40571	0	0		URhRTYDQTH7qwtCGodlZLEkJoQc=	2018-08-11 09:38:11.937484	4758	EC-PC	1	0
15034	inventarios	venta	hash	V	40572	0	0		1Xm2NDNZJ537fWpWtjf7o/Obtzk=	2018-08-11 09:39:13.670494	8404	CHOTA-PC	1	0
15035	inventarios	venta	hash	V	40573	0	0		IRwx9vU7wEaGMQwWPGyMc9mk+L0=	2018-08-11 09:42:03.25628	4758	EC-PC	1	0
15036	inventarios	venta	hash	V	40574	0	0		UNLxX/+ela1v7eargKZ1PgIYN/c=	2018-08-11 09:59:08.218362	69	CHEPEN-PC	1	0
15037	inventarios	venta	hash	V	40575	0	0		DDNYpnif2GFxLh9tFxFmgMHKGLM=	2018-08-11 10:11:07.843997	9244	TUCUME-PC	1	0
15038	inventarios	venta	hash	V	40576	0	0		xAQsHB57clWqgHD4cPgH5m6L+lQ=	2018-08-11 10:12:28.269744	69	CHEPEN-PC	1	0
15039	inventarios	venta	hash	V	40577	0	0		p9SfCdrVbSUaw+JR8AF2qXvHGR4=	2018-08-11 10:17:05.544791	11667	TRANSA01	1	0
15040	inventarios	venta	hash	V	40578	0	0		rZcv//ZdN0XxGQSE0ZwgQoQ1w6o=	2018-08-11 10:21:56.008194	12	SLAMBAYEQUE	1	0
15041	inventarios	venta	hash	V	40579	0	0		gXNe0y+P4D8bIv4ulYKUHAWuR10=	2018-08-11 10:22:23.053726	68	CHONGOYAPE-PC	1	0
15042	inventarios	venta	hash	V	40580	0	0		6NZfl+W9xWs0zpByy+MI/Gdcuxw=	2018-08-11 10:23:51.221796	69	CHEPEN-PC	1	0
15043	inventarios	venta	hash	V	40581	0	0		uKKKcj34Wvag8dGpVq8OLN8KQLM=	2018-08-11 10:25:29.935422	10836	SANTAANITA-LIMA	1	0
15044	inventarios	venta	hash	V	40582	0	0		jP9v91V+xfByfGeY4rByMPgVTzc=	2018-08-11 10:25:56.495492	9244	TUCUME-PC	1	0
15045	inventarios	venta	hash	V	40581	0	0	uKKKcj34Wvag8dGpVq8OLN8KQLM=	yhpNk/zyH04yKe71o8RcepKny4I=	2018-08-11 10:26:27.996474	1	SANTAANITA-LIMA	1	0
15046	inventarios	venta	hash	V	40583	0	0		VdJ3E9CveaAhuKZMLa1UOGWoKi0=	2018-08-11 10:33:19.696536	9244	TUCUME-PC	1	0
15047	inventarios	venta	hash	V	40584	0	0		IKU5eUF/8WnAKrfSPTt8zQBDMfg=	2018-08-11 10:35:38.976589	11037	BOLIVAR-PC	1	0
15048	inventarios	venta	hash	V	40585	0	0		eN58I/COYDZbFMfWLPzBaxxv57I=	2018-08-11 10:47:17.646157	11667	TRANSA01	1	0
15049	inventarios	venta	hash	V	40586	0	0		3ip7kiFkreUHGE9TTxOymRIxLAk=	2018-08-11 10:48:32.548249	11857	SANTAANITA-LIMA	1	0
15050	inventarios	venta	hash	V	40587	0	0		Kz6NrBUjEapGUoaFspNlBPHI/NA=	2018-08-11 10:51:36.261664	9244	TUCUME-PC	1	0
15051	tesoreria	cajaplanilla_detalle	detalleid	B	44913	0	0	true	false	2018-08-11 10:52:03.993133	1	SANTAANITA-LIMA	1	0
15052	inventarios	venta	hash	V	40588	0	0		Pmc5wDZymk9x4ZpncfzNtsC5jzo=	2018-08-11 10:56:01.92751	11667	TRANSA01	1	0
15053	inventarios	venta	hash	V	40589	0	0		y9u+cUmNtT5rog8LeyTe3AWPwNE=	2018-08-11 11:00:03.664196	9244	TUCUME-PC	1	0
15054	inventarios	venta	hash	V	40590	0	0		+K0DQHw4ZuCrWPaB9mKZAssOT9Y=	2018-08-11 11:00:43.391903	4758	EC-PC	1	0
15055	inventarios	venta	hash	V	40591	0	0		cfv4u13OssRQS2NCLrWIv0wJEDQ=	2018-08-11 11:03:45.759565	70	PC-PUEBLONUEVO	1	0
15056	inventarios	venta	hash	V	40592	0	0		QDysgH8mG6IvsahyfQrBquwF/M0=	2018-08-11 11:03:57.137886	4758	EC-PC	1	0
15057	inventarios	venta	hash	V	40593	0	0		0qqAua7RkOfoQb5TFgJxeJZ9P/E=	2018-08-11 11:07:31.12708	9244	TUCUME-PC	1	0
15058	inventarios	venta	hash	V	40594	0	0		Tk6yhgE7XjAsoWQg7XLKSB0FUqU=	2018-08-11 11:07:31.79684	633	CPU-FSA-L05-051	1	0
15059	inventarios	venta	hash	V	40595	0	0		nJyMwqVmRgnt2RwYVcsw6y7bLqM=	2018-08-11 11:10:09.303262	633	CPU-FSA-L05-051	1	0
15060	inventarios	venta	hash	V	40596	0	0		1ve5I1FviNSx4QM4jF+E362bYb4=	2018-08-11 11:14:59.301374	4758	EC-PC	1	0
15061	inventarios	venta	hash	V	40597	0	0		UNSi1gXNyx0ZJU9B5yfnKwbqiew=	2018-08-11 11:17:26.264583	11037	BOLIVAR-PC	1	0
15062	inventarios	venta	hash	V	40598	0	0		caoryEDY5Z79kM5co4KfmMLgqLE=	2018-08-11 11:18:42.917168	11667	TRANSA01	1	0
15063	inventarios	venta	hash	V	40600	0	0		DLH5TmqjhtG4sB+pgBhZ26M3R/c=	2018-08-11 11:19:10.165651	10850	JDCORNEJO-PC	1	0
15064	inventarios	venta	hash	V	40599	0	0		urrQOES7q95ZwSNK+L4BMjJ6TBs=	2018-08-11 11:19:10.359377	12	SLAMBAYEQUE	1	0
15065	inventarios	venta	hash	V	40601	0	0		GpCAgl5LHECEhUzSL3kNqwSC3m8=	2018-08-11 11:20:07.21262	4758	EC-PC	1	0
15066	inventarios	venta	hash	V	40598	0	0	caoryEDY5Z79kM5co4KfmMLgqLE=	XxzbiJfQy0zS8wS1rx69f59VQ2U=	2018-08-11 11:21:35.913519	11667	TRANSA01	1	0
15067	inventarios	venta	hash	V	40602	0	0		v/X0hhr9em6whkUgrHKd1OFMHRQ=	2018-08-11 11:22:57.839877	4758	EC-PC	1	0
15068	inventarios	venta	hash	V	40603	0	0		yPK3KmcXin6IQ+Psq6025ZrMlFM=	2018-08-11 11:26:17.246269	9244	TUCUME-PC	1	0
15069	inventarios	venta	hash	V	40604	0	0		6CEUQDNtWCytliRWdWT+7/wpuEU=	2018-08-11 11:26:48.517869	11667	TRANSA01	1	0
15070	inventarios	venta	hash	V	40605	0	0		iWo6lQzDODw8ZQV2lkzPDojXvwI=	2018-08-11 11:29:03.058285	9244	TUCUME-PC	1	0
15071	inventarios	venta	hash	V	40606	0	0		LITB/Ysmp7OkZQzFDr1eUMhJ09o=	2018-08-11 11:35:07.463028	4758	EC-PC	1	0
15072	inventarios	venta	hash	V	40607	0	0		9dlnh+RD7u7D9t971tKEtQWt+QQ=	2018-08-11 11:36:16.168784	633	CPU-FSA-L05-051	1	0
15073	inventarios	venta	hash	V	40608	0	0		CJ/n9uSQtdJSqD9GLNXOj24TwMY=	2018-08-11 11:40:45.814706	12	SLAMBAYEQUE	1	0
15074	inventarios	venta	hash	V	40609	0	0		OTB++T4IbPdT9lBB+y3dNR9AUN0=	2018-08-11 11:41:05.864434	9244	TUCUME-PC	1	0
15075	inventarios	venta	hash	V	40610	0	0		QAWslmtGOxAeDzCfRPZgRVpk5iY=	2018-08-11 11:44:41.000447	4758	EC-PC	1	0
15076	inventarios	venta	hash	V	40611	0	0		ImT/vIbw8wSvKkOlJGmY5dykYEo=	2018-08-11 11:45:04.356093	10836	CAJAMARCA-PC	1	0
15077	inventarios	venta	hash	V	40612	0	0		oN+hQ6G4ELMObIJbi4YCzhEKg6I=	2018-08-11 11:45:35.66334	633	CPU-FSA-L05-051	1	0
15078	inventarios	venta	hash	V	40613	0	0		3wf8fBU6d6vZYD6WNtgEbsrnE3w=	2018-08-11 11:45:48.948297	11667	TRANSA01	1	0
15079	inventarios	venta	hash	V	40614	0	0		YUgibTTkIaKtPn5xrNhjnhTXlkQ=	2018-08-11 11:47:12.517646	11667	TRANSA01	1	0
15080	inventarios	venta	hash	V	40615	0	0		9ojF190ULt+NTFxlbBGayrOnbvc=	2018-08-11 11:48:06.199641	4758	EC-PC	1	0
15081	inventarios	venta	hash	V	40616	0	0		mtF/tscH6yYO0reI0zxRxblXtBM=	2018-08-11 11:48:08.632006	9244	TUCUME-PC	1	0
15082	inventarios	venta	hash	V	40617	0	0		OGxlQ26wSftSuE4dqXKlLAxCMpE=	2018-08-11 11:53:59.746764	11667	TRANSA01	1	0
15083	inventarios	venta	hash	V	40618	0	0		ECyYUrbGX4ywojP7y5wUuYobg2M=	2018-08-11 11:57:51.898158	10836	CAJAMARCA-PC	1	0
15084	inventarios	venta	hash	V	40619	0	0		vRx/B2+Sk7mvrvvZ5P4cCWKSrbQ=	2018-08-11 11:58:15.442232	68	CHONGOYAPE-PC	1	0
15085	inventarios	venta	hash	V	40620	0	0		IZukqbVShStAT0xNujOqVpklWNs=	2018-08-11 11:59:09.935895	10836	CAJAMARCA-PC	1	0
15086	inventarios	venta	hash	V	40621	0	0		T2o0F0dhlajrEKJ7E228o1B6dW8=	2018-08-11 12:00:55.398038	11667	TRANSA01	1	0
15087	inventarios	venta	hash	V	40622	0	0		+UWRpOIYSiFxYjxiaGg0J3wHK2A=	2018-08-11 12:01:14.955996	4758	EC-PC	1	0
15088	inventarios	venta	hash	V	40623	0	0		2njnNF1oog9758hHbbHfn1DITqk=	2018-08-11 12:01:37.547656	68	CHONGOYAPE-PC	1	0
15089	inventarios	venta	hash	V	40624	0	0		JDSIP62KF6hoe4o6T63bMul6few=	2018-08-11 12:01:40.471835	10836	CAJAMARCA-PC	1	0
15090	inventarios	venta	hash	V	40625	0	0		i0jjIbhhH/XlgMdXiZbCL9xqCgw=	2018-08-11 12:02:17.060926	4758	EC-PC	1	0
15091	inventarios	venta	hash	V	40626	0	0		QYlFmeAr7bDCtq6+W5sOvQZjFoc=	2018-08-11 12:02:47.311962	10836	CAJAMARCA-PC	1	0
15092	inventarios	venta	hash	V	40627	0	0		YRLdpsFcsIPd+JWf8h6bQW/+cuE=	2018-08-11 12:03:37.198298	10836	CAJAMARCA-PC	1	0
15093	inventarios	venta	hash	V	40628	0	0		MxwKJE5+HxWKcjhlZLXRu86/AZI=	2018-08-11 12:05:17.920286	10836	CAJAMARCA-PC	1	0
15094	inventarios	venta	hash	V	40629	0	0		eBKE6Tg5iHsuJcvE2Lw9lz0KIX8=	2018-08-11 12:06:40.405256	73	ADMIN-PC	1	0
15095	inventarios	venta	hash	V	40630	0	0		GWQLUFld5H9M/yN1RcobESdgFpg=	2018-08-11 12:06:50.634343	11667	TRANSA01	1	0
15096	inventarios	venta	hash	V	40631	0	0		wGkv9DvON1QadpCh0YtilvC0Je8=	2018-08-11 12:12:44.500554	4758	EC-PC	1	0
15097	inventarios	venta	hash	V	40632	0	0		ScvNEjI77EGy6ZMZEq+Ve5PWc7o=	2018-08-11 12:14:11.333431	11037	BOLIVAR-PC	1	0
15098	inventarios	venta	hash	V	40633	0	0		d6nflxH6xh5zdfaJlNk7jO+eqyY=	2018-08-11 12:20:05.537975	12	SULLVENTA2	1	0
15099	inventarios	venta	hash	V	40634	0	0		lIHIQWR6fQm7++t5LdrWKuHdt0U=	2018-08-11 12:21:15.321371	11037	BOLIVAR-PC	1	0
15100	inventarios	venta	hash	V	40635	0	0		DNslndGa7eNUhfUCFzkZR39ECDI=	2018-08-11 12:29:12.327537	10850	JDCORNEJO-PC	1	0
15101	inventarios	venta	hash	V	40636	0	0		7JqfPRweSmtCo2om3Y9GVBjxA0I=	2018-08-11 12:31:42.99669	67	CONTASTAANA-PC	1	0
15102	inventarios	venta	hash	V	40637	0	0		IOeOHOSqGuC/C2bzd6eepqaX8RM=	2018-08-11 12:42:39.409936	70	PC-PUEBLONUEVO	1	0
15103	inventarios	venta	hash	V	40638	0	0		1xkaf35jLTgPrHEQmWgqyEMqByo=	2018-08-11 12:44:33.365198	70	PC-PUEBLONUEVO	1	0
15104	inventarios	venta	hash	V	40639	0	0		c/8DSMjh663pmYKlnUp7k7M56ws=	2018-08-11 12:57:20.5693	11037	BOLIVAR-PC	1	0
15105	inventarios	venta	hash	V	40640	0	0		IzC3EAPDHJcVcELUlK4IXRXHw4s=	2018-08-11 12:58:38.387821	4758	EC-PC	1	0
15106	inventarios	venta	hash	V	40641	0	0		hWQ7SKeKCZF428x8j5ma1gD9K/k=	2018-08-11 12:59:31.978923	4758	EC-PC	1	0
15107	inventarios	venta	hash	V	40642	0	0		Qs8eI2/IjNukS3s4cc3Uf97G1Ew=	2018-08-11 13:02:52.259933	69	CHEPEN-PC	1	0
15108	inventarios	venta	hash	V	40643	0	0		iWmfC/qA6Zu6vAc0w5hAY8umgD0=	2018-08-11 14:06:34.527369	69	CHEPEN-PC	1	0
15109	inventarios	venta	hash	V	40644	0	0		kjN2MFBKIZ4LHjVyp2iAL1Bg+L8=	2018-08-11 14:46:53.155474	4758	EC-PC	1	0
15110	inventarios	venta	hash	V	40645	0	0		AUZXayjMR0NTRgfDc3D24BXdWa8=	2018-08-13 05:45:12.730267	633	CPU-FSA-L05-051	1	0
15111	inventarios	venta	hash	V	40646	0	0		pHLzERZSUuUEisyVAgSEuEeruyw=	2018-08-13 06:30:18.172698	70	PC-PUEBLONUEVO	1	0
15112	inventarios	venta	hash	V	40647	0	0		9QAKc+QJTt4Se8PI2cQkLzRe+9E=	2018-08-13 06:52:42.790977	633	CPU-FSA-L05-051	1	0
15113	inventarios	venta	hash	V	40648	0	0		fAmriHMUBXxCmyKQ7Aa3g1SLKeo=	2018-08-13 07:31:06.524719	9244	TUCUME-PC	1	0
15114	inventarios	venta	hash	V	40649	0	0		qqazDCZshj5Qvcd04DfN+J3Q3yI=	2018-08-13 07:36:31.256578	68	CHONGOYAPE-PC	1	0
15115	inventarios	venta	hash	V	40650	0	0		4Ajo78mDE5FMx/lrzv+9W5FxkYM=	2018-08-13 07:38:42.461792	4758	EC-PC	1	0
15116	inventarios	venta	hash	V	40651	0	0		VKP/gQEeGs/FYAAUQ6OKHY+4njM=	2018-08-13 07:40:09.592092	4758	EC-PC	1	0
15117	inventarios	venta	hash	V	40652	0	0		AEGj9ywbASmhjD9xys9M/HksKhY=	2018-08-13 07:43:48.655593	9244	TUCUME-PC	1	0
15118	inventarios	venta	hash	V	40653	0	0		e6Qt3JotJf3ugLxknexe3LaDBs0=	2018-08-13 07:49:03.48948	70	PC-PUEBLONUEVO	1	0
15119	inventarios	venta	hash	V	40654	0	0		epaWHVs4TcoDEbLoI2ofvJHBXcI=	2018-08-13 07:50:52.521951	70	PC-PUEBLONUEVO	1	0
15120	inventarios	venta	hash	V	40655	0	0		toib5MPS0MGJOawtWVLxIbzPujM=	2018-08-13 08:05:57.200062	9244	TUCUME-PC	1	0
15121	inventarios	venta	hash	V	40656	0	0		iIGBxGYST/+6o3FZQhf+8ZKRglM=	2018-08-13 08:13:04.917625	69	CHEPEN-PC	1	0
15122	inventarios	venta	hash	V	40657	0	0		/f7ySHF2TkCtIilacuHyp834IEc=	2018-08-13 08:13:48.664011	9244	TUCUME-PC	1	0
15123	inventarios	venta	hash	V	40658	0	0		YrhUSlDhpoomDnbfc2EtC6+YEPQ=	2018-08-13 08:15:55.884797	67	CONTASTAANA-PC	1	0
15124	inventarios	venta	hash	V	40659	0	0		2zxgX0AwF3nZl0XUqEiC677PRwg=	2018-08-13 08:20:00.092481	69	CHEPEN-PC	1	0
15125	inventarios	venta	hash	V	40660	0	0		bWOMu/17O0iXqc2n14AWcpqISIE=	2018-08-13 08:26:27.498562	9244	TUCUME-PC	1	0
15126	inventarios	venta	hash	V	40661	0	0		13zJEusfM3yG4OGZi8+VlWLgr14=	2018-08-13 08:26:51.253231	4758	EC-PC	1	0
15127	inventarios	venta	hash	V	40662	0	0		a8xjum69147InN+XGu0/SBeEZSA=	2018-08-13 08:33:26.148401	4758	EC-PC	1	0
15128	inventarios	venta	hash	V	40663	0	0		xpNvuXrR2wo48lWNmofxAPXc0kU=	2018-08-13 08:36:03.943778	68	CHONGOYAPE-PC	1	0
15129	inventarios	venta	hash	V	40664	0	0		4UveLgE2gDh9RU+dA/K5rN9MryY=	2018-08-13 08:36:26.393378	4758	EC-PC	1	0
15130	inventarios	venta	hash	V	40665	0	0		5s3YgGFgzDOeaP+aKaN6NJtBRUo=	2018-08-13 08:40:56.020901	10836	CAJAMARCA-PC	1	0
15131	inventarios	venta	hash	V	40666	0	0		PGK16P0fQdtVWYBxc/ah3/7inZk=	2018-08-13 08:42:25.058392	4758	EC-PC	1	0
15132	inventarios	venta	hash	V	40667	0	0		Ja5eYy5ClpwI7fbMWrUtUmUG1yo=	2018-08-13 08:47:47.444952	10836	CAJAMARCA-PC	1	0
15133	inventarios	venta	hash	V	40668	0	0		kevLSuSEPON76MhvN9QzxVh3ASQ=	2018-08-13 08:49:23.36128	10850	JDCORNEJO-PC	1	0
15134	inventarios	venta	hash	V	40669	0	0		++6oCTHBVlnz6i7LY6vvSnRhw4Y=	2018-08-13 08:52:24.719275	11667	TRANSA01	1	0
15135	inventarios	venta	hash	V	40670	0	0		VhvzMd+bd1k6HHfRKP48EUYxNco=	2018-08-13 09:07:37.903217	9244	TUCUME-PC	1	0
15136	inventarios	venta	hash	V	40671	0	0		xguNkCdZ1OtA9x4Ud9Sb9ljo6Hw=	2018-08-13 09:25:38.848637	10850	JDCORNEJO-PC	1	0
15137	inventarios	venta	hash	V	40672	0	0		Y4nvtlJHZlXU1hT1pHustJ+iu4E=	2018-08-13 09:39:16.250413	10850	JDCORNEJO-PC	1	0
15138	inventarios	venta	hash	V	40673	0	0		v3Bf7OAWJu+sZtvcfdBDuzCJnB8=	2018-08-13 09:45:44.050598	9244	TUCUME-PC	1	0
15139	inventarios	venta	hash	V	40674	0	0		IJcGOTbP29TETSRciqwJvnMXjCI=	2018-08-13 09:48:26.338741	8404	CHOTA-PC	1	0
15140	inventarios	venta	hash	V	40675	0	0		7KG+wY/qMGFqNbXgS9+OfpXAC/U=	2018-08-13 09:51:18.031871	12	SLAMBAYEQUE	1	0
15141	inventarios	venta	hash	V	40676	0	0		WTSRMWkHfNo9BUuTuoOCY7ykRmk=	2018-08-13 09:57:38.228207	11857	SANTAANITA-LIMA	1	0
15142	inventarios	venta	hash	V	40677	0	0		nbvPpwBFwnoVJs5P5h6/zdJmaaM=	2018-08-13 10:00:52.063723	4758	EC-PC	1	0
15143	inventarios	venta	hash	V	40678	0	0		uxgcjHotpAQOHBsltXWSohyKKlc=	2018-08-13 10:05:35.62837	4758	EC-PC	1	0
15144	inventarios	venta	hash	V	40679	0	0		MnCLW1lJ7C4QPSUrBBcuRLbJoVo=	2018-08-13 10:06:56.682267	69	CHEPEN-PC	1	0
15145	inventarios	venta	hash	V	40680	0	0		SnGL413tH+lmxXk3/l6ndWc0R3U=	2018-08-13 10:10:22.445429	633	CPU-FSA-L05-051	1	0
15146	inventarios	venta	hash	V	40681	0	0		/4RgxRvQYrWYsYqQctUOrlnhd+0=	2018-08-13 10:10:24.449471	11857	SANTAANITA-LIMA	1	0
15147	inventarios	venta	hash	V	40683	0	0		iagAhZes5rHWuOrx6Kv55QnTJPw=	2018-08-13 10:11:38.89165	633	CPU-FSA-L05-051	1	0
15148	inventarios	venta	hash	V	40682	0	0		r8tt7JkdkkQTXak+aymBtjdAFP0=	2018-08-13 10:11:39.049137	11857	SANTAANITA-LIMA	1	0
15149	inventarios	venta	hash	V	40684	0	0		zw2AwdNRCJDvcTazkKaJqshxzEo=	2018-08-13 10:12:18.880689	9244	TUCUME-PC	1	0
15150	inventarios	venta	hash	V	40685	0	0		VGjxekbXRlGDvNQ+k/bk7l7GdIE=	2018-08-13 10:14:10.591644	67	CONTASTAANA-PC	1	0
15151	inventarios	venta	hash	V	40621	0	0	T2o0F0dhlajrEKJ7E228o1B6dW8=	hEnPWDyeOxIzX5A6LjPqPM5op3A=	2018-08-13 10:15:01.179276	11667	TRANSA01	1	0
15152	inventarios	venta	hash	V	40686	0	0		/ZRmaq303HsvcazoZIT24q0yuts=	2018-08-13 10:15:49.924116	10850	JDCORNEJO-PC	1	0
15153	inventarios	venta	hash	V	40687	0	0		F/HsM2FB983XC2NyTXsfmut/HUI=	2018-08-13 10:18:16.8037	11037	BOLIVAR-PC	1	0
15154	inventarios	venta	hash	V	40688	0	0		JBH6aVOZyrrewfakeCYPmMdhWpE=	2018-08-13 10:25:25.096173	11037	BOLIVAR-PC	1	0
15155	inventarios	venta	hash	V	40689	0	0		U3xDxyz4B3LVImDIrsMCNVjftTQ=	2018-08-13 10:28:54.267367	10850	JDCORNEJO-PC	1	0
15156	inventarios	venta	hash	V	40690	0	0		9xZVI3MLaDE2dmdxVMrH+H5AMvs=	2018-08-13 10:29:09.99454	8404	CHOTA-PC	1	0
15157	inventarios	venta	hash	V	40691	0	0		zZihOhwxM/NPyIr95K4VfvYNOgI=	2018-08-13 10:32:26.379783	10850	JDCORNEJO-PC	1	0
15158	inventarios	venta	hash	V	40692	0	0		Sa9NZyMGbpTkoPvYRhBFzHDrFRY=	2018-08-13 10:32:53.124232	67	CONTASTAANA-PC	1	0
15159	inventarios	venta	hash	V	40693	0	0		2f+g/kASJL8nGovRqiLMYNjuGxk=	2018-08-13 10:36:18.192614	10850	JDCORNEJO-PC	1	0
15160	inventarios	venta	hash	V	40694	0	0		+B5qmhTVu+O+owOVN+D/PsQ8nVI=	2018-08-13 10:47:11.467512	69	CHEPEN-PC	1	0
15161	inventarios	venta	hash	V	40695	0	0		lcOKlVjHoGYFJVzbW5wjiO/orVI=	2018-08-13 10:51:34.037366	10763	TRANSA02	1	0
15162	inventarios	venta	hash	V	40696	0	0		gig21Tdbx+KeyiHWO2BLZdZw6hE=	2018-08-13 10:52:03.895514	69	CHEPEN-PC	1	0
15163	inventarios	venta	hash	V	40697	0	0		INwGVdBE7YAkW+REmxFvKcOV3So=	2018-08-13 10:53:14.2277	4758	EC-PC	1	0
15164	inventarios	venta	hash	V	40698	0	0		3lYAYgQD8qRNyN+GlshCQOK2Ov4=	2018-08-13 10:54:17.336424	4758	EC-PC	1	0
15165	inventarios	venta	hash	V	40699	0	0		THEHhP7ga+p4gdIO/AJGIizGuyI=	2018-08-13 10:55:29.292557	11857	SANTAANITA-LIMA	1	0
15166	inventarios	venta	hash	V	40700	0	0		qW3WTfd0m/BKwB9a230p4VcYDOc=	2018-08-13 10:55:38.639235	9244	TUCUME-PC	1	0
15167	inventarios	venta	hash	V	40701	0	0		C3eLD1DsPMHtrtAZpzUyMpEpqEg=	2018-08-13 11:09:52.529819	8404	CHOTA-PC	1	0
15168	inventarios	venta	hash	V	40702	0	0		esULBibNjxv54fgv1GdSgORRaC8=	2018-08-13 11:13:12.121953	4758	EC-PC	1	0
15169	inventarios	venta	hash	V	40703	0	0		8/IjFu2OOXUbiSUEhMK46Qq4s5c=	2018-08-13 11:20:53.324904	9244	TUCUME-PC	1	0
15170	inventarios	venta	hash	V	40704	0	0		xD12Ve5llaAZKtggLmQD6XUTiso=	2018-08-13 11:26:40.369858	11667	TRANSA01	1	0
15171	inventarios	venta	hash	V	40705	0	0		rafkWmodXiFU+TMc5yzaSF5OK0E=	2018-08-13 11:31:30.428101	4758	EC-PC	1	0
15172	inventarios	venta	hash	V	40706	0	0		YIMt0bdYmBuwUOXR/6F7hCOTpv4=	2018-08-13 11:36:24.073116	4758	EC-PC	1	0
15173	inventarios	venta	hash	V	40707	0	0		z2vv+QERsWSaFtWX/gafCNSfjzA=	2018-08-13 11:40:48.574895	4758	EC-PC	1	0
15174	inventarios	venta	hash	V	40708	0	0		kHpf3L2ZuovbUQ5PAXz0KEEPaTQ=	2018-08-13 11:42:05.162872	4758	EC-PC	1	0
15175	inventarios	venta	hash	V	40709	0	0		/imCaepudusHsQSXCrjYaDphiaM=	2018-08-13 11:42:05.903346	11667	TRANSA01	1	0
15176	inventarios	venta	hash	V	40710	0	0		boPbY4GsbfaNuTqlZLrLOleLUbg=	2018-08-13 11:44:00.406167	11857	SANTAANITA-LIMA	1	0
15177	inventarios	venta	hash	V	40711	0	0		6lkcVaWp0/n1NLNwC7CRgH2BLBg=	2018-08-13 11:49:23.878238	10850	JDCORNEJO-PC	1	0
15178	inventarios	venta	hash	V	40712	0	0		3ZgNj1LQkvTOCCcNjIQ29clW1L8=	2018-08-13 11:49:57.25909	11667	TRANSA01	1	0
15179	inventarios	venta	hash	V	40713	0	0		GdKpv9TBW4PIemnbC0Lx+K3bv8w=	2018-08-13 11:52:44.123093	10850	JDCORNEJO-PC	1	0
15180	inventarios	venta	hash	V	40714	0	0		Zdk6jk2mE7GT1Ig05mO8lYg2oMI=	2018-08-13 11:53:07.624774	9244	TUCUME-PC	1	0
15181	inventarios	venta	hash	V	40715	0	0		dqXInHs0eM+UPaE9pOVcQef+Cdk=	2018-08-13 11:57:02.808048	11667	TRANSA01	1	0
15182	inventarios	venta	hash	V	40716	0	0		MaN0e74sahsMSmPpAtNYJa+UEGM=	2018-08-13 12:04:00.353593	11667	TRANSA01	1	0
15183	inventarios	venta	hash	V	40717	0	0		nGhi678EYFNZbS8EmBtgKDsc+v0=	2018-08-13 12:09:10.238303	9244	TUCUME-PC	1	0
15184	inventarios	venta	hash	V	40718	0	0		yx8ezRRIYnLYT+MD12lyYDudHGg=	2018-08-13 12:09:45.190425	73	ADMIN-PC	1	0
15185	inventarios	venta	hash	V	40719	0	0		TkTcEGL6ITaJtpimschBfYfqEJo=	2018-08-13 12:10:48.56644	4758	EC-PC	1	0
15186	inventarios	venta	hash	V	40720	0	0		H4hvrqOONvvr3S3y59+fD4B7RFw=	2018-08-13 12:18:33.684151	11667	TRANSA01	1	0
15187	inventarios	venta	hash	V	40721	0	0		SiHRJyz9X+xjHfHmvKKJeDKxC9M=	2018-08-13 12:26:17.678602	11667	TRANSA01	1	0
15188	inventarios	venta	hash	V	40722	0	0		Vc4pvZqb8UNigmdxkYh36NmvDmg=	2018-08-13 12:33:18.262188	11667	TRANSA01	1	0
15189	inventarios	venta	hash	V	40723	0	0		YE12SKplhVdafrkjRGHWahe+SZs=	2018-08-13 12:40:17.364676	11667	TRANSA01	1	0
15190	inventarios	venta	hash	V	40724	0	0		yFB0RgaXj70nxNAreR3ul6L5R8o=	2018-08-13 12:47:16.598836	4758	EC-PC	1	0
15191	inventarios	venta	hash	V	40725	0	0		DwQI/9X2Z5Ufczt2iekoIs48t+g=	2018-08-13 13:00:14.154532	11037	BOLIVAR-PC	1	0
15192	inventarios	venta	hash	V	40726	0	0		telXmQ3jzBYrJU9rSrQmzFIjGP4=	2018-08-13 13:01:18.501646	11037	BOLIVAR-PC	1	0
15193	inventarios	venta	hash	V	40727	0	0		2GWdL/6BewfsFPwx5x3imus6jAY=	2018-08-13 13:39:51.500378	11857	SANTAANITA-LIMA	1	0
15194	inventarios	venta	hash	V	40728	0	0		fG+KMR3FNv/soJm7tJZgfRZ0+aU=	2018-08-13 13:40:29.951896	11857	SANTAANITA-LIMA	1	0
15195	tesoreria	cajaplanilla_detalle	detalleid	B	45045	0	0	true	false	2018-08-13 13:49:50.543503	1	LAPTOP-71O3RE7I	1	0
15196	inventarios	venta	hash	V	40729	0	0		dcIOY5//8aeuntRM5kDONuvCm+I=	2018-08-13 14:02:34.236561	67	CONTASTAANA-PC	1	0
15197	inventarios	venta	hash	V	40730	0	0		H0cPzji37R5VNtS2p9/jvAkPGOw=	2018-08-13 14:13:27.024195	11857	SANTAANITA-LIMA	1	0
15198	inventarios	venta	hash	V	40731	0	0		BzSJXoceb+nXo7LU/rJtNc71/Ms=	2018-08-13 14:20:32.267322	67	CONTASTAANA-PC	1	0
15199	inventarios	venta	hash	V	40732	0	0		OYgTkCu3uE+1ntlXzxADloOJ7Ts=	2018-08-13 14:37:41.895828	67	CONTASTAANA-PC	1	0
15200	inventarios	venta	hash	V	40733	0	0		EtFWYu7olQDbUf0Ext35HJsan3g=	2018-08-13 14:41:32.211818	67	CONTASTAANA-PC	1	0
15201	inventarios	venta	hash	V	40734	0	0		2Ed4lE/PrFcR6NWFD/mhXUDrFBk=	2018-08-13 15:02:14.732263	11037	BOLIVAR-PC	1	0
15202	inventarios	venta	hash	V	40735	0	0		j5WlXyxREFL6X8/2WPI49lQNOWQ=	2018-08-13 15:08:36.852663	68	CHONGOYAPE-PC	1	0
15203	inventarios	venta	hash	V	40736	0	0		SEAdbdTMpQu0SqAcnegj/lLnnKA=	2018-08-13 15:14:39.38342	69	CHEPEN-PC	1	0
15204	inventarios	venta	hash	V	40737	0	0		0K4GGy+8BQZRsMolcdoAOOPYe6U=	2018-08-13 15:24:34.657296	9244	TUCUME-PC	1	0
15205	inventarios	venta	hash	V	40738	0	0		gboS1cuowSy74JxH0nNbq9GvIxs=	2018-08-13 15:40:12.749614	4758	EC-PC	1	0
15206	inventarios	venta	hash	V	40739	0	0		5fLGR0VrHdDtInSlival/CADjlo=	2018-08-13 15:43:01.366742	69	CHEPEN-PC	1	0
15207	inventarios	venta	hash	V	40740	0	0		QVkMsQ4X6aaalGz8M8vzUeqJYTQ=	2018-08-13 15:44:29.897792	4758	EC-PC	1	0
15208	inventarios	venta	hash	V	40741	0	0		wCbfU2HGDcqHh1bAcwitOUOxmEY=	2018-08-13 15:53:43.534846	9244	TUCUME-PC	1	0
15209	inventarios	venta	hash	V	40742	0	0		OHbsJPZUxCKBcrothloEnLmWBDw=	2018-08-13 15:58:13.894856	11667	TRANSA01	1	0
15210	inventarios	venta	hash	V	40743	0	0		GeKJaBcpeV/ruCvMFPLaPLv5/t4=	2018-08-13 16:08:33.152497	9244	TUCUME-PC	1	0
15211	inventarios	venta	hash	V	40744	0	0		dGv8+iqjZA2A0E+6L3oZ7PEyf4M=	2018-08-13 16:09:40.086102	11857	SANTAANITA-LIMA	1	0
15212	inventarios	venta	hash	V	40745	0	0		RWnhi+j6stVTUwZG21PMlZDLCMI=	2018-08-13 16:10:30.605652	11857	SANTAANITA-LIMA	1	0
15213	inventarios	venta	hash	V	40746	0	0		SBzULNw/apSIJVD3LiXEpBaabuc=	2018-08-13 16:13:45.737536	9244	TUCUME-PC	1	0
15214	inventarios	venta	hash	V	40747	0	0		ebxJN8n58XaoCBvoNfZtT/RApQI=	2018-08-13 16:19:35.942337	10763	TRANSA02	1	0
15215	inventarios	venta	hash	V	40748	0	0		rNAbLvCpIaEk9BDbzJuH1YgSta0=	2018-08-13 16:23:51.989884	4758	EC-PC	1	0
15216	inventarios	venta	hash	V	40749	0	0		hlqeeiWXv5Vf1bv8vO4DkidInFM=	2018-08-13 16:45:17.478032	11037	BOLIVAR-PC	1	0
15217	inventarios	venta	hash	V	40750	0	0		aeUTxG2/sXWYWmKawarJ7ItEJE4=	2018-08-13 16:49:42.669369	4758	EC-PC	1	0
15218	inventarios	venta	hash	V	40751	0	0		pw4lD8jJu7KOrG3N5uRAwvyiRxk=	2018-08-13 16:55:48.971161	11037	BOLIVAR-PC	1	0
15219	inventarios	venta	hash	V	40752	0	0		DnJgGLhQ/hCKaTtcLd+Hp+9ej7I=	2018-08-13 17:18:04.738951	11857	SANTAANITA-LIMA	1	0
15220	inventarios	venta	hash	V	40753	0	0		5HIG1ip3bkY4AhxJ3s8YQ1VQOUI=	2018-08-13 17:33:33.467942	68	CHONGOYAPE-PC	1	0
15221	inventarios	venta	hash	V	40754	0	0		rJCm71MBknAmxDQJlAQfihTOsA0=	2018-08-13 17:37:51.22057	11667	TRANSA01	1	0
15222	inventarios	venta	hash	V	40755	0	0		PcA45H2ZXXfc4gofDspCvKMPYeg=	2018-08-13 17:37:55.726292	4758	EC-PC	1	0
15223	inventarios	venta	hash	V	40756	0	0		ubhJpRD+BRe4GQfXfuhw/+JUPjY=	2018-08-13 17:42:41.085872	4758	EC-PC	1	0
15224	inventarios	venta	hash	V	40757	0	0		d4+eRENZ6o7mva1IkzvMJTea5Kc=	2018-08-13 17:45:15.439297	4758	EC-PC	1	0
15225	inventarios	venta	hash	V	40758	0	0		hTtgs8Z5d14TJ3eYzuJikNZGttw=	2018-08-13 17:46:41.866496	11667	TRANSA01	1	0
15226	inventarios	venta	hash	V	40759	0	0		OQdeFNawqRjnWTkJaJgSDlfyqhI=	2018-08-13 17:48:24.232563	73	ADMIN-PC	1	0
15227	inventarios	venta	hash	V	40760	0	0		CVm9gmwXxcmk/W+rJiTlCohFFeE=	2018-08-13 17:51:00.679336	11667	TRANSA01	1	0
15228	inventarios	venta	hash	V	40761	0	0		NVZmqushb6Gqymku8N9A2pKysHI=	2018-08-13 17:51:07.821811	4758	EC-PC	1	0
15229	inventarios	venta	hash	V	40762	0	0		8lxBDU7nOXC65AAHgNRYejaha0I=	2018-08-13 18:05:17.5088	4758	EC-PC	1	0
15230	inventarios	venta	hash	V	40763	0	0		veGssGSoyvU6skqIj8i8hVqV3WM=	2018-08-13 18:07:13.344211	4758	EC-PC	1	0
15231	inventarios	venta	hash	V	40764	0	0		+QFnZw8Yj1CYABCskewPoPCGCe4=	2018-08-13 18:08:25.95877	4758	EC-PC	1	0
15232	inventarios	venta	hash	V	40765	0	0		zuISG57Yj7vZn16T2HYF50uIVTs=	2018-08-13 18:17:41.976289	12	SULLVENTA2	1	0
15233	inventarios	venta	hash	V	40766	0	0		qHke73gW13Sr7FPxpCD5/fehpNA=	2018-08-13 18:42:18.438092	4758	EC-PC	1	0
15234	inventarios	venta	hash	V	40767	0	0		Jx39w6O4uXGL3UvYbIxbN4M+ik0=	2018-08-13 18:45:17.542303	4758	EC-PC	1	0
15235	inventarios	venta	hash	V	40768	0	0		bTyJPA/2LxlYMgNswBBMJD59GOM=	2018-08-13 18:48:54.84614	4758	EC-PC	1	0
15236	inventarios	venta	hash	V	40769	0	0		EmcPDaEV+yKov0pol3fIilvuaOA=	2018-08-13 18:52:49.689761	4758	EC-PC	1	0
15237	inventarios	venta	hash	V	40770	0	0		0Ttx/a5eqZIN1Ke/HY8EtjdV4Ec=	2018-08-14 07:05:50.147439	67	CONTASTAANA-PC	1	0
15238	inventarios	venta	hash	V	40771	0	0		mPIfEuRosWEQy3SROk016JZ7scQ=	2018-08-14 07:42:36.216789	9244	TUCUME-PC	1	0
15239	inventarios	venta	hash	V	40772	0	0		XIypdYIP4Q2RRBi7FBuZhuS/Yc8=	2018-08-14 07:45:03.736423	9244	TUCUME-PC	1	0
15240	inventarios	venta	hash	V	40773	0	0		g6wWyjKe8oF9MbkP5mJXvk10MrM=	2018-08-14 07:47:49.679441	9244	TUCUME-PC	1	0
15241	inventarios	venta	hash	V	40774	0	0		UzwwZbabYetlwCbgQn1v/qtaV/0=	2018-08-14 07:48:35.146998	70	PC-PUEBLONUEVO	1	0
15242	inventarios	venta	hash	V	40775	0	0		Dt9FdVAxBJZXkxOAlGH13AUILL0=	2018-08-14 07:50:01.602778	9244	TUCUME-PC	1	0
15243	inventarios	venta	hash	V	40776	0	0		/urqQXG0iMH/tfq2S8SpCSN2iFQ=	2018-08-14 07:54:52.982875	9244	TUCUME-PC	1	0
15244	inventarios	venta	hash	V	40777	0	0		x4IYKRZxVuQ7KFjEugY+v9m+XiA=	2018-08-14 08:00:43.875169	9244	TUCUME-PC	1	0
15245	inventarios	venta	hash	V	40778	0	0		aNEBZVncCqJMdJBiFdsTXGDlSIo=	2018-08-14 08:03:53.776601	4758	EC-PC	1	0
15246	inventarios	venta	hash	V	40779	0	0		zZlIh5oLFwgcxzim9YVinJPeEOE=	2018-08-14 08:07:19.925138	70	PC-PUEBLONUEVO	1	0
15247	inventarios	venta	hash	V	40780	0	0		MCkviThjVqjWDkzQOfBiPNfk2ws=	2018-08-14 08:10:43.932015	9244	TUCUME-PC	1	0
15248	inventarios	venta	hash	V	40781	0	0		qKjOkRyPQNlDkGt2NDFi6MNNfqE=	2018-08-14 08:19:40.612673	4758	EC-PC	1	0
15249	inventarios	venta	hash	V	40782	0	0		QlSsVXlVayQe+jRCdVVV6jsfTVM=	2018-08-14 08:20:05.180457	9244	TUCUME-PC	1	0
15250	inventarios	venta	hash	V	40783	0	0		384v7lTp3Js9BSYdX9nbJ7NuFVo=	2018-08-14 08:32:21.850584	9244	TUCUME-PC	1	0
15251	inventarios	venta	hash	V	40784	0	0		/Ox22Z1UTNz5eGx+v2VW4HAZeC8=	2018-08-14 08:35:20.022939	9244	TUCUME-PC	1	0
15252	inventarios	venta	hash	V	40785	0	0		GbKTyyPkpE3cpurp/ZhikWP7Q6c=	2018-08-14 08:39:17.808975	11667	TRANSA01	1	0
15253	inventarios	venta	hash	V	40786	0	0		j8n384r7VmhajaLjX/B98ljfYHk=	2018-08-14 08:44:51.685131	9244	TUCUME-PC	1	0
15254	inventarios	venta	hash	V	40787	0	0		9k8l3djfKj8qasUeBC5376vUBz4=	2018-08-14 08:57:13.691882	11667	TRANSA01	1	0
15255	inventarios	venta	hash	V	40788	0	0		Bb/rYrbAl1vmL+h/MhT1nLwCoSo=	2018-08-14 08:57:48.968107	4758	EC-PC	1	0
15256	inventarios	venta	hash	V	40789	0	0		dQ8Cyn8vNyf4yJv3dAjyoNX6B/g=	2018-08-14 08:59:15.889295	70	PC-PUEBLONUEVO	1	0
15257	inventarios	venta	hash	V	40790	0	0		2II0kBe9+DzMcRzcNlFQHjZE6s8=	2018-08-14 08:59:50.507987	10850	JDCORNEJO-PC	1	0
15258	inventarios	venta	hash	V	40791	0	0		XVuPGYrsnhTEJ9jjeiL839DiBfg=	2018-08-14 09:09:04.701154	4758	EC-PC	1	0
15259	inventarios	venta	hash	V	40792	0	0		F/yCkWwdPatpSFzrknotYncwid0=	2018-08-14 09:15:27.808563	70	PC-PUEBLONUEVO	1	0
15260	inventarios	venta	hash	V	40793	0	0		h93esz9JsMtO54WcMEz62zZ9Eok=	2018-08-14 09:16:25.388844	11667	TRANSA01	1	0
15261	inventarios	venta	hash	V	40794	0	0		qhNW1k+TxRyvxA1pdYhSS34ChZM=	2018-08-14 09:23:38.178842	11667	TRANSA01	1	0
15262	inventarios	venta	hash	V	40794	0	0	qhNW1k+TxRyvxA1pdYhSS34ChZM=	DaXN4eGQ34XdqbTz2ffUaNxMZPM=	2018-08-14 09:26:12.807796	11667	TRANSA01	1	0
15263	inventarios	venta	hash	V	40793	0	0	h93esz9JsMtO54WcMEz62zZ9Eok=	t1yiRwfF7P/5ebYBgX4Cyue9WeI=	2018-08-14 09:29:45.774461	11667	TRANSA01	1	0
15264	inventarios	venta	hash	V	40795	0	0		lBVDk0zZH4JjCcRf54BgaMkyqRs=	2018-08-14 09:43:16.006506	10850	JDCORNEJO-PC	1	0
15265	inventarios	venta	hash	V	40796	0	0		qAtACyJDKoLI7HDDMDeU914GDlU=	2018-08-14 09:47:03.990722	68	CHONGOYAPE-PC	1	0
15266	inventarios	venta	hash	V	40797	0	0		nLTsabc0KxpnYJ32VUYrEVUy7QU=	2018-08-14 09:48:47.903451	9244	TUCUME-PC	1	0
15267	inventarios	venta	hash	V	40798	0	0		hKf8eMuk8pUq65v6fXUhrOY20cI=	2018-08-14 09:52:32.284177	11037	BOLIVAR-PC	1	0
15268	inventarios	venta	hash	V	40799	0	0		jqK83tf2RrwbApheJx3AJnwwT68=	2018-08-14 10:02:00.260746	9244	TUCUME-PC	1	0
15269	inventarios	venta	hash	V	40800	0	0		Rl6Zq1eZJsVD83j3zwQs3k8fgxc=	2018-08-14 10:12:53.052119	9244	TUCUME-PC	1	0
15270	inventarios	venta	hash	V	40801	0	0		YB3sSAH0n+l3TQU1wXEWzfVlPOQ=	2018-08-14 10:20:25.350002	11857	SANTAANITA-LIMA	1	0
15271	inventarios	venta	hash	V	40802	0	0		D+iRRvHz83wAMjSUrzL/I/z7NBM=	2018-08-14 10:27:58.778559	70	PC-PUEBLONUEVO	1	0
15272	inventarios	venta	hash	V	40803	0	0		bcHZ1ugZvpYikt9VTGaAN3E73xA=	2018-08-14 10:32:33.004531	11667	TRANSA01	1	0
15273	inventarios	venta	hash	V	40804	0	0		Pmr7I8HpWHvi83p5kngOsKmWtk4=	2018-08-14 10:37:37.251313	633	CPU-FSA-L05-051	1	0
15274	inventarios	venta	hash	V	40805	0	0		C1kXpvwDPrqAENH4wRg+4OAg4Jo=	2018-08-14 10:38:19.829365	11037	BOLIVAR-PC	1	0
15275	inventarios	venta	hash	V	40806	0	0		XrqgSsIgscKIutAECQBmNjaLjfc=	2018-08-14 10:40:54.590204	69	CHEPEN-PC	1	0
15276	inventarios	venta	hash	V	40807	0	0		EC7eglFWA0yGbp8yJ+BLvSLhoyQ=	2018-08-14 10:41:12.780127	9244	TUCUME-PC	1	0
15277	inventarios	venta	hash	V	40808	0	0		io8VzUFE/qBLNjc7NyH5t/jC4zw=	2018-08-14 10:59:47.77701	4758	EC-PC	1	0
15278	inventarios	venta	hash	V	40809	0	0		7UFYa/f38NlDr/G2WtfQ1rDoFiA=	2018-08-14 11:00:35.284588	4758	EC-PC	1	0
15279	inventarios	venta	hash	V	40810	0	0		yJZjJrYvviKYxAqkWvd5mhNwPno=	2018-08-14 11:10:34.653548	11037	BOLIVAR-PC	1	0
15280	inventarios	venta	hash	V	40811	0	0		LyGImoozW5bfcFmSGzcUz8HtkeY=	2018-08-14 11:11:56.298419	4758	EC-PC	1	0
15281	inventarios	venta	hash	V	40812	0	0		Fbhsu7c6hFHbtP6VU5fKUUn1txE=	2018-08-14 11:18:05.919966	9244	TUCUME-PC	1	0
15282	inventarios	venta	hash	V	40813	0	0		DO+26hZfpfeAIcwzP7V+BLKgNOY=	2018-08-14 11:19:44.461749	8404	CHOTA-PC	1	0
15283	inventarios	venta	hash	V	40814	0	0		Bpt1SWOKtB9511o9Md4HHZoURWU=	2018-08-14 11:20:09.828901	11037	BOLIVAR-PC	1	0
15284	inventarios	venta	hash	V	40815	0	0		WpF2xVpO18005jl2ZVi485x39Bo=	2018-08-14 11:22:17.772961	8404	CHOTA-PC	1	0
15285	inventarios	venta	hash	V	40816	0	0		4ZKuMvg+KmxMLa5bJbz2Cu6Gv2Q=	2018-08-14 11:24:42.226895	8404	CHOTA-PC	1	0
15286	inventarios	venta	hash	V	40817	0	0		LLXsr1TSOAF7VbwstUharJttdUo=	2018-08-14 11:37:29.73488	11037	BOLIVAR-PC	1	0
15287	inventarios	venta	hash	V	40818	0	0		W71dsCclWGKRZ4RMpPE7r8FX90w=	2018-08-14 11:41:41.294773	9244	TUCUME-PC	1	0
15288	inventarios	venta	hash	V	40819	0	0		Ipo5TeY+Q6NYBG0Em+FCWChb/WY=	2018-08-14 11:42:14.057283	67	CONTASTAANA-PC	1	0
15289	inventarios	venta	hash	V	40820	0	0		EDpG2JVoLB5LpIQSGt51t4drVUA=	2018-08-14 11:42:46.962634	4758	EC-PC	1	0
15290	inventarios	venta	hash	V	40821	0	0		s9Ik4Eu8H+PiOLZlz71fojiS1jo=	2018-08-14 12:08:03.044899	4758	EC-PC	1	0
15291	inventarios	venta	hash	V	40822	0	0		JUp1t/tBY85RbIKSt7fkisD1zpk=	2018-08-14 12:09:21.502217	11857	SANTAANITA-LIMA	1	0
15292	inventarios	venta	hash	V	40823	0	0		WvYpw3ZWI9NUKQpXl6Lhpuucajc=	2018-08-14 12:20:35.794774	11667	TRANSA01	1	0
15293	inventarios	venta	hash	V	40824	0	0		qKUPHiMNNildmj8VlctyvMYHfgQ=	2018-08-14 12:25:32.4289	4758	EC-PC	1	0
15294	inventarios	venta	hash	V	40825	0	0		tvZkTPO03uXUWCfxbV1ZS/2zs4s=	2018-08-14 12:31:11.924436	4758	EC-PC	1	0
15295	inventarios	venta	hash	V	40826	0	0		TwQwS+lut4gdicp5ZuMMcNMf83Q=	2018-08-14 12:31:53.402745	9244	TUCUME-PC	1	0
15296	inventarios	venta	hash	V	40827	0	0		n8wuhmWGkJt508jcz7lNrgannBU=	2018-08-14 12:32:02.432725	69	CHEPEN-PC	1	0
15297	inventarios	venta	hash	V	40828	0	0		Y6RZnvwolmIhkwYY+QX8SiFgUj4=	2018-08-14 12:40:51.896395	8404	CHOTA-PC	1	0
15298	inventarios	venta	hash	V	40829	0	0		Xjskxy6J0qTk21AsHyIoKK0dRQU=	2018-08-14 12:48:44.494496	11857	SANTAANITA-LIMA	1	0
15299	inventarios	venta	hash	V	40830	0	0		2G7wn24StP5cXzIp8mN+8WKyndU=	2018-08-14 12:55:56.788851	4758	EC-PC	1	0
15300	inventarios	venta	hash	V	40831	0	0		Pa7dTha68D0l1nXaLlg5L5Lt9C0=	2018-08-14 13:04:02.516281	4758	EC-PC	1	0
15301	inventarios	venta	hash	V	40832	0	0		4Vtjskpzfo7F7hu7s53EsbhuB5Y=	2018-08-14 13:10:12.286617	9244	TUCUME-PC	1	0
15302	inventarios	venta	hash	V	40833	0	0		gpreg6TgjNczQkq3zFytIFeeNNU=	2018-08-14 13:12:36.983997	11037	BOLIVAR-PC	1	0
15303	inventarios	venta	hash	V	40834	0	0		OFRzvr4vtEhYwNt3pPk62UO1TL0=	2018-08-14 13:23:04.712861	11037	BOLIVAR-PC	1	0
15304	inventarios	venta	hash	V	40835	0	0		nhk6zlTPWIJ8Ozsnjk42f8VoLgw=	2018-08-14 13:49:41.633425	67	CONTASTAANA-PC	1	0
15305	inventarios	venta	hash	V	40836	0	0		xqsiWXR8HfGC44/XeTtORt1ty78=	2018-08-14 13:54:32.242156	67	CONTASTAANA-PC	1	0
15306	inventarios	venta	hash	V	40837	0	0		pKExI9pUjFy/MwqORYHrBcUZXUk=	2018-08-14 14:18:42.270302	9244	TUCUME-PC	1	0
15307	inventarios	venta	hash	V	40838	0	0		STTyVFHes8K76TlhY2xYuo3Ddmg=	2018-08-14 14:49:06.042727	73	ADMIN-PC	1	0
15308	inventarios	venta	hash	V	40839	0	0		6IH3m29qmT4S3pc8kpCCZiXqjEk=	2018-08-14 14:59:06.927665	67	CONTASTAANA-PC	1	0
15713	inventarios	venta	hash	V	41226	0	0		nJsZ9T5y/MyfyQ5qC5I8CbZOF/Y=	2018-08-17 18:13:22.148215	4758	EC-PC	1	0
15309	inventarios	venta	hash	V	40840	0	0		gD8iteZQ1tYa+fmDAPfYZhfi/es=	2018-08-14 15:01:25.737299	67	CONTASTAANA-PC	1	0
15310	inventarios	venta	hash	V	40841	0	0		11k+WM0wHgG7YlHm+tWr2FQpkLY=	2018-08-14 15:01:32.867924	4758	EC-PC	1	0
15311	inventarios	venta	hash	V	40842	0	0		49VoAxcEDt5q/fWepPo7iNVnrCo=	2018-08-14 15:05:07.41674	9244	TUCUME-PC	1	0
15312	inventarios	venta	hash	V	40843	0	0		J5Drd3Nh6R4moXA3/poUrMVoiIg=	2018-08-14 15:06:14.855332	633	CPU-FSA-L05-051	1	0
15313	inventarios	venta	hash	V	40844	0	0		J5jq0HWmiWTCHOO81acjF7P2L1s=	2018-08-14 15:07:23.35645	67	CONTASTAANA-PC	1	0
15314	inventarios	venta	hash	V	40845	0	0		ZXqBfUFgBlrWCh0UGU1MN6WAoVE=	2018-08-14 15:07:35.054375	4758	EC-PC	1	0
15315	inventarios	venta	hash	V	40846	0	0		u7dhkl0DSfzpMKcDE5JisdwiSxg=	2018-08-14 15:09:43.392754	11857	SANTAANITA-LIMA	1	0
15316	inventarios	venta	hash	V	40847	0	0		1eecdqf2K/gSyKXYFewMV3z8r7A=	2018-08-14 15:19:45.007033	9244	TUCUME-PC	1	0
15317	inventarios	venta	hash	V	40848	0	0		pqQQ7j6sJyfRdm5SYKBJqGkYyRI=	2018-08-14 15:28:42.828873	4758	EC-PC	1	0
15318	inventarios	venta	hash	V	40849	0	0		yJaoPoDQKIz+A4voycKkOmrNAPY=	2018-08-14 15:34:03.627816	11857	SANTAANITA-LIMA	1	0
15319	inventarios	venta	hash	V	40850	0	0		uQJfoxilZVSPlMVW7kIl2S13DSQ=	2018-08-14 15:46:05.89287	11037	BOLIVAR-PC	1	0
15320	inventarios	venta	hash	V	40851	0	0		XZUDye9XJmEAnXet4OVuzUVUZI8=	2018-08-14 15:49:54.083688	4758	EC-PC	1	0
15321	inventarios	venta	hash	V	40852	0	0		mTkT9ey6i6HLfsqHf3J18kC916E=	2018-08-14 15:52:13.237066	4758	EC-PC	1	0
15322	inventarios	venta	hash	V	40853	0	0		lWERoqLIaD69Zdfy97L/TrZPVn4=	2018-08-14 15:56:49.772201	4758	EC-PC	1	0
15323	inventarios	venta	hash	V	40854	0	0		/lONuA7FXU4XHtvFmCCQJDGmPSY=	2018-08-14 16:02:05.819485	4758	EC-PC	1	0
15324	inventarios	venta	hash	V	40855	0	0		f/S/G4w0N0LV1gt7NiXdwvTIMZQ=	2018-08-14 16:07:08.96333	11037	BOLIVAR-PC	1	0
15325	inventarios	venta	hash	V	40856	0	0		wqPxixMrDiO6k1jtTLp+y2sEBXk=	2018-08-14 16:07:18.005076	10850	JDCORNEJO-PC	1	0
15326	inventarios	venta	hash	V	40857	0	0		lqJlLNdd7J/bDrYlOIbyhV9aPb0=	2018-08-14 16:07:47.025334	4758	EC-PC	1	0
15327	inventarios	venta	hash	V	40858	0	0		WoCwX+JsfYCPh3hUqPPO4TFD1+U=	2018-08-14 16:08:02.340376	73	ADMIN-PC	1	0
15328	inventarios	venta	hash	V	40859	0	0		aLxZvLKqObP7QUWuZdceAm/XsWw=	2018-08-14 16:15:30.863925	8404	CHOTA-PC	1	0
15329	inventarios	venta	hash	V	40860	0	0		BvEuM/oVyAZS1Q5Nwg/SygJzwGk=	2018-08-14 16:19:48.837755	4758	EC-PC	1	0
15330	inventarios	venta	hash	V	40861	0	0		pF+Fw4gh9kqbnyVKQPXhjjOSUyA=	2018-08-14 16:21:52.600885	67	CONTASTAANA-PC	1	0
15331	inventarios	venta	hash	V	40862	0	0		HT+V+egNXq5nKMuoj5mPFe4A6as=	2018-08-14 16:24:44.795811	4758	EC-PC	1	0
15332	inventarios	venta	hash	V	40863	0	0		s6L+v4FaxmtzPMeKAzrntWBSGcQ=	2018-08-14 16:26:54.125755	4758	EC-PC	1	0
15333	inventarios	venta	hash	V	40864	0	0		CCIfB/oJdCy9MpwSKQgWUQAcnKA=	2018-08-14 16:34:56.623655	11857	SANTAANITA-LIMA	1	0
15334	inventarios	venta	hash	V	40865	0	0		SGg6A6ugI6+ISQzZvWjz4560nQw=	2018-08-14 16:37:13.617094	633	CPU-FSA-L05-051	1	0
15335	inventarios	venta	hash	V	40866	0	0		4Fxfv9YoJ/NQvE74GjeNhKDnQoM=	2018-08-14 16:39:37.539217	4758	EC-PC	1	0
15336	inventarios	venta	hash	V	40867	0	0		Jj7sR/WNjZVQ3798839lFbEOV2E=	2018-08-14 16:40:48.478564	4758	EC-PC	1	0
15337	inventarios	venta	hash	V	40868	0	0		J8Zp9zs+SFA7xrreAK+rvGSE7jw=	2018-08-14 17:06:46.247681	4758	EC-PC	1	0
15338	inventarios	venta	hash	V	40869	0	0		YXhDZjrPu+ekuiIH37KUtCDjFGo=	2018-08-14 17:07:18.72779	11037	BOLIVAR-PC	1	0
15339	inventarios	venta	hash	V	40870	0	0		GEY9O4L5nFNi31+cuzj9PVgBpK4=	2018-08-14 17:10:26.06789	4758	EC-PC	1	0
15340	inventarios	venta	hash	V	40871	0	0		dqcWPAoPtOgy+6l5I3IvTx0HBbw=	2018-08-14 17:21:01.845462	11037	BOLIVAR-PC	1	0
15341	inventarios	venta	hash	V	40872	0	0		qBcv/2deXGjKBoaLpoFjk6Om1A4=	2018-08-14 17:31:44.701521	4758	EC-PC	1	0
15342	inventarios	venta	hash	V	40873	0	0		pGfcNEHCeip43BchjPDT1BJVrDM=	2018-08-14 17:59:59.357892	4758	EC-PC	1	0
15343	inventarios	venta	hash	V	40874	0	0		0NZe3UtEVYFaMbPVBG7ku7PxEvg=	2018-08-14 20:13:12.165896	11444	CPU-L01-53	1	0
15344	inventarios	venta	hash	V	40875	0	0		uNWSINwaJU+L2z0+cuU2uYaW+kg=	2018-08-15 06:31:54.900971	633	CPU-FSA-L05-051	1	0
15345	inventarios	venta	hash	V	40876	0	0		ul8OajNstWntMq/bzw23RXtHDW0=	2018-08-15 06:35:20.942077	9244	TUCUME-PC	1	0
15346	inventarios	venta	hash	V	40877	0	0		hmHfcE2elFKs5uDg/F3Cv/XZYs4=	2018-08-15 06:37:48.721627	9244	TUCUME-PC	1	0
15347	inventarios	venta	hash	V	40878	0	0		w42HEipi4sEchCk0WoyQPvyFZ6A=	2018-08-15 06:38:13.647763	73	ADMIN-PC	1	0
15348	inventarios	venta	hash	V	40879	0	0		a6lEyGpSuVGsoPzSMKVvcnCuHlQ=	2018-08-15 07:14:22.4311	9244	TUCUME-PC	1	0
15349	inventarios	venta	hash	V	40882	0	0		KcrT5QvlvM9Fd9cQC5Flh/RHNSc=	2018-08-15 08:20:46.711263	9244	TUCUME-PC	1	0
15350	inventarios	venta	hash	V	40883	0	0		A/He9OOjqR3HFM3miUBf09oHE7g=	2018-08-15 08:30:48.302259	4758	EC-PC	1	0
15351	inventarios	venta	hash	V	40884	0	0		fOSpXApFG4z+OddrrA65NMuo2tE=	2018-08-15 08:45:57.858764	4758	EC-PC	1	0
15352	inventarios	venta	hash	V	40885	0	0		i9G94N91CHI5L3LEcTHDK6GmcW8=	2018-08-15 08:50:07.796612	9244	TUCUME-PC	1	0
15353	inventarios	venta	hash	V	40881	0	0		SR+hW3W9EuwwDsIjKgxrDxjkPb0=	2018-08-15 08:50:16.600758	1	BOLIVAR-PC	1	0
15354	inventarios	venta	hash	V	40880	0	0		P0lzto9HlDFUtHSnBQu0V7xhqyg=	2018-08-15 08:50:21.669811	1	BOLIVAR-PC	1	0
15355	inventarios	venta	hash	V	40886	0	0		Oa74oPlj7PDx9qYmVG7asNmATuk=	2018-08-15 08:51:18.001038	9244	TUCUME-PC	1	0
15356	inventarios	venta	hash	V	40887	0	0		JR4qX7OCx26+fC0J2eh+ERoSx14=	2018-08-15 08:54:40.480976	4758	EC-PC	1	0
15357	inventarios	venta	hash	V	40888	0	0		i03OlddSihYDnMuBlUKBFQOlQZ4=	2018-08-15 09:04:53.577849	11444	CPU-L01-53	1	0
15358	inventarios	venta	hash	V	40889	0	0		3ieqipc/YoGAJC1Z+ieMMCCqzpA=	2018-08-15 09:16:34.171171	11037	BOLIVAR-PC	1	0
15359	inventarios	venta	hash	V	40890	0	0		FkxTbfhPCASmLqy+3LCzjXLJbQ0=	2018-08-15 09:21:57.188124	68	CHONGOYAPE-PC	1	0
15360	inventarios	venta	hash	V	40891	0	0		tqWK54BziFsnbxTcf9FJyFPBEJ4=	2018-08-15 09:26:25.990927	70	PC-PUEBLONUEVO	1	0
15361	inventarios	venta	hash	V	40892	0	0		sVLz8DCimImz0RKrncpUG3214RA=	2018-08-15 09:31:42.377458	68	CHONGOYAPE-PC	1	0
15362	inventarios	venta	hash	V	40893	0	0		fM8EV4GJSTZZdUhqW8lIgmznjWo=	2018-08-15 09:33:18.415909	11857	SANTAANITA-LIMA	1	0
15363	inventarios	venta	hash	V	40894	0	0		ErI3L5mB2MbniMD5v+bGD27jrq4=	2018-08-15 09:35:22.600663	4758	EC-PC	1	0
15364	inventarios	venta	hash	V	40895	0	0		Ta3Rp6HhhF1mRaF2DDYOUNOeuhI=	2018-08-15 09:37:23.618329	9244	TUCUME-PC	1	0
15365	inventarios	venta	hash	V	40896	0	0		tCuy06YRn6hfOUSs9s05ll5dJ7k=	2018-08-15 09:39:41.164172	9244	TUCUME-PC	1	0
15366	inventarios	venta	hash	V	40897	0	0		sXmhL6G/tUohVYBH24pAgKKZQbU=	2018-08-15 09:51:53.537273	4758	EC-PC	1	0
15367	inventarios	venta	hash	V	40898	0	0		13RFyA4Ef/QHoR/rHl6SJg35NgM=	2018-08-15 09:54:30.795788	4758	EC-PC	1	0
15368	inventarios	venta	hash	V	40899	0	0		xtpt/OL4pmk8TG+n73LMODGEABw=	2018-08-15 09:57:17.048446	9244	TUCUME-PC	1	0
15369	inventarios	venta	hash	V	40900	0	0		6tOrUmssDnCReJSuwMLeRsyirf8=	2018-08-15 10:00:18.332707	9244	TUCUME-PC	1	0
15370	inventarios	venta	hash	V	40901	0	0		6jbFJbLpoN/SQqE2h2GqjCHZslM=	2018-08-15 10:12:43.778094	9244	TUCUME-PC	1	0
15371	inventarios	venta	hash	V	40902	0	0		9PcOFvSWydJ45v9sbcYWwtmju6U=	2018-08-15 10:17:39.17204	73	ADMIN-PC	1	0
15372	inventarios	venta	hash	V	40903	0	0		5CrA67za6Hs+T+BFk+5Tp7JhY5A=	2018-08-15 10:23:49.003223	11037	BOLIVAR-PC	1	0
15373	inventarios	venta	hash	V	40904	0	0		ZckUWcDbbqBTURDwiiI3dDsD97g=	2018-08-15 10:27:16.162773	4758	EC-PC	1	0
15374	inventarios	venta	hash	V	40905	0	0		XUKVHrtmf6mp7vlQp073ARYtPlI=	2018-08-15 10:29:00.835689	10850	JDCORNEJO-PC	1	0
15375	inventarios	venta	hash	V	40906	0	0		upnR2nyZKq7g5Ye9NfPZx4emk1I=	2018-08-15 10:29:13.896721	4758	EC-PC	1	0
15376	inventarios	venta	hash	V	40907	0	0		q+xhweNgwDyY9q34OUjDbRtYQcM=	2018-08-15 10:29:23.106356	10836	CAJAMARCA-PC	1	0
15377	inventarios	venta	hash	V	40908	0	0		bQ8+A4X4lWRJTGq7r2TR1SZp8FM=	2018-08-15 10:31:57.385384	67	CONTASTAANA-PC	1	0
15378	inventarios	venta	hash	V	40909	0	0		VtDAuI+L/7Hmb02jCPF4zDW3xsQ=	2018-08-15 10:34:02.050083	11037	BOLIVAR-PC	1	0
15379	inventarios	venta	hash	V	40910	0	0		WxqQFYfhlCntW2ujDhkx1kr8D+w=	2018-08-15 10:35:47.581827	4758	EC-PC	1	0
15380	inventarios	venta	hash	V	40911	0	0		Fg++C+TT6/otp2s/p/i2YobC8Ro=	2018-08-15 10:39:54.934909	4758	EC-PC	1	0
15381	inventarios	venta	hash	V	40912	0	0		GRZwsBrtmcn+X8hVzvbmBW7sK+8=	2018-08-15 10:43:27.732281	4758	EC-PC	1	0
15382	inventarios	venta	hash	V	40913	0	0		m5ZN5+CmmxkiYzV6XoXH7WCO8CE=	2018-08-15 10:46:00.276091	70	PC-PUEBLONUEVO	1	0
15383	inventarios	venta	hash	V	40914	0	0		QD+FSENMPYrMsK/Ye9wHDw0I6Ng=	2018-08-15 10:48:35.156656	67	CONTASTAANA-PC	1	0
15384	inventarios	venta	hash	V	40915	0	0		Fv4bc5dQBrDL1GazGXBoNMBBjZc=	2018-08-15 10:50:34.353473	4758	EC-PC	1	0
15385	inventarios	venta	hash	V	40916	0	0		1CwrDKgJf/zxoC03SYdcTmzRqok=	2018-08-15 10:57:47.646225	9244	TUCUME-PC	1	0
15386	inventarios	venta	hash	V	40917	0	0		4o9riF9PgTRhWSq0VfzUqv0HtYE=	2018-08-15 11:09:58.039187	9244	TUCUME-PC	1	0
15387	inventarios	venta	hash	V	40918	0	0		LuapILzlq4gyjMEx6IrJ9PdCf28=	2018-08-15 11:13:49.203698	4758	EC-PC	1	0
15388	inventarios	venta	hash	V	40919	0	0		oYqtSIfUlUGaJVUUPz7UWIzLAxk=	2018-08-15 11:20:01.237635	11857	SANTAANITA-LIMA	1	0
15389	inventarios	venta	hash	V	40920	0	0		iQGuqXT5U9tUJLFomumdlxmT7nU=	2018-08-15 11:26:51.771247	69	CHEPEN-PC	1	0
15390	inventarios	venta	hash	V	40921	0	0		muy8Af1kSajs4pULrsJW7d9Reog=	2018-08-15 11:31:40.434082	9244	TUCUME-PC	1	0
15391	inventarios	venta	hash	V	40922	0	0		jjOvW5I6yOwBSFkUApOR2wpaPhw=	2018-08-15 11:38:49.922636	4758	EC-PC	1	0
15392	inventarios	venta	hash	V	40923	0	0		ya7xqoAJtHxpFvLJk5S5ct/psjA=	2018-08-15 11:46:54.662153	4758	EC-PC	1	0
15393	inventarios	venta	hash	V	40924	0	0		7HkY6I+Omwyy9LQEcUd4U0ndbGg=	2018-08-15 12:03:38.001336	633	CPU-FSA-L05-051	1	0
15394	inventarios	venta	hash	V	40925	0	0		QGrEOpTciZ76poymiuv4ktxUCok=	2018-08-15 12:22:54.429743	11037	BOLIVAR-PC	1	0
15395	inventarios	venta	hash	V	40926	0	0		izzGA1P6U9o+qDbQCcoibvPNVKo=	2018-08-15 12:38:43.228186	70	PC-PUEBLONUEVO	1	0
15396	inventarios	venta	hash	V	40927	0	0		BqZmbtkFvE7RwWh2RX170xofhZQ=	2018-08-15 12:45:51.955132	11857	SANTAANITA-LIMA	1	0
15397	inventarios	venta	hash	V	40928	0	0		yRkbsSKZgLMEAgzq9gBQZ4jTaMM=	2018-08-15 12:54:41.493685	11857	SANTAANITA-LIMA	1	0
15398	inventarios	venta	hash	V	40929	0	0		a9GL/vJSi4R2X5pfxUC9uON6XMM=	2018-08-15 13:17:51.958367	11857	SANTAANITA-LIMA	1	0
15399	inventarios	venta	hash	V	40930	0	0		eUW4gnKUpJHpH8hTswRSgPx9OVk=	2018-08-15 13:18:35.131294	4758	EC-PC	1	0
15400	inventarios	venta	hash	V	40931	0	0		RV6EVKuA/eQLUdkRpIx6FyghIFQ=	2018-08-15 13:19:43.869704	9244	TUCUME-PC	1	0
15401	inventarios	venta	hash	V	40932	0	0		KoLv+N6woviz53KM470oRm16KU0=	2018-08-15 13:29:49.23435	11444	CPU-L01-53	1	0
15402	inventarios	venta	hash	V	40933	0	0		K+UsRZCkTn0WMOQwF5DD87YO3cI=	2018-08-15 13:36:51.036148	11857	SANTAANITA-LIMA	1	0
15403	inventarios	venta	hash	V	40934	0	0		6+IbvqO+Cv2TzSiyYqD10AKs8T8=	2018-08-15 13:40:54.628781	11037	BOLIVAR-PC	1	0
15404	inventarios	venta	hash	V	40935	0	0		WUyafafpco0UhljoeNqIXbcpke8=	2018-08-15 13:42:45.48844	11857	SANTAANITA-LIMA	1	0
15405	inventarios	venta	hash	V	40936	0	0		o65Z/1VmLBm8IMhekVEHjQOIcvI=	2018-08-15 13:45:10.78132	11444	CPU-L01-53	1	0
15406	inventarios	venta	hash	V	40937	0	0		CsWG7S6u0MxLeIKWOxiLSpHKG6o=	2018-08-15 14:02:25.732761	11857	SANTAANITA-LIMA	1	0
15407	inventarios	venta	hash	V	40938	0	0		PmZ5DtXnl2pAk3rJqQf5MoWOaYw=	2018-08-15 14:07:55.451145	9244	TUCUME-PC	1	0
15408	inventarios	venta	hash	V	40939	0	0		+iet74FL7QPfPHJr6CcfrgMAVDI=	2018-08-15 14:14:10.59866	67	CONTASTAANA-PC	1	0
15409	inventarios	venta	hash	V	40940	0	0		PKk8klFwzU74a36JGgbLthEPz/Q=	2018-08-15 14:17:01.533082	67	CONTASTAANA-PC	1	0
15410	inventarios	venta	hash	V	40941	0	0		1KUzhO2Pzg4lTl/gnK0lpRi+tgc=	2018-08-15 14:30:15.491233	11857	SANTAANITA-LIMA	1	0
15411	inventarios	venta	hash	V	40943	0	0		u7DSrOS60QDbAzXJc3b/3enmAPc=	2018-08-15 15:09:43.22597	67	CONTASTAANA-PC	1	0
15412	inventarios	venta	hash	V	40944	0	0		Yaf2a6eRdPtP56swxkhmtQEHlGY=	2018-08-15 15:13:24.729686	9244	TUCUME-PC	1	0
15413	inventarios	venta	hash	V	40945	0	0		hux055oc50ApOH8GxIzFH9PElic=	2018-08-15 15:15:16.272547	4758	EC-PC	1	0
15414	inventarios	venta	hash	V	40946	0	0		R/hYbhMbL+C77aoRR4Af4iHSxTQ=	2018-08-15 15:16:22.818258	67	CONTASTAANA-PC	1	0
15415	inventarios	venta	hash	V	40947	0	0		4Qy3AvL8/X5wRTpFsDFwsZpNmcU=	2018-08-15 15:19:30.07374	9244	TUCUME-PC	1	0
15416	inventarios	venta	hash	V	40948	0	0		y+JWKDDSyWEL0dJ/gTgJl1voc3A=	2018-08-15 15:19:49.953485	4758	EC-PC	1	0
15417	inventarios	venta	hash	V	40949	0	0		OzbgKhXDNCqSHWAQtjuHDaXbfi0=	2018-08-15 15:26:45.333762	9244	TUCUME-PC	1	0
15418	inventarios	venta	hash	V	40950	0	0		+lANRsKTesoffz846itA04gIAec=	2018-08-15 15:29:59.161245	70	PC-PUEBLONUEVO	1	0
15419	inventarios	venta	hash	V	40951	0	0		4QXZ8WI7PVtU/KRq2ecrx2y0UW8=	2018-08-15 15:32:59.675085	11444	CPU-L01-53	1	0
15420	inventarios	venta	hash	V	40952	0	0		XYw+5dg7RCIcHE+bNpLPVarsQzM=	2018-08-15 15:34:57.072868	4758	EC-PC	1	0
15421	inventarios	venta	hash	V	40953	0	0		Lrryo1LazGWnjZ2Uk11RKjPssW8=	2018-08-15 15:37:27.857073	9244	TUCUME-PC	1	0
15422	inventarios	venta	hash	V	40954	0	0		gvOvDmrOIgWfavJGtXa+JXXnitM=	2018-08-15 15:39:46.845067	633	CPU-FSA-L05-051	1	0
15423	inventarios	venta	hash	V	40955	0	0		EtW95pBj0tfMlw02qnOPE0baqc0=	2018-08-15 15:39:58.415192	67	CONTASTAANA-PC	1	0
15424	inventarios	venta	hash	V	40956	0	0		fMDtACcrIQub3UKnoK2gPDy0aq8=	2018-08-15 15:40:09.261474	4758	EC-PC	1	0
16005	inventarios	venta	hash	V	41504	0	0		xcD85irTpfYDavLRMvnwZGt2NjY=	2018-08-21 09:56:20.165989	4758	EC-PC	1	0
15425	inventarios	venta	hash	V	40957	0	0		iWE/Oq6dM2EiJmiG4wD8CGxAn7Y=	2018-08-15 15:46:14.368494	70	PC-PUEBLONUEVO	1	0
15426	inventarios	venta	hash	V	40958	0	0		JSVdbjJHLXiI+RyizqT3cxEn/64=	2018-08-15 15:58:28.55155	11857	SANTAANITA-LIMA	1	0
15427	inventarios	venta	hash	V	40959	0	0		2uj1MxA2qJSrlKqL2e/ptluE7Sw=	2018-08-15 16:03:16.061706	4758	EC-PC	1	0
15428	inventarios	venta	hash	V	40960	0	0		7S8+bhRCPf9jhDU9ElqQeURhNxY=	2018-08-15 16:03:36.858433	69	CHEPEN-PC	1	0
15429	inventarios	venta	hash	V	40961	0	0		bl9IDgKD/MPNwChcnaNTs3Whubo=	2018-08-15 16:04:05.918178	11857	SANTAANITA-LIMA	1	0
15430	inventarios	venta	planillaid	I	40951	0	0	5910	5963	2018-08-15 16:11:30.067984	1	SISTEMAS2-PC	1	0
15431	tesoreria	cajaplanilla_detalle	detalleid	I	45274	0	0	5910	5963	2018-08-15 16:11:30.067984	1	SISTEMAS2-PC	1	0
15432	inventarios	venta	hash	V	40962	0	0		LKUuxbGRfLuqUV0ZBDhMTdK6iH0=	2018-08-15 16:11:32.77852	4758	EC-PC	1	0
15433	inventarios	venta	hash	V	40963	0	0		AIEgrPxn1caeQmVmoM/dHP82+gI=	2018-08-15 16:11:39.813193	70	PC-PUEBLONUEVO	1	0
15434	inventarios	venta	hash	V	40964	0	0		s/JbddEh51bUZ6CDZWvMRiYf4kM=	2018-08-15 16:15:37.546054	9244	TUCUME-PC	1	0
15435	inventarios	venta	hash	V	40965	0	0		PItSgG66LORCTHo10+2/UITQ0zc=	2018-08-15 16:22:51.051156	8404	CHOTA-PC	1	0
15436	inventarios	venta	hash	V	40966	0	0		IRHF40W5PzdSRIod+xtgJWtzRGk=	2018-08-15 16:35:41.394492	4758	EC-PC	1	0
15437	inventarios	venta	hash	V	40967	0	0		t72/ImJRacweyIAZPj3PUKzv9Tc=	2018-08-15 16:43:48.863428	4758	EC-PC	1	0
15438	inventarios	venta	hash	V	40968	0	0		weQ8K875Zv3dU9RKhitrmpMfN/M=	2018-08-15 16:45:55.768481	69	CHEPEN-PC	1	0
15439	inventarios	venta	hash	V	40969	0	0		UmGovF8hJWIDbU+lVdmHSU28sag=	2018-08-15 16:53:26.613845	4758	EC-PC	1	0
15440	inventarios	venta	hash	V	40970	0	0		wckjOayzfAC8k4tbZ4cOhC/qIzU=	2018-08-15 16:57:39.714176	11444	CPU-L01-53	1	0
15441	inventarios	venta	hash	V	40971	0	0		Z8LnAZ34G9Bx4ADysxEh5ZjBskk=	2018-08-15 16:57:51.515127	4758	EC-PC	1	0
15442	inventarios	venta	hash	V	40972	0	0		vXG/yKjVbbGn7b1eNjloRdLEjbc=	2018-08-15 16:59:09.310943	8404	CHOTA-PC	1	0
15443	inventarios	venta	hash	V	40973	0	0		/Ywwi03bIt3vjrMR3e91QDQihvU=	2018-08-15 16:59:17.16137	11857	SANTAANITA-LIMA	1	0
15444	inventarios	venta	hash	V	40974	0	0		x2qsrY01G9dMl7yRRAnraq0JeqY=	2018-08-15 17:03:09.74003	11037	BOLIVAR-PC	1	0
15445	inventarios	venta	hash	V	40976	0	0		f/FY1oGA3uXfclT1u0wpG1XkFa4=	2018-08-15 17:23:06.783526	11857	SANTAANITA-LIMA	1	0
15446	inventarios	venta	hash	V	40975	0	0		5YfWv/8gknFq1k4/Qo9pC2OkpZg=	2018-08-15 17:23:08.039871	70	PC-PUEBLONUEVO	1	0
15447	inventarios	venta	hash	V	40977	0	0		YxdH5BpYSbGXJiCeZNLg0zhthUc=	2018-08-15 17:27:56.961806	11037	BOLIVAR-PC	1	0
15448	inventarios	venta	hash	V	40978	0	0		FyK6o67FVu1gvhzpbKLQjJ5boHA=	2018-08-15 17:30:34.796429	11037	BOLIVAR-PC	1	0
15449	inventarios	venta	hash	V	40979	0	0		RXjSEy949TFp9LnOMmDJx7y9h64=	2018-08-15 17:51:18.096776	11444	CPU-L01-53	1	0
15450	inventarios	venta	hash	V	40980	0	0		JJQ/6CLvxE1Y/VbMWorxE1pUFKY=	2018-08-15 17:58:48.700359	70	PC-PUEBLONUEVO	1	0
15451	inventarios	venta	hash	V	40981	0	0		13kci3sipl5oSBapeI/Zuk2tErE=	2018-08-15 18:03:56.832726	4758	EC-PC	1	0
15452	inventarios	venta	hash	V	40982	0	0		C563CZ6b2O1u3m/O5K1vCKLfM4k=	2018-08-15 18:04:21.025126	70	PC-PUEBLONUEVO	1	0
15453	inventarios	venta	planillaid	I	40979	0	0	5822	5969	2018-08-15 18:07:49.470395	1	SISTEMAS2-PC	1	0
15454	tesoreria	cajaplanilla_detalle	detalleid	B	45306	0	0	true	false	2018-08-15 18:10:35.867288	1	SISTEMAS2-PC	1	0
15455	inventarios	venta	hash	V	40983	0	0		PW90mx/DGvUDxnQiMIZAbA6CO5o=	2018-08-15 18:18:20.206717	70	PC-PUEBLONUEVO	1	0
15456	inventarios	venta	hash	V	40984	0	0		cQDtopnzcy3ntyeDDlrH5X9qUaA=	2018-08-15 18:29:50.292089	4758	EC-PC	1	0
15457	inventarios	venta	hash	V	40942	0	0		Odi7RRQq1cSsdfU4DPH32m0HYCw=	2018-08-15 19:37:07.342737	1	SISTEMAS2-PC	1	0
15458	inventarios	venta	hash	V	40985	0	0		qaP1U0QB/S2M67ejlZxPYePO5Sg=	2018-08-16 05:53:52.664419	633	CPU-FSA-L05-051	1	0
15459	inventarios	venta	hash	V	40986	0	0		UAau+gspsoNORD38LPP7mWJPXPc=	2018-08-16 06:21:13.395473	73	ADMIN-PC	1	0
15460	inventarios	venta	hash	V	40988	0	0		5u0Xnnt8RCnA1bA8L+yF2d2JNN4=	2018-08-16 06:55:14.253332	70	PC-PUEBLONUEVO	1	0
15461	inventarios	venta	hash	V	40989	0	0		KTkf1CSfKwYf8/RpbM99VNhCRYI=	2018-08-16 06:57:43.54686	67	CONTASTAANA-PC	1	0
15462	inventarios	venta	hash	V	40990	0	0		e/Oe+Za1WssNc+MnNZO3sDC9Lvw=	2018-08-16 06:58:52.83182	633	CPU-FSA-L05-051	1	0
15463	inventarios	venta	hash	V	40992	0	0		eVjJpqGI3gy00Da08WUnaNdZ+Vo=	2018-08-16 07:06:59.351352	70	PC-PUEBLONUEVO	1	0
15464	inventarios	venta	hash	V	40993	0	0		7djnTGGhJwtjA2E1LfBnMfgPWag=	2018-08-16 07:37:55.009583	9244	TUCUME-PC	1	0
15465	inventarios	venta	hash	V	40994	0	0		Oci+cuVWTPfplkS3rb9DJ9GMqE0=	2018-08-16 07:59:59.082087	67	CONTASTAANA-PC	1	0
15466	inventarios	venta	hash	V	40995	0	0		gsNL9SC0Ok0kNvPXzEfi+MsJOXc=	2018-08-16 08:07:08.808707	9244	TUCUME-PC	1	0
15467	inventarios	venta	hash	V	40996	0	0		DokUppVfyJiGld2hWgKVRCuGzy0=	2018-08-16 08:15:17.489919	4758	EC-PC	1	0
15468	inventarios	venta	hash	V	40997	0	0		5Tn+aG4sAtAVyMHFkf3ZGIOng0s=	2018-08-16 08:19:39.006277	9244	TUCUME-PC	1	0
15469	inventarios	venta	hash	V	40998	0	0		idMPXYrkSwVOPhLgROU8tfO9QJ4=	2018-08-16 08:23:31.465909	73	ADMIN-PC	1	0
15470	inventarios	venta	hash	V	40999	0	0		QiN4bj5QlltuJOwiGOA39WdLDRY=	2018-08-16 08:38:00.21411	9244	TUCUME-PC	1	0
15471	inventarios	venta	hash	V	41000	0	0		gCQRtCWPh3jAdu0NbwByOnbcIpc=	2018-08-16 08:47:43.421398	633	CPU-FSA-L05-051	1	0
15472	inventarios	venta	hash	V	41001	0	0		ZqgyruKuQtG4ZmaHmnCffm5nxaY=	2018-08-16 08:50:30.197803	9244	TUCUME-PC	1	0
15473	inventarios	venta	hash	V	41002	0	0		O6XUhNya39sGrnMR2cD3xaypcXU=	2018-08-16 08:51:51.094283	4758	EC-PC	1	0
15474	inventarios	venta	hash	V	41003	0	0		GwAbj9XvGQT33clFyAOdDsXnLp8=	2018-08-16 09:00:20.628469	4758	EC-PC	1	0
15475	inventarios	venta	hash	V	41004	0	0		9Us2Sgf/rGWCva986Z4RZRtCE9w=	2018-08-16 09:07:29.074406	70	PC-PUEBLONUEVO	1	0
15476	inventarios	venta	hash	V	41005	0	0		+lyvaKMpH6CDQGXO85LFORVuJkA=	2018-08-16 09:21:04.222641	9244	TUCUME-PC	1	0
15477	inventarios	venta	hash	V	41006	0	0		lIje+UtqikwkYQYganbAPE3yqic=	2018-08-16 09:25:17.438925	4758	EC-PC	1	0
15478	inventarios	venta	hash	V	41007	0	0		epE0HXVQrehKgTMZ/urwaENvXmw=	2018-08-16 09:29:02.704833	68	CHONGOYAPE-PC	1	0
15479	inventarios	venta	hash	V	41008	0	0		HZN3j+5WmUhZalXLGem119TKMV8=	2018-08-16 09:29:16.715491	633	CPU-FSA-L05-051	1	0
15480	inventarios	venta	hash	V	41009	0	0		kVPmQO7vyP/XDYFLNlUsqfwOtKQ=	2018-08-16 09:35:21.770792	4758	EC-PC	1	0
15481	inventarios	venta	hash	V	41010	0	0		FgCdwN3v+JzxmiT/+31bWuwfLgk=	2018-08-16 09:37:27.470179	70	PC-PUEBLONUEVO	1	0
15482	inventarios	venta	hash	V	41011	0	0		BRMTunjIrsZSxZMqE3hFssDBYuY=	2018-08-16 09:39:45.959982	4758	EC-PC	1	0
15483	inventarios	venta	hash	V	41012	0	0		NkMxHZpyZJTNvB8Ib2kmtHfMHuU=	2018-08-16 09:56:53.203551	11667	TRANSA01	1	0
15484	inventarios	venta	hash	V	41013	0	0		wbC6F6VLXTSemPrQ8Qyx/TihRmc=	2018-08-16 09:58:22.970808	633	CPU-FSA-L05-051	1	0
15485	inventarios	venta	hash	V	41014	0	0		EYNrvoQjOQw4IpnqGD0jk1KyZX0=	2018-08-16 10:00:15.687613	9244	TUCUME-PC	1	0
15486	inventarios	venta	hash	V	41015	0	0		GZJvjMweVV8BmzQTxFdGyuaQ144=	2018-08-16 10:04:42.636185	4758	EC-PC	1	0
15487	inventarios	venta	hash	V	41016	0	0		rzH8EUWF/z22iiIcVvaBq3saX/k=	2018-08-16 10:05:00.48722	11667	TRANSA01	1	0
15488	inventarios	venta	hash	V	41017	0	0		maHBGLTCaAdH8tdCMTboGgi1jL8=	2018-08-16 10:15:46.044999	4758	EC-PC	1	0
15489	inventarios	venta	hash	V	41018	0	0		6PEBmvg4JuYsIjs2D/Oh18XCTfQ=	2018-08-16 10:16:38.786682	4758	EC-PC	1	0
15490	inventarios	venta	hash	V	41019	0	0		8f2qv3MYb/OjcYu4OTVwC/FshBA=	2018-08-16 10:19:39.863379	11444	CPU-L01-53	1	0
15491	inventarios	venta	hash	V	41020	0	0		kDvJNMESAnHPo83YafAxsTCP8Bk=	2018-08-16 10:21:05.390865	10836	CAJAMARCA-PC	1	0
15492	inventarios	venta	hash	V	41021	0	0		WA1dUZsVvq+ZyYwQh6EM7vVXjYE=	2018-08-16 10:22:53.268947	10836	CAJAMARCA-PC	1	0
15493	inventarios	venta	hash	V	41022	0	0		4Dq22E4maMVRZpoILgpvQUgU47g=	2018-08-16 10:25:18.996737	10836	CAJAMARCA-PC	1	0
15494	inventarios	venta	hash	V	41023	0	0		s+kczwHVCQpXCzPnYFDyPIjINxw=	2018-08-16 10:27:09.89595	10836	CAJAMARCA-PC	1	0
15495	inventarios	venta	hash	V	41024	0	0		blegv31nUqn6aH0gzsdY3wKoW9o=	2018-08-16 10:28:36.937953	633	CPU-FSA-L05-051	1	0
15496	inventarios	venta	hash	V	41025	0	0		2TWroG/ndAStmcZKojaieIcdKwM=	2018-08-16 10:29:52.001503	633	CPU-FSA-L05-051	1	0
15497	inventarios	venta	hash	V	41026	0	0		U8Xi3/LMLuNzDlenr6NatTcZ+Q8=	2018-08-16 10:31:50.478421	4758	EC-PC	1	0
15498	inventarios	venta	hash	V	41027	0	0		txqfauZtOK1OtGQA0N7UjW1EWPg=	2018-08-16 10:32:45.310002	10836	CAJAMARCA-PC	1	0
15499	inventarios	venta	hash	V	41028	0	0		Y9FQy1wU1zG/u3w2GCdii9LDALU=	2018-08-16 10:34:53.799038	10836	CAJAMARCA-PC	1	0
15500	inventarios	venta	hash	V	41029	0	0		mpVS341RNgQLhZ4YthUXfLjXpaM=	2018-08-16 10:37:27.424432	9244	TUCUME-PC	1	0
15501	inventarios	venta	hash	V	41030	0	0		ZdVya0Is7lRCK0luxUUQYHfboWc=	2018-08-16 10:38:20.420968	4758	EC-PC	1	0
15502	inventarios	venta	hash	V	41031	0	0		8+R08Q+20yPq/Lf9yMIpnV35kX0=	2018-08-16 10:48:48.110495	10836	CAJAMARCA-PC	1	0
15503	inventarios	venta	hash	V	41032	0	0		laeXVWWJm7Hd++RroqlDaDZNuCk=	2018-08-16 10:54:14.78638	4758	EC-PC	1	0
15504	inventarios	venta	hash	V	41033	0	0		eoxi3TgxCH8Q3D0/D/e0dafeBX4=	2018-08-16 10:56:30.870971	68	CHONGOYAPE-PC	1	0
15505	inventarios	venta	hash	V	41034	0	0		qj1HrQK+Nn6lPFsxFjCnXBftIwY=	2018-08-16 10:57:15.718799	68	CHONGOYAPE-PC	1	0
15506	inventarios	venta	hash	V	41035	0	0		krgwmcLsRk+4uwLw4AVHtiA7M/c=	2018-08-16 10:57:32.649426	4758	EC-PC	1	0
15507	inventarios	venta	hash	V	41036	0	0		E6FuYRACr+MV302iKPJvPSWrtjc=	2018-08-16 11:10:44.097607	4758	EC-PC	1	0
15508	inventarios	venta	hash	V	41037	0	0		JNojT6V4v9Czz8tLKHJlV1bb/Bo=	2018-08-16 11:11:26.640245	4758	EC-PC	1	0
15509	inventarios	venta	hash	V	41038	0	0		wUpkqTJ4hmhEoYd3HiViMcCuGLs=	2018-08-16 11:12:42.780451	11857	SANTAANITA-LIMA	1	0
15510	inventarios	venta	hash	V	41039	0	0		puXlzhr625YSfTNnxK6VT2UlM94=	2018-08-16 11:14:07.547152	9244	TUCUME-PC	1	0
15511	inventarios	venta	hash	V	41040	0	0		+EodY5zRJF6X9AQ+K4+16meyZVw=	2018-08-16 11:16:22.970166	11857	SANTAANITA-LIMA	1	0
15512	inventarios	venta	hash	V	41041	0	0		qw3eLhZE0PGIFqNeVKcaX06j6o4=	2018-08-16 11:17:29.723482	4758	EC-PC	1	0
15513	inventarios	venta	hash	V	41042	0	0		1LGAEUhjZaAC2kzCij0jshkKjR8=	2018-08-16 11:21:30.211175	4758	EC-PC	1	0
15514	inventarios	venta	hash	V	41043	0	0		Rb/yUcW1ru7e3uMLCQPT0AsT8O0=	2018-08-16 11:28:50.272976	4758	EC-PC	1	0
15515	inventarios	venta	hash	V	41044	0	0		StfdTpJt5rH0Hq9NlE+5pSjch6U=	2018-08-16 11:57:00.637011	9244	TUCUME-PC	1	0
15516	inventarios	venta	hash	V	41045	0	0		5/cFGN4mN1qJ11q1TdIoS7Q69rs=	2018-08-16 12:07:21.830322	10850	JDCORNEJO-PC	1	0
15517	inventarios	venta	hash	V	41046	0	0		FyJz7PmCoGbpJTW+x7mYRfOZj+w=	2018-08-16 12:08:14.839435	11037	BOLIVAR-PC	1	0
15518	inventarios	venta	hash	V	41047	0	0		LPRY+mAiM5zkiqD0MPzagea1XA8=	2018-08-16 12:15:24.546835	4758	EC-PC	1	0
15519	inventarios	venta	hash	V	41048	0	0		43fN3JYRoV+M6M3tDGeivw0HiYE=	2018-08-16 12:22:19.595728	10850	JDCORNEJO-PC	1	0
15520	basic	persona	estado	B	3384	0	0	false	true	2018-08-16 12:31:37.968707	1	CPU-L01-104	1	0
15521	inventarios	venta	hash	V	41049	0	0		lxXVD3VLbDcRqpzdlyzcy1Maurw=	2018-08-16 12:33:17.764256	11037	BOLIVAR-PC	1	0
15522	inventarios	venta	hash	V	41050	0	0		rN/aP4g/d7SrkDZO3phE9o/gFO4=	2018-08-16 12:35:26.546978	4758	EC-PC	1	0
15523	inventarios	venta	hash	V	41051	0	0		iDyky0XEIoh+SEbYpdB02/kmUYo=	2018-08-16 12:35:51.618986	11037	BOLIVAR-PC	1	0
15524	inventarios	venta	hash	V	41052	0	0		2PfYANvQH2oPylyc4G+gpNMsCwo=	2018-08-16 12:38:28.898628	4758	EC-PC	1	0
15525	inventarios	venta	hash	V	41053	0	0		8NFDkRWRV/eT3KEKG8iIIje0Xwo=	2018-08-16 12:39:23.575593	10850	JDCORNEJO-PC	1	0
15526	inventarios	venta	hash	V	41054	0	0		Mya/l+iilBqH5xeDR7HC6ZqNCCs=	2018-08-16 12:40:16.485103	11037	BOLIVAR-PC	1	0
15527	inventarios	venta	hash	V	41055	0	0		b+TItzjV9Rn1rn9+cyDXFBgVHcM=	2018-08-16 12:44:19.319595	11857	SANTAANITA-LIMA	1	0
15528	inventarios	venta	hash	V	41056	0	0		97ioih/nnprP4Zj/QLhQcw2xnAc=	2018-08-16 12:49:42.09826	70	PC-PUEBLONUEVO	1	0
15529	inventarios	venta	hash	V	41057	0	0		B2R9Gc6j/NS67Czytu6mVaBNepw=	2018-08-16 12:58:58.674402	11037	BOLIVAR-PC	1	0
15530	inventarios	venta	hash	V	41058	0	0		WcdJOf5fGHdeqrQe8Lv17HziJrM=	2018-08-16 13:05:26.735639	9244	TUCUME-PC	1	0
15531	inventarios	venta	hash	V	41059	0	0		plHN+K9yCGQqkLjH8YKz5sJ0x8I=	2018-08-16 13:39:59.352616	9244	TUCUME-PC	1	0
15532	inventarios	venta	hash	V	41060	0	0		IjjppNbJ1DwdpouFnMr/FzNpFvQ=	2018-08-16 13:56:13.682974	9244	TUCUME-PC	1	0
15533	inventarios	venta	planillaid	I	41019	0	0	5822	5977	2018-08-16 14:26:07.204755	1	TUCUME-PC	1	0
15534	tesoreria	cajaplanilla_detalle	detalleid	I	45347	0	0	5822	5977	2018-08-16 14:26:07.204755	1	TUCUME-PC	1	0
15535	inventarios	venta	hash	V	41061	0	0		cz1MI99T4TmQlnm0ykddXxZqDTI=	2018-08-16 14:33:38.704368	9244	TUCUME-PC	1	0
15536	inventarios	venta	hash	V	41062	0	0		lLqZALzJfsJPPFUtWajYImRAlTI=	2018-08-16 14:38:32.159907	9244	TUCUME-PC	1	0
15537	inventarios	venta	hash	V	41063	0	0		cG3OSH6E72ZZLXdD9CP6/qU8rdU=	2018-08-16 14:58:58.87952	9244	TUCUME-PC	1	0
15538	inventarios	venta	hash	V	41064	0	0		lrDIsjN/MoUQkk9UkiQayk/BlR0=	2018-08-16 15:04:07.884004	11857	SANTAANITA-LIMA	1	0
15539	inventarios	venta	hash	V	41065	0	0		P5MN7DNAs50uEAnFTH19LZOjXvw=	2018-08-16 15:09:29.064292	11857	SANTAANITA-LIMA	1	0
15540	inventarios	venta	hash	V	41066	0	0		TQOaN4k15I4kUi1nuCwhC7ry6HI=	2018-08-16 15:13:08.519828	11857	SANTAANITA-LIMA	1	0
16006	inventarios	venta	hash	V	41505	0	0		6brYodssM9ffP+tjqrOQ2cpqpTQ=	2018-08-21 10:10:36.755353	4758	EC-PC	1	0
15541	inventarios	venta	hash	V	41067	0	0		BBXSzxTvZwoegfU51WXC1f2nlq4=	2018-08-16 15:15:06.462973	11857	SANTAANITA-LIMA	1	0
15542	inventarios	venta	hash	V	41068	0	0		cWdA9Zb7Ty1jeAMqhb+Zgg7nghM=	2018-08-16 15:22:21.396326	73	ADMIN-PC	1	0
15774	tesoreria	cajaplanilla_detalle	detalleid	I	45629	0	0	5822	5995	2018-08-18 11:01:10.190794	1	CPU-L01-104	1	0
15543	inventarios	venta	hash	V	41069	0	0		ja7FOolBfdOQ3t1E6bO2vo4mKIc=	2018-08-16 15:35:29.618509	10850	JDCORNEJO-PC	1	0
15544	inventarios	venta	hash	V	41070	0	0		UdGUUSQ2KHTA0CdZtdhm2WpsdII=	2018-08-16 15:37:25.197795	9244	TUCUME-PC	1	0
15545	inventarios	venta	hash	V	41071	0	0		Kzdux8+ZEJGpHgnyVf1BUm7PT9w=	2018-08-16 15:47:08.515589	4758	EC-PC	1	0
15546	inventarios	venta	hash	V	41072	0	0		/1zKxFPVkX0gqGBvrxi7FC0mhKc=	2018-08-16 16:04:22.97554	68	CHONGOYAPE-PC	1	0
15547	inventarios	venta	hash	V	41073	0	0		cyeFtqEQs5KBwWnCEFhSijsIvXM=	2018-08-16 16:16:49.566143	73	ADMIN-PC	1	0
15548	inventarios	venta	hash	V	41074	0	0		BC4n1rLQ7BpeIliw6FLNTttwjtU=	2018-08-16 16:36:50.065462	11037	BOLIVAR-PC	1	0
15549	inventarios	venta	hash	V	41075	0	0		gNgwNXISs3siHxQ7Q9xXlhZCnEc=	2018-08-16 16:37:54.972451	11857	SANTAANITA-LIMA	1	0
15550	inventarios	venta	hash	V	41076	0	0		f6c647wwZPY/Cubwb6iTdMLNssA=	2018-08-16 16:38:16.299855	4758	EC-PC	1	0
15551	inventarios	venta	hash	V	41077	0	0		oQd0qUFwBX3oJazEL1gQcsKOh6U=	2018-08-16 16:50:18.341879	4758	EC-PC	1	0
15552	inventarios	venta	hash	V	41078	0	0		SNwTF+iGKdatuMFSWaZhOYrqiV8=	2018-08-16 17:04:15.249615	11857	SANTAANITA-LIMA	1	0
15553	inventarios	venta	hash	V	41079	0	0		QJxDDURL53yd8nCiCirMkiDUtRU=	2018-08-16 17:06:46.866512	4758	EC-PC	1	0
15554	inventarios	venta	hash	V	41080	0	0		pSAXRlWtUpLNIFVYG/XH7Cak524=	2018-08-16 17:11:13.658708	11037	BOLIVAR-PC	1	0
15555	inventarios	venta	hash	V	41081	0	0		FFEwcsgvajvWBhXhNUtTl045gwk=	2018-08-16 17:12:44.960285	4758	EC-PC	1	0
15556	inventarios	venta	hash	V	41082	0	0		5AGLsUOORZIMRRdyHpZPX2DKYho=	2018-08-16 17:13:39.823827	11444	CPU-L01-53	1	0
15557	inventarios	venta	hash	V	41083	0	0		4s+ffV4ln+qR89C27TzM5BSoVr8=	2018-08-16 17:22:42.375108	4758	EC-PC	1	0
15558	inventarios	venta	hash	V	41084	0	0		M9YtmoADdRjkVpH48QHHQIIULDU=	2018-08-16 17:28:14.028516	11444	CPU-L01-53	1	0
15559	inventarios	venta	hash	V	41085	0	0		WmhIdjXktV8VCMQ3ll/rIh1mAnc=	2018-08-16 17:32:59.274021	11037	BOLIVAR-PC	1	0
15560	inventarios	venta	planillaid	I	41082	0	0	5822	5983	2018-08-16 17:35:53.061718	1	CONTROL02	1	0
15561	tesoreria	cajaplanilla_detalle	detalleid	I	45427	0	0	5822	5983	2018-08-16 17:35:53.061718	1	CONTROL02	1	0
15562	inventarios	venta	planillaid	I	41084	0	0	5822	5983	2018-08-16 17:36:05.270527	1	CONTROL02	1	0
15563	tesoreria	cajaplanilla_detalle	detalleid	I	45429	0	0	5822	5983	2018-08-16 17:36:05.270527	1	CONTROL02	1	0
15564	tesoreria	cajaplanilla_detalle	detalleid	B	45300	0	0	true	false	2018-08-16 19:48:29.000237	315	CPU-L01-111	1	0
15565	inventarios	venta	hash	V	41086	0	0		fyk97XgR6nEIVKb3uFOZamGdQeI=	2018-08-16 19:52:26.180343	10757	NBK-L01-72	1	0
15566	inventarios	venta	hash	V	41087	0	0		5wlR5ZtGAhEQ9wfUNy+CQSX1n5k=	2018-08-17 06:44:58.003255	9244	TUCUME-PC	1	0
15567	inventarios	venta	hash	V	41088	0	0		tWP0mBA8CGcgJmYWjhOa/+9A20U=	2018-08-17 06:47:57.769678	9244	TUCUME-PC	1	0
15568	inventarios	venta	hash	V	41089	0	0		6QFQ10nVheG0iXw9pPcd2jHjUn0=	2018-08-17 07:01:40.297429	9244	TUCUME-PC	1	0
15569	inventarios	venta	hash	V	41090	0	0		snAh7i71L4mx96j8QKaUZqeIv+A=	2018-08-17 07:09:41.650853	9244	TUCUME-PC	1	0
15570	inventarios	venta	hash	V	41091	0	0		OCiOi/KYdHsZKSsvugPEd5T0n3g=	2018-08-17 07:15:37.388778	9244	TUCUME-PC	1	0
15571	inventarios	venta	hash	V	41092	0	0		F1Ik/0Q0IeY1/LyYi+EralehWzo=	2018-08-17 07:18:32.129994	69	CHEPEN-PC	1	0
15572	inventarios	venta	hash	V	41093	0	0		/aVrYEEp2XM8wOazeSB2Bm2Zw8w=	2018-08-17 07:23:54.097502	68	CHONGOYAPE-PC	1	0
15573	inventarios	venta	hash	V	41094	0	0		EbwCYFxojc3awD4ROY+sN39WQZ8=	2018-08-17 07:25:42.8072	9244	TUCUME-PC	1	0
15574	inventarios	venta	hash	V	41095	0	0		5ax2q+H3NDNuM1ml/N7Y8rmb6OM=	2018-08-17 07:31:08.9906	9244	TUCUME-PC	1	0
15575	inventarios	venta	hash	V	41096	0	0		Bns2LrXVxvDt7J6uG+vjfmSrWW4=	2018-08-17 07:36:42.61921	9244	TUCUME-PC	1	0
15576	inventarios	venta	hash	V	41097	0	0		RT7DeuI6MPxW5avYyq+e5l2On5U=	2018-08-17 07:36:45.187184	70	PC-PUEBLONUEVO	1	0
15577	inventarios	venta	hash	V	41098	0	0		ShyjBKa3eEc/lJ3SjWxXP8dMenI=	2018-08-17 07:39:19.871563	70	PC-PUEBLONUEVO	1	0
15578	inventarios	venta	hash	V	41099	0	0		X1QlAmhznTp8OO2sVDYkueptcv4=	2018-08-17 07:42:34.548184	70	PC-PUEBLONUEVO	1	0
15579	inventarios	venta	hash	V	41100	0	0		dmmaFYHERTVDakVwzxdxnmJB8bc=	2018-08-17 08:00:47.091565	9244	TUCUME-PC	1	0
15580	inventarios	venta	hash	V	41101	0	0		tYlw/jCVNiK6kEhWtYR5q4m0LYE=	2018-08-17 08:09:55.680022	10850	JDCORNEJO-PC	1	0
15581	inventarios	venta	hash	V	41102	0	0		l9rCUkfaOhoz25xVUG8mnGWDbhU=	2018-08-17 08:11:03.391256	9244	TUCUME-PC	1	0
15582	inventarios	venta	hash	V	41103	0	0		yqBS78Kc8czeoUy1FrPJV1Nneks=	2018-08-17 08:37:11.907021	9244	TUCUME-PC	1	0
15583	inventarios	venta	hash	V	41104	0	0		9WrURyVuNERmsGD04T8qdUWWRoM=	2018-08-17 08:45:01.994398	9244	TUCUME-PC	1	0
15584	inventarios	venta	hash	V	41105	0	0		2wfSyey6FFmeTOlqR3ant82sPTI=	2018-08-17 08:47:38.056446	9244	TUCUME-PC	1	0
15585	inventarios	venta	hash	V	41106	0	0		YzV9Mx1EPqVptjz+GgHCaxuJdIo=	2018-08-17 08:49:27.416888	11667	TRANSA01	1	0
15586	inventarios	venta	hash	V	41107	0	0		4/DyAGB15f7mLGiuoaJJFUmCyT8=	2018-08-17 08:52:59.275772	11667	TRANSA01	1	0
15587	inventarios	venta	hash	V	41108	0	0		p/zrhPWeB1TbejZAUiJxwP6DreE=	2018-08-17 08:53:39.017911	4758	EC-PC	1	0
15588	inventarios	venta	hash	V	41109	0	0		etBnKB3ARgr+FLskfVKHOobxOo8=	2018-08-17 08:55:12.916418	11667	TRANSA01	1	0
15589	inventarios	venta	hash	V	41110	0	0		N5yv6y4oXWQ8aKdrM4xd8mTz76E=	2018-08-17 08:58:42.371591	11667	TRANSA01	1	0
15590	inventarios	venta	hash	V	41111	0	0		MzPYXzh/fsLY047mXBj07hJItQI=	2018-08-17 09:02:13.497871	11667	TRANSA01	1	0
15591	inventarios	venta	hash	V	41112	0	0		OCTy7VfD+s2XPrJz9XL9p7nOTWs=	2018-08-17 09:03:27.463757	11857	SANTAANITA-LIMA	1	0
15592	inventarios	venta	hash	V	41113	0	0		VtGs4oXWliCafS3dbTRp2xZ16eY=	2018-08-17 09:04:22.939036	11667	TRANSA01	1	0
15593	inventarios	venta	hash	V	41114	0	0		PjtUjutdkgBurveCwTlRWdf0bbQ=	2018-08-17 09:13:59.92869	4758	EC-PC	1	0
15594	inventarios	venta	hash	V	41115	0	0		3M5pYxT9pNzcxNt+gfwv8dz0m5A=	2018-08-17 09:18:18.874795	11037	BOLIVAR-PC	1	0
15595	inventarios	venta	hash	V	41116	0	0		9XOQWDbJrGnz5gEQCcbGMxRBVDQ=	2018-08-17 09:22:51.317819	4758	EC-PC	1	0
15596	inventarios	venta	hash	V	41117	0	0		GaTJRCPo5wswhTDUsoknK/vv2wM=	2018-08-17 09:26:29.729536	11857	SANTAANITA-LIMA	1	0
15597	inventarios	venta	hash	V	41118	0	0		w1XJHoqDseCbw+WN+QNdpBHoIwQ=	2018-08-17 09:31:04.912479	9244	TUCUME-PC	1	0
15598	inventarios	venta	hash	V	41119	0	0		dHckCBMiOPEDnV+OhVDnD4A7/hs=	2018-08-17 09:31:26.723245	73	ADMIN-PC	1	0
15599	inventarios	venta	hash	V	41120	0	0		+pmt7N6ogghZOs8SfNLcyCItqYo=	2018-08-17 09:46:38.33971	11667	TRANSA01	1	0
15600	inventarios	venta	hash	V	41121	0	0		k4PdrixotNGVmnjSTqSaPRYGlDI=	2018-08-17 09:48:59.386914	11857	SANTAANITA-LIMA	1	0
15601	inventarios	venta	hash	V	41122	0	0		vZRncRQKZK1wmbGXOqLCUSJ845k=	2018-08-17 09:49:18.620704	11667	TRANSA01	1	0
15602	inventarios	venta	hash	V	41123	0	0		8KL2e6kES3R5nK+WwtNaxbcDe50=	2018-08-17 09:50:10.634303	9244	TUCUME-PC	1	0
15603	inventarios	venta	hash	V	41124	0	0		LbS8yR+/MU9e0np2os5acmd50Fc=	2018-08-17 09:51:58.077221	11667	TRANSA01	1	0
15604	inventarios	venta	hash	V	41125	0	0		aH4OTtOR40fPTKn0a7ULAUaQlo0=	2018-08-17 09:52:25.12162	11857	SANTAANITA-LIMA	1	0
15605	inventarios	venta	hash	V	41126	0	0		5vQ+Nc3uV4LAZARsksqdlVsfpyw=	2018-08-17 09:54:18.509955	11444	CPU-L01-53	1	0
15606	inventarios	venta	hash	V	41127	0	0		zbCqBdX5fLCh7g1Em2LGZTfXv+U=	2018-08-17 09:57:41.381794	11857	SANTAANITA-LIMA	1	0
15607	inventarios	venta	hash	V	41120	0	0	+pmt7N6ogghZOs8SfNLcyCItqYo=	c2XHxUc32e64zKK7gv6CA16rHM8=	2018-08-17 10:09:26.213769	11667	TRANSA01	1	0
15608	inventarios	venta	hash	V	41128	0	0		1whaCT8iWDRjf0fKEsUDHPAr8x0=	2018-08-17 10:11:52.601448	11037	BOLIVAR-PC	1	0
15609	inventarios	venta	hash	V	41129	0	0		/WuJo7Mh05FYMDenUd08lAeoAZY=	2018-08-17 10:18:08.475844	9244	TUCUME-PC	1	0
15610	inventarios	venta	hash	V	41130	0	0		5EeBdva6R65Pu/3ndmdvwNKFVIY=	2018-08-17 10:20:45.912959	69	CHEPEN-PC	1	0
15611	inventarios	venta	hash	V	41124	0	0	LbS8yR+/MU9e0np2os5acmd50Fc=	9uBzTK8KYTrTdOtgO9rSkBnU48c=	2018-08-17 10:21:37.966188	11667	TRANSA01	1	0
15612	inventarios	venta	hash	V	41131	0	0		8wATafWbBW4xpLLEuah43nLim40=	2018-08-17 10:22:50.324459	69	CHEPEN-PC	1	0
15613	inventarios	venta	hash	V	41132	0	0		nwWtK0R/ROJdUdogf6cbxLo8mJo=	2018-08-17 10:27:34.730361	4758	EC-PC	1	0
15614	inventarios	venta	hash	V	41133	0	0		JAmxMRuskAA1w0QSXo4dWJObL5o=	2018-08-17 10:28:46.930898	9244	TUCUME-PC	1	0
15615	inventarios	venta	hash	V	41134	0	0		sEYzqnKrRAfXiknU3YljPedyYWI=	2018-08-17 10:44:17.411255	10836	CAJAMARCA-PC	1	0
15616	inventarios	venta	hash	V	41135	0	0		CbI3czfetjq5qSSAtNcjLboCCXg=	2018-08-17 10:46:17.856596	11891	SLAMBAYEQUE	1	0
15617	inventarios	venta	hash	V	41136	0	0		6jiEeBrghmIfmL+bBBzYVkWTN7A=	2018-08-17 10:51:18.583085	8404	CHOTA-PC	1	0
15618	tesoreria	cajaplanilla_detalle	detalleid	B	45478	0	0	true	false	2018-08-17 10:52:50.620758	1	SISTEMAS2-PC	1	0
15619	inventarios	venta	hash	V	41137	0	0		297GUR78qKHEHR9g6ZuSUwBcHt0=	2018-08-17 10:57:47.173741	9244	TUCUME-PC	1	0
15620	inventarios	venta	hash	V	41138	0	0		bKxhkxuchrY0Fozhr4UF15imU0A=	2018-08-17 10:59:32.211191	11037	BOLIVAR-PC	1	0
15621	inventarios	venta	hash	V	41139	0	0		wM1VAPYUsyQIH9O9oGtKkvVPOtQ=	2018-08-17 11:00:36.166672	4758	EC-PC	1	0
15622	inventarios	venta	planillaid	I	41126	0	0	5822	5990	2018-08-17 11:01:53.070042	1	SISTEMAS2-PC	1	0
15623	tesoreria	cajaplanilla_detalle	detalleid	I	45468	0	0	5822	5990	2018-08-17 11:01:53.070042	1	SISTEMAS2-PC	1	0
15624	inventarios	venta	hash	V	41140	0	0		AGVRAnxAyG8MKrAcAfpYUEH8VGs=	2018-08-17 11:05:13.443573	11037	BOLIVAR-PC	1	0
15625	inventarios	venta	hash	V	41141	0	0		TaeeQFUYpaooY5CFdN13tO+h79U=	2018-08-17 11:07:58.110049	69	CHEPEN-PC	1	0
15626	inventarios	venta	hash	V	41142	0	0		WBxoxyGI+w8Sy3YQfFiZtAqHT5I=	2018-08-17 11:10:12.531853	4758	EC-PC	1	0
15627	inventarios	venta	hash	V	41122	0	0	vZRncRQKZK1wmbGXOqLCUSJ845k=	GyMk2ai1CD+tHmgvfGMNoVvS7mM=	2018-08-17 11:11:53.389583	11667	TRANSA01	1	0
15628	inventarios	venta	hash	V	41143	0	0		AdsbQli7GQgBple8wsGSzCfjYSg=	2018-08-17 11:15:35.01917	11037	BOLIVAR-PC	1	0
15629	inventarios	venta	hash	V	41144	0	0		aTAMeF+t1Sth8tsqFji6BDqIKlA=	2018-08-17 11:19:59.664808	11857	SANTAANITA-LIMA	1	0
15630	inventarios	venta	hash	V	41145	0	0		QDjdrG9u2CLWmAh3QGY5c9mwOKg=	2018-08-17 11:22:03.875448	11667	TRANSA01	1	0
15631	inventarios	venta	hash	V	41146	0	0		gwX1tZeece3aCyZ9HUlXy8B0B/U=	2018-08-17 11:22:08.79102	11037	BOLIVAR-PC	1	0
15632	inventarios	venta	hash	V	41147	0	0		E1YC/SYceXR06q4Yg8XbwizGL3w=	2018-08-17 11:28:17.122235	4758	EC-PC	1	0
15633	inventarios	venta	hash	V	41148	0	0		dN17PZoFmccsw2UNw5lYPppUma4=	2018-08-17 11:32:53.878388	11667	TRANSA01	1	0
15634	inventarios	venta	hash	V	41149	0	0		UWsZ448tFsJKid9BWF0LMuCyq28=	2018-08-17 11:36:44.876505	8404	CHOTA-PC	1	0
15635	inventarios	venta	hash	V	41150	0	0		fuH4xtWrH8HWzjInqW/yvEP8gOw=	2018-08-17 11:38:49.9269	67	CONTASTAANA-PC	1	0
15636	inventarios	venta	hash	V	41151	0	0		LpTzo5AIMk/3v6cWjmhYXmAsOwE=	2018-08-17 11:40:31.624023	69	CHEPEN-PC	1	0
15637	inventarios	venta	hash	V	41152	0	0		xJbpd5RdSWTGC3GsCfRigO0nNks=	2018-08-17 11:42:28.214757	11037	BOLIVAR-PC	1	0
15638	inventarios	venta	hash	V	41153	0	0		XtO8IaapPJhnCZxhSH0NmZ9BQfM=	2018-08-17 11:48:06.777018	11667	TRANSA01	1	0
15639	inventarios	venta	hash	V	41154	0	0		99668kc16/HD74yRALayLYvdmtE=	2018-08-17 11:57:50.87809	10850	JDCORNEJO-PC	1	0
15640	inventarios	venta	hash	V	41155	0	0		NAHIJ69QMN9j8/zQw2wUcZXkVXg=	2018-08-17 12:06:40.31655	4758	EC-PC	1	0
15641	inventarios	venta	hash	V	41156	0	0		ZiUi4PBX2bcONum7tPFE7nGzdeI=	2018-08-17 12:13:41.688188	4758	EC-PC	1	0
15642	inventarios	venta	hash	V	41157	0	0		Z5oiMLGagadd8jjBcAZsYh9ILNU=	2018-08-17 12:16:00.823138	67	CONTASTAANA-PC	1	0
15643	inventarios	venta	hash	V	41158	0	0		gsZe0Mwb2MUer+sFPfgOPp51fvs=	2018-08-17 12:21:55.301653	9244	TUCUME-PC	1	0
15644	inventarios	venta	hash	V	41159	0	0		YVA9a9et59+TjWqbpS3kYnltKZ0=	2018-08-17 12:24:22.164781	10836	CAJAMARCA-PC	1	0
15645	inventarios	venta	hash	V	41160	0	0		U36iznwgwsqMko/QlzPxCYixk7M=	2018-08-17 12:29:04.048508	9244	TUCUME-PC	1	0
15646	inventarios	venta	hash	V	41161	0	0		twzqbYTeST8M2wPtOsJ116+o0Ms=	2018-08-17 12:40:56.954758	11667	TRANSA01	1	0
15647	inventarios	venta	hash	V	41162	0	0		IeCm+tzDJsjFN5AmjauhvMQAwrE=	2018-08-17 12:42:59.025354	68	CHONGOYAPE-PC	1	0
15648	inventarios	venta	hash	V	41163	0	0		c4B/LTllI8iobKDsP2h4VotZqA8=	2018-08-17 12:51:07.565237	10850	JDCORNEJO-PC	1	0
15649	inventarios	venta	hash	V	41164	0	0		4+c6wJjQnuOdEBX1I+Akh6aJKVU=	2018-08-17 12:54:12.929342	67	CONTASTAANA-PC	1	0
15650	inventarios	venta	hash	V	41165	0	0		NFYU2DfPdUxwLvDllUyva/PvhjA=	2018-08-17 12:59:46.708207	11037	BOLIVAR-PC	1	0
15651	inventarios	venta	hash	V	41166	0	0		F2KipeUz09vsM6Xgkjkcp8gE7WI=	2018-08-17 13:01:19.400555	4758	EC-PC	1	0
15652	inventarios	venta	hash	V	41168	0	0		uQMYMTxMEeb43IqhFt3PE2+HUsU=	2018-08-17 13:31:52.398575	9244	TUCUME-PC	1	0
15653	inventarios	venta	hash	V	41169	0	0		LJR95uOcafR4kHPHKP4UUlRMC+A=	2018-08-17 13:37:29.992965	11857	SANTAANITA-LIMA	1	0
15654	inventarios	venta	hash	V	41170	0	0		Ucq7CBQy0ow4lrtZ3Rm/TT+4CDA=	2018-08-17 13:39:38.303297	11857	SANTAANITA-LIMA	1	0
16642	inventarios	venta	hash	V	42081	0	0		ssLVu6dHiqRrNa/lmjSXolId65k=	2018-08-27 10:09:56.50685	4758	EC-PC	1	0
15655	inventarios	venta	hash	V	41171	0	0		KrENPNHZRNx2mdUN13tLNbbYfoE=	2018-08-17 14:02:28.295914	11857	SANTAANITA-LIMA	1	0
15656	inventarios	venta	hash	V	41172	0	0		GBsqtBb4350RvrQam5jdOPyUiL8=	2018-08-17 14:11:35.31022	9244	TUCUME-PC	1	0
15657	inventarios	venta	hash	V	41173	0	0		Utoqx0HGWu/vw2xAFTvkqgsctGs=	2018-08-17 14:11:58.315843	11857	SANTAANITA-LIMA	1	0
15658	inventarios	venta	hash	V	41174	0	0		x4Rg9uLflJGOjo0oxOdmUSbyl24=	2018-08-17 14:29:20.04784	9244	TUCUME-PC	1	0
15659	inventarios	venta	hash	V	41175	0	0		HpL+5L6wOxYFzcpxpzJH2QRItrc=	2018-08-17 14:49:03.897556	67	CONTASTAANA-PC	1	0
15660	inventarios	venta	hash	V	41176	0	0		KlYBVhfO3XPkYXW4UDWHW8jbTFk=	2018-08-17 14:57:53.081237	11857	SANTAANITA-LIMA	1	0
15661	inventarios	venta	hash	V	41177	0	0		y3zm0d4U76FNVBeuYModIQa6f5o=	2018-08-17 15:00:10.93055	9244	TUCUME-PC	1	0
15662	inventarios	venta	hash	V	41178	0	0		YykAyRsbEyeKozLOcQangXmQecc=	2018-08-17 15:15:48.417034	9244	TUCUME-PC	1	0
15663	inventarios	venta	hash	V	41179	0	0		su/rJQji6NFHlKpdSPzLw1nk8/o=	2018-08-17 15:16:27.012796	68	CHONGOYAPE-PC	1	0
15664	inventarios	venta	hash	V	41180	0	0		9RRZ7yWqgOT14k6VlwBENsnTiFg=	2018-08-17 15:17:46.646901	10850	JDCORNEJO-PC	1	0
15665	inventarios	venta	hash	V	41181	0	0		hu2SAMGXr9NVQLGMdt1xUHpZWBM=	2018-08-17 15:18:48.199138	9244	TUCUME-PC	1	0
15666	inventarios	venta	hash	V	41182	0	0		bxdJ+6WcXX5abNf6XMymQrZfYoY=	2018-08-17 15:21:10.883028	11444	CPU-L01-53	1	0
15667	inventarios	venta	hash	V	41183	0	0		/454R0B6FJ956njZKhKxVXN8N34=	2018-08-17 15:28:20.59461	69	CHEPEN-PC	1	0
15668	inventarios	venta	planillaid	I	41182	0	0	5822	5995	2018-08-17 15:29:04.195928	1	SISTEMAS2-PC	1	0
15669	tesoreria	cajaplanilla_detalle	detalleid	I	45521	0	0	5822	5995	2018-08-17 15:29:04.195928	1	SISTEMAS2-PC	1	0
15670	inventarios	venta	hash	V	41184	0	0		pr7iLmzg9mPc8jph9HQAfhoNsVQ=	2018-08-17 15:31:53.686083	73	ADMIN-PC	1	0
15671	inventarios	venta	hash	V	41185	0	0		yrXdRAyjp3+JdoduLf9iCHeAkuY=	2018-08-17 15:32:39.37615	69	CHEPEN-PC	1	0
15672	inventarios	venta	hash	V	41186	0	0		gSYwunBOqN99elAuh2w8FLLrXwE=	2018-08-17 15:33:26.93065	73	ADMIN-PC	1	0
15673	inventarios	venta	hash	V	41187	0	0		T8Z7nPt7566ucH4VbfsTFlXlBAk=	2018-08-17 15:34:26.857238	73	ADMIN-PC	1	0
15674	inventarios	venta	hash	V	41188	0	0		/IXS009kbhcz5GiwTN8o5tnVj6E=	2018-08-17 15:39:57.214138	9244	TUCUME-PC	1	0
15675	inventarios	venta	hash	V	41189	0	0		1w5LPsAJN3IpfqK9yb4wdxXLPYw=	2018-08-17 15:42:58.162267	70	PC-PUEBLONUEVO	1	0
15676	inventarios	venta	hash	V	41190	0	0		NQziQxtCxIgI4Jnlo00//T5sJzA=	2018-08-17 15:43:34.478525	69	CHEPEN-PC	1	0
15677	inventarios	venta	hash	V	41191	0	0		dggnjYoOM9jHuiOnmCB2gVVGUBk=	2018-08-17 15:47:01.096751	633	CPU-FSA-L05-051	1	0
15678	inventarios	venta	hash	V	41192	0	0		+yKh5Q/tBYe1n5x4CR9DPw9qpsA=	2018-08-17 15:51:25.112916	4758	EC-PC	1	0
15679	inventarios	venta	hash	V	41193	0	0		g1Rf7fZleIaxO5dYM1bUR/iHbBk=	2018-08-17 15:56:05.04863	4758	EC-PC	1	0
15680	inventarios	venta	hash	V	41194	0	0		7AvLD1NeZe0nLwNDK5GznlKu3QU=	2018-08-17 16:00:57.679116	4758	EC-PC	1	0
15681	inventarios	venta	hash	V	41195	0	0		sJh8N65w5TZZb8RymFnZeR3RkpA=	2018-08-17 16:07:53.135417	69	CHEPEN-PC	1	0
15682	inventarios	venta	hash	V	41196	0	0		ILUdsYmH+KDk8namae4xu1eGX2o=	2018-08-17 16:08:26.172867	8404	CHOTA-PC	1	0
15683	inventarios	venta	hash	V	41197	0	0		EGhnrg/jLN+Jsn4gsjtYEGVEhYg=	2018-08-17 16:10:18.913001	4758	EC-PC	1	0
15684	inventarios	venta	hash	V	41198	0	0		gnJPokRQBJ3RJmH5eyibkM+0Ga4=	2018-08-17 16:13:32.779219	4758	EC-PC	1	0
15685	inventarios	venta	hash	V	41199	0	0		JeQ91mileybEGLcJxDO81pSqx9s=	2018-08-17 16:14:53.09666	11857	SANTAANITA-LIMA	1	0
15686	inventarios	venta	hash	V	41200	0	0		Z0eM7GMk2u3dfkGjVvvLvg8XDKw=	2018-08-17 16:16:18.845326	11891	SLAMBAYEQUE	1	0
15687	inventarios	venta	hash	V	41201	0	0		/tLWMyp0On4A5F8p+tpXDKT/XYs=	2018-08-17 16:27:31.896947	68	CHONGOYAPE-PC	1	0
15688	inventarios	venta	hash	V	41203	0	0		xq+cUYSkiSqZX8I7BP0MqbTlFbc=	2018-08-17 16:30:06.007481	9244	TUCUME-PC	1	0
15689	inventarios	venta	hash	V	41202	0	0		hLhGkd+xgtZvIZrNybfp1nviIyM=	2018-08-17 16:30:06.404309	11891	SLAMBAYEQUE	1	0
15690	inventarios	venta	hash	V	41204	0	0		I5czOAYytJgA0RScSAApGI+N+9Y=	2018-08-17 16:35:49.432398	70	PC-PUEBLONUEVO	1	0
15691	inventarios	venta	hash	V	41205	0	0		zSTA9AkbrMMJVXvvzycbT03nSIM=	2018-08-17 16:37:48.719366	9244	TUCUME-PC	1	0
15692	inventarios	venta	hash	V	41206	0	0		8AT8QcpeDTFPyjYA65yIBwSpqKg=	2018-08-17 16:41:35.615461	73	ADMIN-PC	1	0
15693	inventarios	venta	hash	V	41207	0	0		NeNsrmpYLjkjNxk0StaW7MP7tSc=	2018-08-17 16:49:46.132004	67	CONTASTAANA-PC	1	0
15694	inventarios	venta	hash	V	41208	0	0		hN/upY2eS/dl7CjoaqNsmgs03KA=	2018-08-17 16:49:58.120825	4758	EC-PC	1	0
15695	inventarios	venta	hash	V	41209	0	0		TGd1urgHentujPTYzTRuORf90iI=	2018-08-17 16:52:38.501639	70	PC-PUEBLONUEVO	1	0
15696	inventarios	venta	hash	V	41210	0	0		ByS8OiEGwc1nlhrrG17XDlx4nDQ=	2018-08-17 16:52:45.635921	69	CHEPEN-PC	1	0
15697	inventarios	venta	hash	V	41211	0	0		ob3ahdQ2hF6rWwnP9635G+KUtlA=	2018-08-17 16:53:45.734351	73	ADMIN-PC	1	0
15698	inventarios	venta	hash	V	41212	0	0		ekWrOk/HruoGMSjAPY1HorQjEM4=	2018-08-17 16:54:58.429643	73	ADMIN-PC	1	0
15699	inventarios	venta	hash	V	41213	0	0		revwn6D4QG3uUEUs07HCC1OY9h8=	2018-08-17 16:55:28.929031	70	PC-PUEBLONUEVO	1	0
15700	inventarios	venta	hash	V	41214	0	0		BIIrYdXBJp+T7TCH9HUK/8H1R4s=	2018-08-17 16:57:28.04933	10850	JDCORNEJO-PC	1	0
15701	inventarios	venta	hash	V	41215	0	0		97NfmcVBkIAoDlAQluMNqEdIAWU=	2018-08-17 16:57:48.431284	11857	SANTAANITA-LIMA	1	0
15702	inventarios	venta	hash	V	41216	0	0		lNuEwcIQczNN0Z/XQmy1ESMPjkc=	2018-08-17 17:16:19.507504	4758	EC-PC	1	0
15703	inventarios	venta	hash	V	41217	0	0		NIZ8oVIqwpN5AVggBLG8kyaFVOM=	2018-08-17 17:21:00.099584	4758	EC-PC	1	0
15704	inventarios	venta	hash	V	41218	0	0		6sBy1TDC6sfjulsE6AkpRG4R0NQ=	2018-08-17 17:32:27.119651	8404	CHOTA-PC	1	0
15705	inventarios	venta	hash	V	41219	0	0		XnsZtW4DZuS/Q5NHX6BTpYCy8t4=	2018-08-17 17:33:22.565064	4758	EC-PC	1	0
15706	inventarios	venta	hash	V	41220	0	0		pu37KwaTKkqvzDR1ojk3AxPfD3Y=	2018-08-17 17:38:02.262401	4758	EC-PC	1	0
15707	inventarios	venta	hash	V	41221	0	0		TlMLQ/0noVTjMypfJhlUwPodsrk=	2018-08-17 17:45:14.488958	4758	EC-PC	1	0
15708	inventarios	venta	hash	V	41222	0	0		Qy9DX6bRqmA9tZNWTe6q1Ifwzbk=	2018-08-17 17:46:09.856507	70	PC-PUEBLONUEVO	1	0
15709	inventarios	venta	hash	V	41223	0	0		4aBlnq+dmz741mvpYldIDodE6Yg=	2018-08-17 17:57:31.194097	69	CHEPEN-PC	1	0
15710	inventarios	venta	hash	V	41224	0	0		aTzcRwm0Ag+5wcwrG9AaewkqcdM=	2018-08-17 18:01:41.04165	4758	EC-PC	1	0
15711	inventarios	venta	hash	V	41225	0	0		7arnAzD5vFJo1jjCWxPnoNpoVtQ=	2018-08-17 18:09:14.569109	11037	BOLIVAR-PC	1	0
15712	inventarios	venta	hash	V	41167	0	0		yH5xn5SGTfr//uFuxHDnMaQrIw4=	2018-08-17 18:10:47.988757	1	SISTEMAS2-PC	1	0
15714	inventarios	venta	hash	V	41227	0	0		GMsfQnHIhTowGv5A+KyQCS/YIJQ=	2018-08-18 06:02:38.721149	70	PC-PUEBLONUEVO	1	0
15715	inventarios	venta	hash	V	41228	0	0		F26A9IMzgSxLJbkW9KyULw541nY=	2018-08-18 06:42:53.384116	9244	TUCUME-PC	1	0
15716	inventarios	venta	hash	V	41229	0	0		B32lXH7pETZtgttQPapBLrKV+BM=	2018-08-18 06:48:19.199123	68	CHONGOYAPE-PC	1	0
15717	inventarios	venta	hash	V	41230	0	0		MJbzbKtA94Wykg++tEJ7R4W6vRo=	2018-08-18 06:50:46.147358	9244	TUCUME-PC	1	0
15718	inventarios	venta	hash	V	41231	0	0		GtUy3L+CqEzUj8EUeq2TUzmuimU=	2018-08-18 07:09:15.217734	70	PC-PUEBLONUEVO	1	0
15719	inventarios	venta	hash	V	41232	0	0		3AUxzz9d4FZ9/oGres93/JkhZe4=	2018-08-18 07:11:50.45796	73	ADMIN-PC	1	0
15720	inventarios	venta	hash	V	41233	0	0		U8bYAVq0ABFnGP3VABOSANwAuNU=	2018-08-18 07:12:42.936276	9244	TUCUME-PC	1	0
15721	inventarios	venta	hash	V	41234	0	0		+dbLt6qsi6aHDSjembQpJ7yeXtw=	2018-08-18 07:13:28.544919	633	CPU-FSA-L05-051	1	0
15722	inventarios	venta	hash	V	41235	0	0		I+4/HM2xvgWCxCNh0rTTOT7ajWY=	2018-08-18 07:21:09.406825	67	CONTASTAANA-PC	1	0
15723	inventarios	venta	hash	V	41236	0	0		lhVwaTYYdAw4y3tTgiY4IFRvp7A=	2018-08-18 07:27:07.918129	67	CONTASTAANA-PC	1	0
15724	inventarios	venta	hash	V	41237	0	0		6yedy6I2+utlenOZivTqbhKPXk8=	2018-08-18 07:36:33.292195	9244	TUCUME-PC	1	0
15725	inventarios	venta	hash	V	41238	0	0		NcZWDFvSYPQUXxHrMjresqoEhp0=	2018-08-18 07:45:18.239981	9244	TUCUME-PC	1	0
15726	inventarios	venta	hash	V	41239	0	0		Xr4Hh/VYnibdxjPlg8rkPlLaO5g=	2018-08-18 07:49:15.65942	4758	EC-PC	1	0
15727	inventarios	venta	hash	V	41240	0	0		iPpNFRKPH+kkg+Oh+XPTnuX+UdI=	2018-08-18 07:52:21.405756	9244	TUCUME-PC	1	0
15728	inventarios	venta	hash	V	41241	0	0		OTiR1pULgMLeU1wUtMjLJ7MXBD0=	2018-08-18 08:03:06.374859	9244	TUCUME-PC	1	0
15729	inventarios	venta	hash	V	41242	0	0		gJTcLT6sjSNpd6rGzREewLTxf68=	2018-08-18 08:09:25.611992	9244	TUCUME-PC	1	0
15730	inventarios	venta	hash	V	41243	0	0		j/Wp+2x1jTuQ91fNmvCeTFkLS/w=	2018-08-18 08:09:46.788578	10850	JDCORNEJO-PC	1	0
15731	inventarios	venta	hash	V	41244	0	0		mDT4m8fEOWVGLSktdACwY1xG8FM=	2018-08-18 08:11:46.768028	67	CONTASTAANA-PC	1	0
15732	inventarios	venta	hash	V	41245	0	0		NDGY4w7q5X2r304ieyLXUmIWxtY=	2018-08-18 08:11:48.198216	9244	TUCUME-PC	1	0
15733	inventarios	resumen_diario	ticket	V	871	0	0	201802596820268	201802596816026	2018-08-18 08:19:13.270563	10843	CPU-L01-163	1	0
15734	inventarios	resumen_diario	ticket	V	872	0	0	201802596820670	201802593289895	2018-08-18 08:20:31.817097	10843	CPU-L01-163	1	0
15735	inventarios	venta	hash	V	41246	0	0		eGpvtrAZEw6A4UPlHJA3MD/Omqw=	2018-08-18 08:24:48.146523	4758	EC-PC	1	0
15736	inventarios	venta	hash	V	41247	0	0		ohz/7q5bnjcXixutLF1GmAZEgoI=	2018-08-18 08:25:40.046091	10850	JDCORNEJO-PC	1	0
15737	inventarios	venta	hash	V	41248	0	0		C6JzyX2oBD8P86Eppck+lLT9UtI=	2018-08-18 08:27:19.532151	10850	JDCORNEJO-PC	1	0
15738	inventarios	venta	hash	V	41249	0	0		wSEBbESpkRuQSkft7CG2hTKX+4Y=	2018-08-18 08:32:05.529474	4758	EC-PC	1	0
15739	inventarios	venta	hash	V	41250	0	0		01OQWOC+WRhIX+DU55KuvZ3nfYE=	2018-08-18 08:32:12.750919	70	PC-PUEBLONUEVO	1	0
15740	inventarios	venta	hash	V	41251	0	0		NV7gg5MJBQKFmkXYsPhww87HDh4=	2018-08-18 08:48:10.15316	4758	EC-PC	1	0
15741	inventarios	venta	hash	V	41252	0	0		yUavsQsDy5IwW7XI6t6oznc29JU=	2018-08-18 08:50:25.073219	4758	EC-PC	1	0
15742	inventarios	venta	hash	V	41253	0	0		y7XLUv0hTiaNswR9vr590XaD7YY=	2018-08-18 09:00:23.115243	69	CHEPEN-PC	1	0
15743	inventarios	venta	hash	V	41254	0	0		kWMHnXgw3gwrtPSoV9hl6ZoNepM=	2018-08-18 09:00:50.336149	70	PC-PUEBLONUEVO	1	0
15744	inventarios	venta	hash	V	41255	0	0		+tqAjaiN7xmlrK3Et/xqJe8/RWU=	2018-08-18 09:23:22.632688	11891	SLAMBAYEQUE	1	0
15745	inventarios	venta	hash	V	41256	0	0		eqHm9vCnn/mCqdeM6mkDHtGzEb8=	2018-08-18 09:30:15.898165	4758	EC-PC	1	0
15746	inventarios	venta	hash	V	41257	0	0		14tfHh4kTwXXjHYKoSzBJlaWXvA=	2018-08-18 09:34:29.923793	10763	TRANSA02	1	0
15747	inventarios	venta	hash	V	41258	0	0		kO9s+DtCKz408pJp/KU32P/2sZ4=	2018-08-18 09:42:34.527009	4758	EC-PC	1	0
15748	inventarios	venta	hash	V	41259	0	0		sxk3uWKChfqR+vurvdCGFDLoB78=	2018-08-18 09:46:16.418817	4758	EC-PC	1	0
15749	inventarios	venta	hash	V	41260	0	0		HaZEnbCp2kSLZnwmAgUDwMZg0Cs=	2018-08-18 10:11:31.871785	4758	EC-PC	1	0
15750	inventarios	venta	hash	V	41261	0	0		I3AgusP/1SeOO9YCgagCnbJwn+k=	2018-08-18 10:12:33.866033	68	CHONGOYAPE-PC	1	0
15751	inventarios	venta	hash	V	41262	0	0		NwhbgknjuXl0D0o6T+9CR+klSFc=	2018-08-18 10:17:47.994363	10850	JDCORNEJO-PC	1	0
15752	inventarios	venta	hash	V	41263	0	0		WteJHDp1dE0kxTKbl49iYyRGdjU=	2018-08-18 10:17:59.079192	4758	EC-PC	1	0
15753	inventarios	venta	hash	V	41264	0	0		fQoiPIn7xw9scxL7a8kXGRJMsbU=	2018-08-18 10:24:30.695674	4758	EC-PC	1	0
15754	inventarios	venta	hash	V	41265	0	0		BCf1zdGs0XIrWWFEqSWM9mm8hKM=	2018-08-18 10:27:47.405883	4758	EC-PC	1	0
15755	inventarios	venta	hash	V	41266	0	0		dDCNKPvaUW3tiHrZ5wgHrJ/vMAE=	2018-08-18 10:29:48.408137	11857	SANTAANITA-LIMA	1	0
15756	inventarios	venta	hash	V	41267	0	0		wavOKsLe21FFhCST9QJkV0IWrrE=	2018-08-18 10:30:07.798506	4758	EC-PC	1	0
15757	inventarios	venta	hash	V	41268	0	0		yYA6cDldv0zCrgDFVYFF2VeLgqY=	2018-08-18 10:30:18.412999	10763	TRANSA02	1	0
15758	inventarios	venta	hash	V	41269	0	0		tScTi+oU1cld6FI9VAxPLJ4tp20=	2018-08-18 10:32:08.007378	11857	SANTAANITA-LIMA	1	0
15759	inventarios	venta	hash	V	41270	0	0		sxzk/FVL48g1KYUtmKkcmIOvBuM=	2018-08-18 10:32:07.972037	4758	EC-PC	1	0
15760	inventarios	venta	hash	V	41271	0	0		rkrFLW/RZ++fe3DpUx0amRWfuq4=	2018-08-18 10:34:16.23215	11857	SANTAANITA-LIMA	1	0
15761	inventarios	venta	hash	V	41272	0	0		Zk083QN1RUrTzFbqD0YVw8OxI1M=	2018-08-18 10:34:46.559355	73	ADMIN-PC	1	0
15762	inventarios	venta	hash	V	41273	0	0		pL9ltH/a8ZiEqh3+ZY3gVky4D7U=	2018-08-18 10:35:28.789369	70	PC-PUEBLONUEVO	1	0
15763	inventarios	venta	hash	V	41274	0	0		ThiqriXo6g5RXbBoAo0BeFVriD0=	2018-08-18 10:35:44.276168	4758	EC-PC	1	0
15764	inventarios	venta	hash	V	41275	0	0		PN+wGSjb6vbWo2CclQNGt3Fdp7w=	2018-08-18 10:36:23.549783	73	ADMIN-PC	1	0
15765	inventarios	venta	hash	V	41276	0	0		jbR+rWzflMStwzbjN91QJTQkS1Q=	2018-08-18 10:39:24.595646	4758	EC-PC	1	0
15766	inventarios	venta	hash	V	41277	0	0		O8gkaelgfCnPIsE3ZgkHnUHcJAg=	2018-08-18 10:41:00.157158	69	CHEPEN-PC	1	0
15767	inventarios	venta	hash	V	41278	0	0		78IHtG46s0jZ6KNHFyFjlXoAhfU=	2018-08-18 10:46:52.260983	4758	EC-PC	1	0
15768	inventarios	venta	hash	V	41279	0	0		2507pGO8F4zkOxo2DWkCvZWKRgc=	2018-08-18 10:47:50.310184	69	CHEPEN-PC	1	0
15769	inventarios	venta	hash	V	41280	0	0		8/EU4KTYgfYpe65I2HFouhnIANE=	2018-08-18 10:51:48.057461	9244	TUCUME-PC	1	0
15770	tesoreria	cajaplanilla_detalle	detalleid	B	45521	0	0	true	false	2018-08-18 10:56:19.489254	1	CPU-L01-104	1	0
15771	inventarios	venta	hash	V	41281	0	0		2P00UW5mQfLOq518ru3Sh+Fud24=	2018-08-18 10:56:57.576889	4758	EC-PC	1	0
15772	inventarios	venta	hash	V	41282	0	0		hJzxoYTcObJBfkwS5oHHwTocXoA=	2018-08-18 11:00:55.477162	1	CPU-L01-104	1	0
15773	inventarios	venta	planillaid	I	41282	0	0	5822	5995	2018-08-18 11:01:10.190794	1	CPU-L01-104	1	0
15775	inventarios	venta	hash	V	41283	0	0		VCEb7nKQMSsI3Hhm96ytF8Uls3s=	2018-08-18 11:03:11.75375	9244	TUCUME-PC	1	0
15776	inventarios	venta	hash	V	41284	0	0		61lWGMFSy55KbS+E58JK2AY4I1E=	2018-08-18 11:05:31.875854	69	CHEPEN-PC	1	0
15777	inventarios	venta	hash	V	41285	0	0		/fiJY3Gz+id09NzCjHb4c7T9xs0=	2018-08-18 11:07:12.877805	10763	TRANSA02	1	0
15778	inventarios	venta	hash	V	41286	0	0		FQCwdgjlVsp2kJSN4drqvEruro4=	2018-08-18 11:11:08.783724	67	CONTASTAANA-PC	1	0
15779	inventarios	venta	hash	V	41287	0	0		vMeoSIPZ6Nh0o8UMeCjK5p8zYQ8=	2018-08-18 11:17:15.304507	69	CHEPEN-PC	1	0
15780	inventarios	venta	hash	V	41288	0	0		JxTtXw82c9Xqui7AFejH7TSdayU=	2018-08-18 11:21:41.984251	4758	EC-PC	1	0
15781	inventarios	venta	hash	V	41289	0	0		4ADY215ULqO3UH07jYoKN9ojYLM=	2018-08-18 11:37:14.20761	4758	EC-PC	1	0
15782	inventarios	venta	hash	V	41290	0	0		hFE90Z2d0d9C6phkmSx9kCFvpfg=	2018-08-18 11:38:16.547403	11444	CPU-L01-53	1	0
15783	inventarios	venta	hash	V	41291	0	0		dwH1cj0LY29Un96kXA0wSQ+Xwmw=	2018-08-18 11:38:54.320379	4758	EC-PC	1	0
15784	inventarios	venta	hash	V	41292	0	0		+hrKSd+pPwNeDumNwvt8e/BcrNY=	2018-08-18 11:40:06.160818	11444	CPU-L01-53	1	0
15785	inventarios	venta	hash	V	41293	0	0		i4hVEAZLdsQIaBH9oomxMqOHuhs=	2018-08-18 11:40:33.332568	11444	CPU-L01-53	1	0
15786	inventarios	venta	hash	V	41294	0	0		cLlSukNLO4RhRxDZ6T818TUUmU0=	2018-08-18 11:46:15.923871	11037	BOLIVAR-PC	1	0
15787	inventarios	venta	hash	V	41295	0	0		aSCOjUjpg008FlenIXQgmcW+B2w=	2018-08-18 11:53:59.016223	10763	TRANSA02	1	0
15788	inventarios	venta	hash	V	41296	0	0		C6sFdFb8YUN49tA1sQmec4d/pmA=	2018-08-18 11:58:33.352976	4758	EC-PC	1	0
15789	inventarios	venta	hash	V	41297	0	0		cPRNV25wL8e4NJAbh7+xs1pwXrY=	2018-08-18 12:01:54.195308	9244	TUCUME-PC	1	0
15790	inventarios	venta	hash	V	41298	0	0		IDV2K4+UuIQjhcPE6wFydVqYERc=	2018-08-18 12:02:25.838092	11891	SLAMBAYEQUE	1	0
15791	inventarios	venta	hash	V	41299	0	0		JJXiE924oXRfXYIBSCDgoqc0piM=	2018-08-18 12:05:57.36852	4758	EC-PC	1	0
15792	inventarios	venta	hash	V	41300	0	0		PcZAVm0p2hlV1l4xmbxTmNqhCGA=	2018-08-18 12:06:37.54594	69	CHEPEN-PC	1	0
15793	inventarios	venta	hash	V	41301	0	0		XqAPUZzf7HUij42E8CzWXmmUtY4=	2018-08-18 12:10:51.731785	4758	EC-PC	1	0
15794	inventarios	venta	hash	V	41302	0	0		uLEP3QqfqaZpv0RR5d4iDgUWm5Q=	2018-08-18 12:12:34.762112	11891	SLAMBAYEQUE	1	0
15795	inventarios	venta	hash	V	41304	0	0		4Rf+/qhzRnXp+TqsWhI3ZpQ9TAg=	2018-08-18 12:20:08.617421	11037	BOLIVAR-PC	1	0
15796	inventarios	venta	hash	V	41303	0	0		0YYMb9elTdmp/eYKBIrUh1GSOAk=	2018-08-18 12:20:09.327526	11857	SANTAANITA-LIMA	1	0
15797	inventarios	venta	hash	V	41305	0	0		aGIECIqxIP87FL/EA1fm11p1sWI=	2018-08-18 12:20:55.397906	68	CHONGOYAPE-PC	1	0
15798	inventarios	venta	hash	V	41306	0	0		Ejw5QPXYiE7PZeWIRkfB7XeIcx8=	2018-08-18 12:21:50.80398	4758	EC-PC	1	0
15799	inventarios	venta	hash	V	41307	0	0		wWzvZvT7zievhuRfb+P7XBG8IT8=	2018-08-18 12:25:16.183205	4758	EC-PC	1	0
15800	inventarios	venta	hash	V	41308	0	0		3ECAhb9CjLe5LPBSLOV7SgCgFEo=	2018-08-18 12:26:24.391667	4758	EC-PC	1	0
15801	inventarios	venta	hash	V	41309	0	0		KUzhJrQH6OfsTYKfXpKJ/56H5Cw=	2018-08-18 12:39:10.564088	10763	TRANSA02	1	0
15802	inventarios	venta	hash	V	41310	0	0		FpdYWGmjTS+Tf3gHnc0zncbj7kc=	2018-08-18 12:49:11.148813	73	ADMIN-PC	1	0
15803	inventarios	venta	hash	V	41311	0	0		Kxb+3m9osKw1x3TXeCRLWMDZ6OY=	2018-08-18 12:52:14.822175	4758	EC-PC	1	0
15804	inventarios	venta	hash	V	41312	0	0		pMBKRfVMImJsMl8ZJtlwScE28sU=	2018-08-18 12:54:58.077302	69	CHEPEN-PC	1	0
15805	inventarios	venta	hash	V	41313	0	0		+BPZC26TfeaRE6Pk8bxuPeizF6Y=	2018-08-18 13:15:34.465388	10763	TRANSA02	1	0
15806	inventarios	venta	hash	V	41314	0	0		cnG3IRWPI+9YC77DpzGzAtPETi8=	2018-08-18 13:33:36.31743	10763	TRANSA02	1	0
15807	inventarios	venta	hash	V	41315	0	0		WrmbuRyfI3ReodgaRaNtskzoYIA=	2018-08-18 13:42:12.059259	11891	SLAMBAYEQUE	1	0
15808	inventarios	venta	hash	V	41285	0	0	/fiJY3Gz+id09NzCjHb4c7T9xs0=	v20/9REyLMMpwAXSpA5C8oYTRKk=	2018-08-18 13:56:49.062196	10763	TRANSA02	1	0
15809	inventarios	venta	hash	V	41316	0	0		hHwurG0p3F+6Bp/18RAZ/rn99ZY=	2018-08-18 14:03:48.436224	10763	TRANSA02	1	0
15810	inventarios	venta	hash	V	41317	0	0		IvZm5bvXas41i8TNeOuW+QaGoj4=	2018-08-18 14:23:48.54374	4758	EC-PC	1	0
15811	inventarios	venta	hash	V	41318	0	0		L5jO+uhl6ON4dZ9ijUaO8LdYAzA=	2018-08-18 14:29:12.206917	11444	CPU-L01-53	1	0
15812	inventarios	venta	hash	V	41319	0	0		ugzu60XskOfUFRyjIw8WlCfpLK4=	2018-08-18 14:29:58.969253	10763	TRANSA02	1	0
15813	inventarios	venta	hash	V	41320	0	0		XMU3HEFInbsU2jZk37HFi7oJwlE=	2018-08-18 14:30:39.738528	4758	EC-PC	1	0
15814	inventarios	venta	hash	V	41321	0	0		qvxCTliwQlQ7O2Q/+zAJoMb3mRs=	2018-08-18 14:34:09.699601	4758	EC-PC	1	0
15815	inventarios	venta	hash	V	41322	0	0		vHoBPWxuQyKqepcNQIoQrOWXNhg=	2018-08-18 14:38:47.077272	10763	TRANSA02	1	0
15816	inventarios	venta	hash	V	41323	0	0		g8l+QqV8S3/RYF8gBbVvUbYYSIs=	2018-08-18 14:48:11.42475	10763	TRANSA02	1	0
15817	inventarios	venta	hash	V	41324	0	0		TCsXy1mwsaJbi+vr6jp6YDPppL4=	2018-08-18 15:11:00.372941	10763	TRANSA02	1	0
15818	inventarios	venta	hash	V	41325	0	0		Czk2FQuB4KF3lrP195/JGqILo7w=	2018-08-18 15:52:40.501855	4758	EC-PC	1	0
15819	inventarios	venta	hash	V	41326	0	0		xsD6DHHrZmM5jj6qMWxIz+w7SSs=	2018-08-20 07:02:18.529179	68	CHONGOYAPE-PC	1	0
15820	inventarios	venta	hash	V	41327	0	0		62sh6pVlnpZ/f+2K6AcKtKM2VDE=	2018-08-20 07:53:20.197087	9244	TUCUME-PC	1	0
15821	basic	persona	estado	B	87	0	0	false	true	2018-08-20 07:53:54.200955	1	PACANGUILLA-PC	1	0
15822	inventarios	venta	hash	V	41328	0	0		Kit/h4ZcyhGtv5uFCdvqmnmn4So=	2018-08-20 08:04:25.247201	8404	CHOTA-PC	1	0
15823	inventarios	venta	hash	V	41329	0	0		41cXk1PakAUipf3KmQIuqZrEC8E=	2018-08-20 08:04:29.120058	633	CPU-FSA-L05-051	1	0
15824	inventarios	venta	hash	V	41330	0	0		mzLgynuMPS6sKRBxnF5DSKuN69M=	2018-08-20 08:07:28.5564	8404	CHOTA-PC	1	0
15825	inventarios	venta	hash	V	41331	0	0		HQejlGDxeDie/zJYYhr7k0B4ByE=	2018-08-20 08:14:57.546912	9244	TUCUME-PC	1	0
15826	inventarios	venta	hash	V	41332	0	0		jMoGlLzAqpaKe/xpmIKgh7IRxe0=	2018-08-20 08:24:51.582156	8404	CHOTA-PC	1	0
15827	inventarios	venta	hash	V	41333	0	0		iR1KBrHHN6XFxkPFjGuEt/DE3Do=	2018-08-20 08:30:33.447389	4758	EC-PC	1	0
15828	inventarios	venta	hash	V	41334	0	0		RpfGsE+xvf9iFvNDTvXlS1+c6f8=	2018-08-20 08:34:51.219418	4758	EC-PC	1	0
15829	inventarios	venta	hash	V	41335	0	0		x2uvt8ibgYwJZ6efvxymewGfHQY=	2018-08-20 08:49:56.10435	11667	TRANSA01	1	0
15830	inventarios	venta	hash	V	41336	0	0		jpznR4ysci/sABZ8OLWSDhHU3AU=	2018-08-20 08:56:54.673044	11037	BOLIVAR-PC	1	0
15831	inventarios	venta	hash	V	41337	0	0		MLy218GWHtxdvgBRytAHZSvA67Q=	2018-08-20 09:00:30.262638	9244	TUCUME-PC	1	0
15832	inventarios	venta	hash	V	41338	0	0		H02fiq9Mbdd6F+ZaZc2ImgdA/40=	2018-08-20 09:01:14.550181	11667	TRANSA01	1	0
15833	inventarios	venta	hash	V	41339	0	0		QLLXG/5E/UNUe1dIhDr2FbCef+4=	2018-08-20 09:08:30.295827	11667	TRANSA01	1	0
15834	inventarios	venta	hash	V	41340	0	0		BjFFJt35NXwVStnhxar8ASH9nPM=	2018-08-20 09:09:09.829571	4758	EC-PC	1	0
15835	inventarios	venta	hash	V	41341	0	0		6glgWHG6SBduUrG5I2Y6Ig7liA0=	2018-08-20 09:15:56.325866	11667	TRANSA01	1	0
15836	inventarios	venta	hash	V	41342	0	0		SRHpyIoL9XoDJiWSWH8wrEO0nQs=	2018-08-20 09:20:07.287312	9244	TUCUME-PC	1	0
15837	inventarios	venta	hash	V	41343	0	0		nt2nXtODQB3Qg6Y82baOEXgkLOg=	2018-08-20 09:20:24.81358	4758	EC-PC	1	0
15838	inventarios	venta	hash	V	41344	0	0		v5D8EhjXAAiszFGcmrx5Hr6h7sA=	2018-08-20 09:21:26.976845	11667	TRANSA01	1	0
15839	inventarios	venta	hash	V	41345	0	0		pl2NFvWfRY2RB/IHEyZROE4fdXI=	2018-08-20 09:22:05.975208	4758	EC-PC	1	0
15840	inventarios	venta	hash	V	41346	0	0		VsnUCmsS7t2tWa5sY5W3dIlds1s=	2018-08-20 09:25:28.032538	9244	TUCUME-PC	1	0
15841	inventarios	venta	hash	V	41347	0	0		mu+pBSCH0rw3ZzYDf2yLGRkZowY=	2018-08-20 09:26:12.471827	87	PACANGUILLA-PC	1	0
15842	inventarios	venta	hash	V	41348	0	0		klYcMDJC0J/Tze07UpCEUnLzKGs=	2018-08-20 09:27:39.058324	11857	SANTAANITA-LIMA	1	0
15843	inventarios	venta	hash	V	41349	0	0		wgQUy16gb28mXX5YfrTJdrGAczo=	2018-08-20 09:31:31.184207	4758	EC-PC	1	0
15844	inventarios	venta	hash	V	41350	0	0		ZzgGi/Z6TUkmBseri5OvHUVVezg=	2018-08-20 09:38:41.952873	67	CONTASTAANA-PC	1	0
15845	inventarios	venta	hash	V	41351	0	0		vbfBhLeT7Xvu3GZ+YImGqEpJTw0=	2018-08-20 09:43:29.868967	11037	BOLIVAR-PC	1	0
15846	inventarios	venta	hash	V	41352	0	0		Zfjlc+GsXGU4ZyqzkqgLOTNGsNc=	2018-08-20 09:44:29.914342	9244	TUCUME-PC	1	0
15847	inventarios	venta	hash	V	41353	0	0		U2To/zzLzdZ1dUnS6hOknbNZK/8=	2018-08-20 09:44:33.496475	4758	EC-PC	1	0
15848	inventarios	venta	hash	V	41335	0	0	x2uvt8ibgYwJZ6efvxymewGfHQY=	pjIA5nhECDL0C2joXj+Wub+GTco=	2018-08-20 09:47:49.417873	10763	TRANSA02	1	0
15849	inventarios	venta	hash	V	41354	0	0		g2L09MF4EImR0jpwQGIjAMDHKdc=	2018-08-20 09:57:06.755821	68	CHONGOYAPE-PC	1	0
15850	inventarios	venta	hash	V	41355	0	0		1G7SLAihpcReP3DJvj7eKTh9QQo=	2018-08-20 09:58:34.831875	4758	EC-PC	1	0
15851	inventarios	venta	hash	V	41356	0	0		xgs6q/XyLydouoR//LogB7ABZHQ=	2018-08-20 09:58:43.882452	68	CHONGOYAPE-PC	1	0
15852	inventarios	venta	hash	V	41357	0	0		gb5Mp7WQQQ8N2xvcdhDEOO4lOaQ=	2018-08-20 10:09:54.643613	9244	TUCUME-PC	1	0
15853	inventarios	venta	hash	V	41358	0	0		DmGICn3ZpMqqB5Dz4EwX8yTGd9M=	2018-08-20 10:22:30.000992	11444	CPU-L01-53	1	0
15854	inventarios	venta	hash	V	41359	0	0		nXdLvz/2NAH0FbyZShNW7BR6TB4=	2018-08-20 10:24:24.152731	10850	JDCORNEJO-PC	1	0
15855	inventarios	venta	hash	V	41360	0	0		397AMzIg79Nq3Gy3q+73nudED4g=	2018-08-20 10:24:48.262596	67	CONTASTAANA-PC	1	0
15856	inventarios	venta	hash	V	41361	0	0		UO3CEoBkhJgXL/zXIkDbyYRXBoo=	2018-08-20 10:28:59.249378	4758	EC-PC	1	0
15857	inventarios	venta	hash	V	41363	0	0		xM4QnCsPPh+fEt/a071pmoRos/4=	2018-08-20 10:43:21.735434	8404	CHOTA-PC	1	0
15858	inventarios	venta	hash	V	41364	0	0		1jcstkmSwO4eqISG1esHK3rlqnY=	2018-08-20 10:47:41.422283	9244	TUCUME-PC	1	0
15859	inventarios	venta	hash	V	41365	0	0		j4TnoCgcPSmiCJmPu1RJiOsFq6w=	2018-08-20 10:59:00.002078	68	CHONGOYAPE-PC	1	0
15860	inventarios	venta	hash	V	41366	0	0		zs/OAhcGkTK3ea5drZOHRocnBJs=	2018-08-20 10:59:25.040816	67	CONTASTAANA-PC	1	0
15861	inventarios	venta	hash	V	41367	0	0		PAPrdMCOovqy1470lq6sNYfNBcw=	2018-08-20 10:59:31.040649	9244	TUCUME-PC	1	0
15862	inventarios	venta	hash	V	41368	0	0		UPvChPi9RdPll7S97laJ7NjRncs=	2018-08-20 11:20:49.786287	11891	SLAMBAYEQUE	1	0
15863	inventarios	venta	hash	V	41369	0	0		TvkpLh3hwumpbUyO2niZsgxGf6k=	2018-08-20 11:26:07.457395	68	CHONGOYAPE-PC	1	0
15864	inventarios	venta	hash	V	41370	0	0		jrDfvDqCdHjmKE9ctKzoOvvhtNs=	2018-08-20 11:26:09.424802	10850	JDCORNEJO-PC	1	0
15865	inventarios	venta	hash	V	41371	0	0		tyG/qfRNgYAsk1TBg1DmU6/Bvpo=	2018-08-20 11:36:15.607786	11891	SLAMBAYEQUE	1	0
15866	inventarios	venta	hash	V	41372	0	0		kFKeLP3GB4hf1sNcq8jvyeN6u0s=	2018-08-20 11:51:15.568991	9244	TUCUME-PC	1	0
15867	inventarios	venta	hash	V	41373	0	0		yHJ9uJ9BUUofMjXT7YSSBIsUU9Q=	2018-08-20 12:01:31.574486	9244	TUCUME-PC	1	0
15868	inventarios	venta	hash	V	41374	0	0		uGprRBuDXPCftrHyimOh9iPso5A=	2018-08-20 12:03:10.968526	9244	TUCUME-PC	1	0
15869	inventarios	venta	hash	V	41375	0	0		G+tAkSzagsj9vyABQED8ayyYh2s=	2018-08-20 12:08:01.422854	8404	CHOTA-PC	1	0
15870	inventarios	venta	hash	V	41376	0	0		lBHpL6bMdgCbfelqJcR8gataqYY=	2018-08-20 12:10:36.082306	8404	CHOTA-PC	1	0
15871	inventarios	venta	hash	V	41377	0	0		rQS49FEHjI6kMR9H+teVxrPy7Y8=	2018-08-20 12:14:43.0696	8404	CHOTA-PC	1	0
15872	inventarios	venta	hash	V	41378	0	0		PSMQn25kcA+Zv+k4vIWzJbryKqg=	2018-08-20 12:16:37.651679	11857	SANTAANITA-LIMA	1	0
15873	inventarios	venta	hash	V	41379	0	0		QTakzKgQZ9FEN8yMKgEbWmMFN5U=	2018-08-20 12:24:15.966743	68	CHONGOYAPE-PC	1	0
15874	inventarios	venta	hash	V	41380	0	0		d/K6ibaQW02B999bWNGHrZPrM94=	2018-08-20 12:24:34.500421	9244	TUCUME-PC	1	0
15875	inventarios	venta	hash	V	41381	0	0		JG8P86qKK9oGOH2rbu/+VT/58+c=	2018-08-20 12:26:46.412491	69	CHEPEN-PC	1	0
15876	inventarios	venta	hash	V	41382	0	0		rJ4JWXb+xGivvS9Itp+R0gCxb00=	2018-08-20 12:34:00.05923	4758	EC-PC	1	0
15877	inventarios	venta	hash	V	41383	0	0		3BcgFh5J75tDk8/ut8ORkhIQSCY=	2018-08-20 12:40:38.751999	4758	EC-PC	1	0
15878	inventarios	venta	hash	V	41381	0	0	JG8P86qKK9oGOH2rbu/+VT/58+c=	eAPmJvljKn9s/iJRW7FVLca9yDA=	2018-08-20 12:49:27.876855	10757	NBK-L01-72	1	0
15879	inventarios	venta	hash	V	41384	0	0		V8kqenJ5EQ4w3sLmP/M6iiWs6MQ=	2018-08-20 12:49:59.303137	11857	SANTAANITA-LIMA	1	0
15880	inventarios	venta	hash	V	41385	0	0		qfaSC4wzP2Zxl4V47iyhIYdCJ14=	2018-08-20 13:00:14.34827	11857	SANTAANITA-LIMA	1	0
15881	inventarios	venta	hash	V	41386	0	0		vxzAavVifPdS3sroHbrhT72XAH8=	2018-08-20 13:19:51.794775	11857	SANTAANITA-LIMA	1	0
15882	inventarios	venta	hash	V	41387	0	0		43cMm8DrzfD4XzOxuiCDN9NdH2I=	2018-08-20 13:32:16.938485	11857	SANTAANITA-LIMA	1	0
15883	inventarios	venta	hash	V	41388	0	0		8/d0tky1TB0Erq8kR0Gc3C7NC4Y=	2018-08-20 14:00:55.927011	9244	TUCUME-PC	1	0
15884	inventarios	venta	hash	V	41389	0	0		nLtLH43QFQaLh9elQyzFmYpYc+Y=	2018-08-20 14:13:21.284864	9244	TUCUME-PC	1	0
15885	inventarios	venta	hash	V	41390	0	0		uULbqMRfkb9dBPArbVxKKMqbnGs=	2018-08-20 14:22:33.954939	11857	SANTAANITA-LIMA	1	0
15886	inventarios	venta	hash	V	41391	0	0		pStVoEYD1rtA01o4OG6ICJ0nZOE=	2018-08-20 14:29:05.306918	9244	TUCUME-PC	1	0
15887	inventarios	venta	hash	V	41392	0	0		uKcWJ4fjXqfaGo3J9lQWI6EstfA=	2018-08-20 14:35:27.99228	11857	SANTAANITA-LIMA	1	0
15888	inventarios	venta	hash	V	41393	0	0		TF8o1mmrqsVm7L6Nnp1EEqaa35U=	2018-08-20 14:55:08.788132	11857	SANTAANITA-LIMA	1	0
15889	inventarios	venta	hash	V	41394	0	0		6aVUcrqJamTSGC60UsalGcCnFMU=	2018-08-20 14:57:50.980861	11857	SANTAANITA-LIMA	1	0
15890	inventarios	venta	hash	V	41395	0	0		dBdjzZUPcuTgOWhW9Amy1ELc8dA=	2018-08-20 15:01:17.538997	4758	EC-PC	1	0
15891	inventarios	venta	hash	V	41396	0	0		VjpJSYVg+yWDa3YZ53hEpDMtdSE=	2018-08-20 15:09:33.109987	11891	SLAMBAYEQUE	1	0
15892	inventarios	venta	hash	V	41397	0	0		HNgDFBcG7H8PaO+HkvpBmotMyUY=	2018-08-20 15:13:28.653239	11037	BOLIVAR-PC	1	0
15893	inventarios	venta	hash	V	41398	0	0		SvluuTzGlKaAXKCzcx+8spznu3s=	2018-08-20 15:17:06.803807	4758	EC-PC	1	0
15894	inventarios	venta	hash	V	41399	0	0		0QloehqSs3ZvcazAIU7De6HI+ac=	2018-08-20 15:22:03.566245	69	CHEPEN-PC	1	0
15895	inventarios	venta	hash	V	41400	0	0		jK7YVAlX7+hxlqWobqnnviFbLec=	2018-08-20 15:31:21.022651	4758	EC-PC	1	0
15896	inventarios	venta	hash	V	41401	0	0		6c2CTEF29vfV31EJwaE/GonpNCA=	2018-08-20 15:32:30.888972	67	CONTASTAANA-PC	1	0
15897	inventarios	venta	hash	V	41402	0	0		5XvoNOKrLfO7wX73YSLsXCWWPng=	2018-08-20 15:34:37.980017	69	CHEPEN-PC	1	0
15898	inventarios	venta	hash	V	41403	0	0		Y7FzAVSyKjUVmV5+HPAXnO7gF5I=	2018-08-20 15:34:59.618497	11444	CPU-L01-53	1	0
15899	inventarios	venta	hash	V	41404	0	0		EDwiiozPDP1VZTxspvKJ487myLU=	2018-08-20 15:35:29.7952	11444	CPU-L01-53	1	0
15900	inventarios	venta	hash	V	41405	0	0		kF9qYei7nebpon3gTCPtXf4GjQo=	2018-08-20 15:36:47.654655	11857	SANTAANITA-LIMA	1	0
15901	inventarios	venta	hash	V	41406	0	0		454tFZIsLHDJlAef81v8HNfPAhA=	2018-08-20 15:36:54.348863	69	CHEPEN-PC	1	0
15902	inventarios	venta	hash	V	41404	0	0	EDwiiozPDP1VZTxspvKJ487myLU=	MJWlwDJGL17PRPhiLwkeHRc14BA=	2018-08-20 15:38:27.354299	11444	CPU-L01-53	1	0
15903	inventarios	venta	hash	V	41407	0	0		5AmUubbiSATR5Rgn15hqKQa2i04=	2018-08-20 15:39:25.945658	4758	EC-PC	1	0
15904	inventarios	venta	hash	V	41408	0	0		cot3ihfGTCM+qMOBBUiRi0FRkew=	2018-08-20 15:40:15.036859	11444	CPU-L01-53	1	0
15905	inventarios	venta	hash	V	41409	0	0		zpL5wtdlSCNPu02sItoWlqAEOJc=	2018-08-20 15:40:50.809717	11891	SLAMBAYEQUE	1	0
15906	inventarios	venta	hash	V	41410	0	0		Wr4PT3dLI1OCaJ/5Bzriaq4qRa4=	2018-08-20 15:43:33.114805	11444	CPU-L01-53	1	0
15907	inventarios	venta	hash	V	41411	0	0		+/W/gQhJxjvmmtRHPZSj2F40JNY=	2018-08-20 15:44:58.797577	11444	CPU-L01-53	1	0
15908	inventarios	venta	hash	V	41412	0	0		zJZILHQsMDe4ZMiID4P4aNP4pkQ=	2018-08-20 15:46:38.373572	11444	CPU-L01-53	1	0
15909	inventarios	venta	hash	V	41413	0	0		MhyccirTTHqe/zy6ty5ojWXqUd4=	2018-08-20 15:47:23.279826	11444	CPU-L01-53	1	0
15910	inventarios	venta	hash	V	41414	0	0		dzm7BiFX1SYer4TKDTJBZMQKZlM=	2018-08-20 15:50:42.818181	11444	CPU-L01-53	1	0
15911	inventarios	venta	hash	V	41415	0	0		Y8eCcjDn9Z8wfIBesngVuj/hqRo=	2018-08-20 15:52:47.871706	11667	TRANSA01	1	0
15912	inventarios	venta	hash	V	41416	0	0		gYHWjk1x/uAxVYAwsSOnt3trRdc=	2018-08-20 15:54:22.735512	9244	TUCUME-PC	1	0
15913	inventarios	venta	hash	V	41417	0	0		tqTB55zvuUGj/TLMd1NUb3UgibE=	2018-08-20 15:54:40.257004	67	CONTASTAANA-PC	1	0
15914	inventarios	venta	hash	V	41418	0	0		IO3+1WVB/yGaQfg9uSDQp8o7sQY=	2018-08-20 15:54:56.03694	11891	SLAMBAYEQUE	1	0
15915	inventarios	venta	hash	V	41419	0	0		uF405+p3etw9Zzw+6whXK4DUpM8=	2018-08-20 15:57:09.938955	4758	EC-PC	1	0
15916	inventarios	venta	hash	V	41420	0	0		YKuWqXlhBYKnsS6YaiMcbWXBNgU=	2018-08-20 15:57:51.514776	11891	SLAMBAYEQUE	1	0
15917	inventarios	venta	hash	V	41421	0	0		ZJX6h5cd1PD3tqhxzslEa25LW/0=	2018-08-20 16:00:34.958415	11857	SANTAANITA-LIMA	1	0
15918	inventarios	venta	hash	V	41422	0	0		0rEH/Hv6REMmyoP0mhzZ/UGyWcQ=	2018-08-20 16:00:53.915708	11667	TRANSA01	1	0
15919	inventarios	venta	hash	V	41423	0	0		mZiZ24eFJHXvyeY8f2h5kQr/8Hg=	2018-08-20 16:03:36.5225	11037	BOLIVAR-PC	1	0
15920	inventarios	venta	hash	V	41362	0	0		eRA7PeqgHQ1qQghk6DnbpAWUbiw=	2018-08-20 16:06:57.464717	11444	CPU-L01-53	1	0
15921	inventarios	venta	hash	V	41424	0	0		1k/AotL38mPI9HuYMYAfoJ3bQoE=	2018-08-20 16:12:08.65522	69	CHEPEN-PC	1	0
15922	inventarios	venta	hash	V	41425	0	0		sHQw528jOztY9wYaPX9ejyZ0PXM=	2018-08-20 16:19:20.344367	11667	TRANSA01	1	0
15923	inventarios	venta	hash	V	41427	0	0		7P5/GhMQdV26mhz/thGkzhxQD1c=	2018-08-20 16:20:02.637539	9244	TUCUME-PC	1	0
15924	inventarios	venta	hash	V	41426	0	0		jh191jG6xR6+Enh+NXej2tS+nqk=	2018-08-20 16:20:04.764513	11857	SANTAANITA-LIMA	1	0
15925	inventarios	venta	hash	V	41428	0	0		a5GT3GgZsGBu0vT3ydW3ddYzQlc=	2018-08-20 16:25:09.645558	4758	EC-PC	1	0
15926	inventarios	venta	hash	V	41429	0	0		98KpyTfFyKqC5KB+ui8xWkNzHMo=	2018-08-20 16:31:25.348448	73	ADMIN-PC	1	0
15927	inventarios	venta	hash	V	41430	0	0		c4tALmRGQ6j41tdunct1c3Mt2vg=	2018-08-20 16:32:49.649614	4758	EC-PC	1	0
15928	inventarios	venta	hash	V	41431	0	0		ECIH+xIFlSL9CpmXeT9A1K7MFss=	2018-08-20 16:33:27.024575	73	ADMIN-PC	1	0
15929	inventarios	venta	hash	V	41432	0	0		51c+CMfbyKubkXl1K0SuHfjzUJk=	2018-08-20 16:35:32.167795	73	ADMIN-PC	1	0
15930	inventarios	venta	hash	V	41433	0	0		ymGowHA+SZAfY2hpf68qSHX2X7E=	2018-08-20 16:39:26.850782	11667	TRANSA01	1	0
15931	inventarios	venta	hash	V	41434	0	0		Te0cG73/19kT6Stz26wXY467Z1o=	2018-08-20 16:40:08.68124	68	CHONGOYAPE-PC	1	0
15932	inventarios	venta	hash	V	41435	0	0		eKtmJInPoCMny52BxJB9AcWCKhI=	2018-08-20 16:46:21.511429	9244	TUCUME-PC	1	0
15933	inventarios	venta	hash	V	41436	0	0		Y+YJ3PQ+ZToyoLSjcfq4tOVtp/s=	2018-08-20 16:46:39.401937	11667	TRANSA01	1	0
15934	inventarios	venta	hash	V	41437	0	0		DGO8gk4y/2oKddP0pGiM/C95n+E=	2018-08-20 16:47:41.005416	68	CHONGOYAPE-PC	1	0
15935	inventarios	venta	hash	V	41438	0	0		URmGUEml/BQy+Uc3Vm38ADm3gYA=	2018-08-20 16:48:07.10452	87	PACANGUILLA-PC	1	0
15936	inventarios	venta	hash	V	41439	0	0		ChRrqqJ1QKFFkTfAjzwoZ39QQZo=	2018-08-20 16:48:16.714347	11667	TRANSA01	1	0
15937	inventarios	venta	hash	V	41440	0	0		2hUpTyzL20BVc8DsptsgMkjs0jM=	2018-08-20 16:50:50.41023	11857	SANTAANITA-LIMA	1	0
15938	inventarios	venta	hash	V	41441	0	0		gbNcENU7rJrsXGKqCUcolvQN2jo=	2018-08-20 16:50:55.358743	11444	CPU-L01-53	1	0
15939	inventarios	venta	hash	V	41442	0	0		47Wsz7vmCp6W14wqq1L2SIvgqyQ=	2018-08-20 16:53:12.564355	8404	CHOTA-PC	1	0
15940	inventarios	venta	hash	V	41443	0	0		Ej57tk3HExsW2F2P8IpNNUMBT2s=	2018-08-20 16:53:37.716967	9244	TUCUME-PC	1	0
15941	inventarios	venta	hash	V	41444	0	0		go4o7BULCwPLLF64VIVeEEml684=	2018-08-20 16:53:47.167152	11444	CPU-L01-53	1	0
15942	inventarios	venta	planillaid	I	41444	0	0	6017	6021	2018-08-20 16:54:53.527154	11444	CPU-L01-53	1	0
15943	tesoreria	cajaplanilla_detalle	detalleid	I	45781	0	0	6017	6021	2018-08-20 16:54:53.527154	11444	CPU-L01-53	1	0
15944	inventarios	venta	hash	V	41445	0	0		gQXLDnI4bTrygm7UCEvJNQiwFTs=	2018-08-20 16:56:54.349747	11667	TRANSA01	1	0
15945	inventarios	venta	hash	V	41446	0	0		2L/Bw2sdyCW/AnxZ0vcn/oHuhmk=	2018-08-20 16:57:12.750938	9244	TUCUME-PC	1	0
15946	inventarios	venta	hash	V	41447	0	0		glZaI64CnAPum9q5FZCj9q8rPLA=	2018-08-20 16:57:48.477978	4758	EC-PC	1	0
15947	inventarios	venta	hash	V	41448	0	0		1WzTskKf2mwrQvHBv0Dt8dLesfw=	2018-08-20 16:59:56.379732	11037	BOLIVAR-PC	1	0
15948	inventarios	venta	hash	V	41449	0	0		bSURByKHY8zFyRHH8H1ZarPlgos=	2018-08-20 17:01:07.570083	69	CHEPEN-PC	1	0
15949	inventarios	venta	hash	V	41450	0	0		b/PeY+SCSRiib5Bp9agC585mBB4=	2018-08-20 17:05:46.284511	10850	JDCORNEJO-PC	1	0
15950	inventarios	venta	hash	V	41451	0	0		21jkttQYNWFrTILeHYc3aW/0jnI=	2018-08-20 17:06:28.743323	69	CHEPEN-PC	1	0
15951	inventarios	venta	hash	V	41452	0	0		DER6lmNcCi4QFxx1nAHOef9EPOI=	2018-08-20 17:10:17.757963	633	CPU-FSA-L05-051	1	0
15952	inventarios	venta	hash	V	41453	0	0		oGnCZHeH7kpMbRdGGEQ7HwAY7YY=	2018-08-20 17:13:14.496869	633	CPU-FSA-L05-051	1	0
15953	inventarios	venta	hash	V	41454	0	0		9xbjjbkn4NDe9IYJ+YifBa6x0H0=	2018-08-20 17:14:44.369494	69	CHEPEN-PC	1	0
15954	inventarios	venta	hash	V	41455	0	0		IMdfc37YcR6f6czmJ7pQdnoeI7A=	2018-08-20 17:16:06.926098	11667	TRANSA01	1	0
15955	inventarios	venta	hash	V	41456	0	0		RnzPd49nRyFG1mXPxC7yPcUe6XI=	2018-08-20 17:23:07.682785	11667	TRANSA01	1	0
15956	inventarios	venta	hash	V	41457	0	0		gj4IHjBXStjW68gHr5YSdp+kueA=	2018-08-20 17:25:56.50556	69	CHEPEN-PC	1	0
15957	inventarios	venta	hash	V	41458	0	0		TCa7fNGtGOWJln6xckYixSg90mQ=	2018-08-20 17:28:44.571395	11667	TRANSA01	1	0
15958	inventarios	venta	hash	V	41459	0	0		n3YguM2A/LAS0a24cqqw635mxRQ=	2018-08-20 17:37:37.011167	11667	TRANSA01	1	0
15959	inventarios	venta	hash	V	41460	0	0		DJVpE2dQbKEBc/b0Ojn18G0h5wY=	2018-08-20 17:40:16.534581	10850	JDCORNEJO-PC	1	0
15960	inventarios	venta	hash	V	41461	0	0		3nasF48AHMrolnK+geML2DOzAOc=	2018-08-20 17:42:05.122733	11444	CPU-L01-53	1	0
15961	inventarios	venta	hash	V	41462	0	0		+e5vsxzc1IGuCP85NWIUFJ00EK4=	2018-08-20 17:43:37.676675	11667	TRANSA01	1	0
15962	inventarios	venta	hash	V	41463	0	0		+lZHoxfzcHaFVw5KdaLFnBclvLI=	2018-08-20 17:49:11.773957	11037	BOLIVAR-PC	1	0
15963	inventarios	venta	hash	V	41464	0	0		8LjDbE8fVBelfxXILf0yLtW/akQ=	2018-08-20 17:49:25.548032	11667	TRANSA01	1	0
15964	inventarios	venta	hash	V	41459	0	0	n3YguM2A/LAS0a24cqqw635mxRQ=	8R/H7xFpnv5/97k6Rey1RNWaSH4=	2018-08-20 17:53:00.979763	11667	TRANSA01	1	0
15965	inventarios	venta	hash	V	41465	0	0		TSjxZ6lokNyGqJ0xsGOVvhz80zI=	2018-08-20 17:56:34.949638	70	PC-PUEBLONUEVO	1	0
15966	inventarios	venta	hash	V	41466	0	0		4HOGPNjPUFoFezE+tB45GqOK2Ck=	2018-08-20 17:58:19.508133	11667	TRANSA01	1	0
15967	inventarios	venta	hash	V	41467	0	0		MfyKJfgLN4twLf5fdNv00qJe/6I=	2018-08-20 17:58:45.300831	70	PC-PUEBLONUEVO	1	0
15968	inventarios	venta	hash	V	41468	0	0		5ucylQZGbwcX7uDvMgd1VTCkqaw=	2018-08-20 18:03:34.801991	11444	CPU-L01-53	1	0
15969	inventarios	venta	hash	V	41469	0	0		pW4Is6UHrcZ6ceRGpbSzHEs484A=	2018-08-20 18:07:40.990283	11667	TRANSA01	1	0
15970	inventarios	venta	hash	V	41470	0	0		NZF3rQE5mmGQ8g2ZN4Y4TZdvPoU=	2018-08-20 18:19:02.305393	11037	BOLIVAR-PC	1	0
15971	inventarios	venta	hash	V	41471	0	0		T0eI1W52j5VNSbeVtheEe/ykuBk=	2018-08-20 18:34:42.209275	4758	EC-PC	1	0
15972	inventarios	venta	hash	V	41472	0	0		nQmPURhO8eBgetn6lzdOl02loHc=	2018-08-20 18:38:00.21066	4758	EC-PC	1	0
15973	inventarios	venta	hash	V	41473	0	0		kI27q+nqxC5whXwmqSFK7NSWxlg=	2018-08-21 06:29:02.146337	70	PC-PUEBLONUEVO	1	0
15974	inventarios	venta	hash	V	41474	0	0		KbR5BtTyEiemtW+VdpKx4Cr5A1g=	2018-08-21 06:31:03.373903	69	CHEPEN-PC	1	0
15975	inventarios	venta	hash	V	41475	0	0		xl156/ijkxVa1VFChDBHkWg/1dI=	2018-08-21 06:34:57.838833	68	CHONGOYAPE-PC	1	0
15976	inventarios	venta	hash	V	41476	0	0		RFJcQY1dttfPnf6ZZIxfA3woHzU=	2018-08-21 06:37:31.582244	68	CHONGOYAPE-PC	1	0
15977	inventarios	venta	hash	V	41477	0	0		JvnkotHFfBx/Bq4ZSRjZX43Nr18=	2018-08-21 07:08:47.96607	69	CHEPEN-PC	1	0
15978	inventarios	venta	hash	V	41478	0	0		my043Ruj+GzRm2ju9rI6uJt5Wwo=	2018-08-21 07:15:21.323066	9244	TUCUME-PC	1	0
15979	inventarios	venta	hash	V	41479	0	0		FH0XqWJw4DWcokea042Fp62NfsU=	2018-08-21 07:22:56.087634	9244	TUCUME-PC	1	0
15980	inventarios	venta	hash	V	41480	0	0		b2o+PJbXbE4TLCHtfi+x717+NSw=	2018-08-21 07:28:57.572322	70	PC-PUEBLONUEVO	1	0
15981	inventarios	venta	hash	V	41481	0	0		IS9pQhrp7CaII82DQYhkTrJX0gE=	2018-08-21 07:35:57.525861	87	PACANGUILLA-PC	1	0
15982	inventarios	venta	hash	V	41482	0	0		eQtCRbjmaN14FNxItAXPI1qYXE4=	2018-08-21 07:37:56.10635	9244	TUCUME-PC	1	0
15983	inventarios	venta	hash	V	41483	0	0		HV/NKITl6s1f3digOTOdl/jYck4=	2018-08-21 07:49:12.959854	69	CHEPEN-PC	1	0
15984	inventarios	venta	hash	V	41484	0	0		Se3hET75xqDbKkmKeh5W+t3CeqI=	2018-08-21 07:58:30.18367	9244	TUCUME-PC	1	0
15985	inventarios	venta	hash	V	41485	0	0		nX+JbdBh5BS7Mi/99m0rwSVp+oI=	2018-08-21 08:04:32.474789	9244	TUCUME-PC	1	0
15986	inventarios	venta	hash	V	41486	0	0		rGjBQdNod03SvmWb7ysvWuFMFTg=	2018-08-21 08:08:51.775871	9244	TUCUME-PC	1	0
15987	inventarios	venta	hash	V	41487	0	0		gJ7JYzIgitU6E17v4eDP8EAia3k=	2018-08-21 08:16:01.58821	69	CHEPEN-PC	1	0
15988	inventarios	venta	hash	V	41488	0	0		UnaIpnX1wKMdJrLMHfSe0plpMMg=	2018-08-21 08:18:51.294026	4758	EC-PC	1	0
15989	inventarios	venta	hash	V	41489	0	0		U6gCVGsVPg/TX+CaYk8vX6MKAHA=	2018-08-21 08:26:07.681185	68	CHONGOYAPE-PC	1	0
15990	inventarios	venta	hash	V	41490	0	0		L6vPGRq7vnrRbza+rZ8k4xhSiuo=	2018-08-21 08:40:18.399821	10836	CAJAMARCA-PC	1	0
15991	inventarios	venta	hash	V	41491	0	0		C6D4ZYpVNQIXDWKhjAduhu4dn/g=	2018-08-21 08:49:21.15466	4758	EC-PC	1	0
15992	catalogo	producto	estado	B	89	0	0	false	true	2018-08-21 08:55:08.060472	11125	USUARIO-PC	1	0
15993	inventarios	venta	hash	V	41492	0	0		sNxTBiYM2Xdg9QhXbTs9bSlUyz4=	2018-08-21 09:07:03.994793	68	CHONGOYAPE-PC	1	0
15994	inventarios	venta	hash	V	41493	0	0		jmAV7vnvsuNF0NsOPRmxf0Oe0uc=	2018-08-21 09:16:00.916303	9244	TUCUME-PC	1	0
15995	inventarios	venta	hash	V	41494	0	0		7+sMqH4UBPuFmZr9uvoX/RcQil8=	2018-08-21 09:20:32.991465	9244	TUCUME-PC	1	0
15996	inventarios	venta	hash	V	41496	0	0		RF0nKQad/AjR67DX6eLq78oOI6A=	2018-08-21 09:31:22.5731	69	CHEPEN-PC	1	0
15997	inventarios	venta	hash	V	41495	0	0		3lQfm5ld2gUkrDuLglkzlhoCn90=	2018-08-21 09:31:34.176261	9244	TUCUME-PC	1	0
15998	inventarios	venta	hash	V	41497	0	0		4JFnxr4diY5Y0HZTKzF3pikIzzY=	2018-08-21 09:37:39.303137	9244	TUCUME-PC	1	0
15999	inventarios	venta	hash	V	41498	0	0		SpY1sbzIRM9L4xAl3BaxQ8ooU00=	2018-08-21 09:40:00.128822	11891	SLAMBAYEQUE	1	0
16000	inventarios	venta	hash	V	41499	0	0		qmoqkIhdBd0/elab/kRsgKH6Y6k=	2018-08-21 09:45:29.149752	4758	EC-PC	1	0
16001	inventarios	venta	hash	V	41500	0	0		twg4Gp0qLvYDGMfKI76xKvz6fEQ=	2018-08-21 09:49:08.537988	4758	EC-PC	1	0
16002	inventarios	venta	hash	V	41501	0	0		dt1zCaZX5KpyaZcPK0keJxkgrFs=	2018-08-21 09:51:24.81669	9244	TUCUME-PC	1	0
16003	inventarios	venta	hash	V	41502	0	0		N/XQrdB8jRmUQu7AwJ+J6jJ4UEw=	2018-08-21 09:51:52.751111	11857	SANTAANITA-LIMA	1	0
16004	inventarios	venta	hash	V	41503	0	0		JSvmYqIFQj77oGANfT4x6l9NeVs=	2018-08-21 09:56:00.199692	73	ADMIN-PC	1	0
16007	inventarios	venta	hash	V	41506	0	0		uXqczmnqZ0oG1pC6/8pCETmuJ5k=	2018-08-21 10:31:30.31234	11857	SANTAANITA-LIMA	1	0
16008	inventarios	venta	hash	V	41507	0	0		2/b0rXtfXTMwFYeGxRRab/9e1AQ=	2018-08-21 10:51:16.562993	9244	TUCUME-PC	1	0
16009	inventarios	venta	hash	V	41508	0	0		nJEPhkfwXdR+taNLP6Lh5uaijY0=	2018-08-21 10:53:09.724958	4758	EC-PC	1	0
16010	inventarios	venta	hash	V	41509	0	0		FrbSjpf1U1KDqzBNl+j67ziZBCE=	2018-08-21 11:00:14.673301	9244	TUCUME-PC	1	0
16011	inventarios	venta	hash	V	41510	0	0		1e1uS3ydtn49R9zqJRFDZm9szHs=	2018-08-21 11:03:32.333919	4758	EC-PC	1	0
16012	inventarios	venta	hash	V	41511	0	0		rQEaRi8oJ+6XVfMgvVtKKRATFWQ=	2018-08-21 11:04:33.750453	4758	EC-PC	1	0
16013	tesoreria	cajaplanilla_detalle	detalleid	B	45781	0	0	true	false	2018-08-21 11:08:30.871241	11444	CPU-L01-53	1	0
16014	inventarios	venta	hash	V	41512	0	0		qzMcC1p+m7XWvSOe9NW25nUF0jE=	2018-08-21 11:11:21.876093	11444	CPU-L01-53	1	0
16015	inventarios	venta	hash	V	41513	0	0		aQJKeRkKWtRKZfuKoAE65ORvmsk=	2018-08-21 11:12:12.657251	11667	TRANSA01	1	0
16016	inventarios	venta	hash	V	41514	0	0		q33VGadt7xGuAvMhz3z/LlU8AvU=	2018-08-21 11:13:33.773156	9244	TUCUME-PC	1	0
16017	inventarios	venta	hash	V	41515	0	0		utx/LjNnNs3XCmqGVGMv2t2qSVk=	2018-08-21 11:27:43.159178	11667	TRANSA01	1	0
16018	inventarios	venta	hash	V	41516	0	0		wPBxCNU1xCUrKKzLhXwm2A5MCqE=	2018-08-21 11:35:49.847735	4758	EC-PC	1	0
16019	inventarios	venta	hash	V	41517	0	0		fFdzi5OpfRokQLtfDVFRUeiN5/s=	2018-08-21 11:38:22.315938	4758	EC-PC	1	0
16020	inventarios	venta	hash	V	41518	0	0		DmSPHoAsYj0lOi8Vl1AqUkn030E=	2018-08-21 11:39:06.809586	69	CHEPEN-PC	1	0
16021	inventarios	venta	planillaid	I	41512	0	0	5822	6021	2018-08-21 11:40:45.336367	11444	CPU-L01-53	1	0
16022	tesoreria	cajaplanilla_detalle	detalleid	I	45843	0	0	5822	6021	2018-08-21 11:40:45.336367	11444	CPU-L01-53	1	0
16023	inventarios	venta	hash	V	41519	0	0		9nKh3aUwiwpOVMce/W00pfqvIsY=	2018-08-21 11:41:32.81156	9244	TUCUME-PC	1	0
16024	inventarios	venta	hash	V	41520	0	0		X+jAKkOgiyL2a0xYsct61uxGZcA=	2018-08-21 11:44:59.935297	10850	JDCORNEJO-PC	1	0
16025	inventarios	venta	hash	V	41521	0	0		pJe8gmP9WCMasaMsxB0iCTHK+vw=	2018-08-21 11:45:48.298152	67	CONTASTAANA-PC	1	0
16026	inventarios	venta	hash	V	41522	0	0		hYn8QpV4V+HN27oSjQn0p83NR0w=	2018-08-21 11:46:00.244433	9244	TUCUME-PC	1	0
16027	inventarios	venta	hash	V	41523	0	0		IRYRlE6zHkPBCiqCc0qCee2kqXQ=	2018-08-21 11:47:10.948972	67	CONTASTAANA-PC	1	0
16028	inventarios	venta	hash	V	41524	0	0		aiCU/pXQyV6jgPXv6C1oWY14lnU=	2018-08-21 11:48:15.179697	11667	TRANSA01	1	0
16029	inventarios	venta	hash	V	41525	0	0		5IvHOJ7oFlTORwc89f+hwnoBk4E=	2018-08-21 11:52:15.196	10836	CAJAMARCA-PC	1	0
16030	inventarios	venta	hash	V	41526	0	0		BItPINQ2mXtQ/0o15nWwYYmMgcQ=	2018-08-21 12:10:23.650798	11444	CPU-L01-53	1	0
16031	inventarios	venta	hash	V	41527	0	0		U0TyTnYbSc75I6ec0Vzz+gMXBkk=	2018-08-21 12:18:39.221909	4758	EC-PC	1	0
16032	inventarios	venta	hash	V	41528	0	0		wECoJo3xxPmMfMtZxyO+W7kauuk=	2018-08-21 12:39:45.889225	11037	BOLIVAR-PC	1	0
16033	inventarios	venta	hash	V	41529	0	0		d0k6SpTo11S+rbe7WL6iHYg+i5U=	2018-08-21 12:45:27.959736	4758	EC-PC	1	0
16034	inventarios	venta	hash	V	41530	0	0		f9K6f0WOmpKRUb2qdT/ax0/3YHU=	2018-08-21 12:57:56.442974	10843	CPU-L01-163	1	0
16035	inventarios	venta	hash	V	41531	0	0		DpuE+V9NHOMldlO93RL2kmfJQRI=	2018-08-21 13:01:19.304649	10763	TRANSA02	1	0
16036	inventarios	venta	hash	V	41532	0	0		Y5tVJtHtZ7iJu695A/i4Ddm/8Ss=	2018-08-21 13:32:20.483201	11037	BOLIVAR-PC	1	0
16037	inventarios	venta	hash	V	41533	0	0		zDKnOX1ix3Rv+6uMHKyIF+2Yy7A=	2018-08-21 13:36:01.805306	11037	BOLIVAR-PC	1	0
16038	inventarios	venta	hash	V	41534	0	0		zUipZKcEeyFj1nbzcVULD4AWY2w=	2018-08-21 14:16:58.030007	67	CONTASTAANA-PC	1	0
16039	inventarios	venta	hash	V	41535	0	0		EQpWsO4pywglkfe0wErMSDHdkzc=	2018-08-21 14:22:51.914699	11857	SANTAANITA-LIMA	1	0
16040	inventarios	venta	hash	V	41536	0	0		6TEAENtufXExF88sxTneRI5Qy9k=	2018-08-21 14:22:57.448102	11037	BOLIVAR-PC	1	0
16041	inventarios	venta	hash	V	41537	0	0		+tdbyAv+x4iTymFXKu5RgCH+E9o=	2018-08-21 14:27:00.237362	11857	SANTAANITA-LIMA	1	0
16042	inventarios	venta	hash	V	41538	0	0		hlI81cYTEwz4Yg4xcu5QqphzwBY=	2018-08-21 14:50:15.746057	67	CONTASTAANA-PC	1	0
16043	inventarios	venta	hash	V	41539	0	0		V2Po6Kk0tyEDbq2lYiK5AXSa8+0=	2018-08-21 15:01:07.537757	9244	TUCUME-PC	1	0
16044	inventarios	venta	planillaid	I	41526	0	0	5822	6037	2018-08-21 15:04:16.047273	11444	CPU-L01-53	1	0
16045	tesoreria	cajaplanilla_detalle	detalleid	I	45856	0	0	5822	6037	2018-08-21 15:04:16.047273	11444	CPU-L01-53	1	0
16046	inventarios	venta	hash	V	41540	0	0		mDEcWCSrqB+OmfEbE25HvVKjtkg=	2018-08-21 15:16:30.438211	68	CHONGOYAPE-PC	1	0
16047	inventarios	venta	hash	V	41541	0	0		wCWQ3d/kTYLQELMtRV8DPZTW+is=	2018-08-21 15:18:11.858751	9244	TUCUME-PC	1	0
16048	inventarios	venta	hash	V	41542	0	0		iLtBRrptnNw13fTSiis61JrhLV8=	2018-08-21 15:24:04.991749	67	CONTASTAANA-PC	1	0
16049	inventarios	venta	hash	V	41543	0	0		5ufmrgrw49TuZ0ijVCnE9sN3kbg=	2018-08-21 15:27:31.226948	11857	SANTAANITA-LIMA	1	0
16050	inventarios	venta	hash	V	41544	0	0		BxfEAAI0JMDQZmOsa3TzbmINP6o=	2018-08-21 15:27:37.849047	4758	EC-PC	1	0
16051	inventarios	venta	hash	V	41545	0	0		EbtOCEwt4/9gmkBMAOLleDJx6RQ=	2018-08-21 15:30:52.388486	8404	CHOTA-PC	1	0
16052	inventarios	venta	hash	V	41546	0	0		Ntd7rRmy39HGRVP3EWqLUgvF2zM=	2018-08-21 15:33:44.94965	8404	CHOTA-PC	1	0
16053	inventarios	venta	hash	V	41547	0	0		fMOOWmGHKFCgrxTIwOm+cd1PKps=	2018-08-21 15:35:57.818965	633	CPU-FSA-L05-051	1	0
16054	inventarios	venta	hash	V	41548	0	0		2Nu06oyEI+kWKdlwgdfyA/z56yA=	2018-08-21 15:47:57.466437	68	CHONGOYAPE-PC	1	0
16055	inventarios	venta	hash	V	41512	0	0	qzMcC1p+m7XWvSOe9NW25nUF0jE=	kZvTz7ZXBlRHtZlRARtKuZICCb4=	2018-08-21 15:53:00.553321	7849	CPU-L01-108	1	0
16056	inventarios	venta	hash	V	41549	0	0		kkPBf7dEqASOsQl3jSx10ac7TQ4=	2018-08-21 16:02:59.097542	9244	TUCUME-PC	1	0
16057	inventarios	venta	hash	V	41550	0	0		yVNjoNNsfS5VKoUSHivPsAjxGgc=	2018-08-21 16:03:51.713786	69	CHEPEN-PC	1	0
16058	inventarios	venta	hash	V	41551	0	0		O8+hl8rNbei9kftbq2hH8arwbnU=	2018-08-21 16:06:10.929723	11037	BOLIVAR-PC	1	0
16059	inventarios	venta	hash	V	41552	0	0		hVn4TaKa8oH8090Ss21PEU8OMjY=	2018-08-21 16:07:12.628586	9244	TUCUME-PC	1	0
16060	inventarios	venta	hash	V	41553	0	0		dsx6dAgtZpqqPLh7q2H0J4nFo2Y=	2018-08-21 16:12:07.042749	8404	CHOTA-PC	1	0
16061	inventarios	venta	hash	V	41554	0	0		jejfxXZySQFq4oIBVC5GlN79kFg=	2018-08-21 16:33:58.131765	10763	TRANSA02	1	0
16062	inventarios	venta	hash	V	41555	0	0		D1aXjymS7aEO9Vy2nrf9y8tsFBw=	2018-08-21 16:37:37.292522	4758	EC-PC	1	0
16063	inventarios	venta	hash	V	41556	0	0		qapn7pQx9WlzYIwny2jpLB/m+1M=	2018-08-21 16:41:08.2222	11891	SLAMBAYEQUE	1	0
16064	inventarios	venta	hash	V	41557	0	0		78EJO6a8yp84CrMuq553GFOcwCE=	2018-08-21 16:43:02.326147	11891	SLAMBAYEQUE	1	0
16065	inventarios	venta	hash	V	41558	0	0		x4oK1vJD8xDnCZypLf6eMkj/KcY=	2018-08-21 16:44:19.701898	10763	TRANSA02	1	0
16066	inventarios	venta	hash	V	41559	0	0		N0RbiFxbeDelGx39iG7vw/NLyEo=	2018-08-21 16:55:38.27712	11667	TRANSA01	1	0
16067	inventarios	venta	hash	V	41560	0	0		uYje+NlokyFhj4WdJZ6iw7asRCI=	2018-08-21 17:02:35.559919	11667	TRANSA01	1	0
16068	inventarios	venta	hash	V	41561	0	0		7sM7hP0DrHjfc/4c23W7WWgqTKU=	2018-08-21 17:04:26.630507	69	CHEPEN-PC	1	0
16069	inventarios	venta	hash	V	41562	0	0		AGAVxQ3qD/sOILKrq2XMJ4mMKoE=	2018-08-21 17:06:01.600277	9244	TUCUME-PC	1	0
16070	inventarios	venta	hash	V	41563	0	0		sUExs9DrpiP4N07vZZMgxGZq+Wc=	2018-08-21 17:08:00.688063	11857	SANTAANITA-LIMA	1	0
16071	inventarios	venta	hash	V	41564	0	0		dNnFt1kM3IC4fskHflDjqpvaPj0=	2018-08-21 17:10:53.239039	87	PACANGUILLA-PC	1	0
16072	inventarios	venta	hash	V	41565	0	0		zejFVDtoRB24x6v+2S+udgltaKw=	2018-08-21 17:11:48.577035	11667	TRANSA01	1	0
16073	inventarios	venta	hash	V	41566	0	0		g8/kJ9tMKct0SQQNjiboT1MRM8Y=	2018-08-21 17:15:57.85136	11444	CPU-L01-53	1	0
16074	inventarios	venta	hash	V	41567	0	0		G6DwOITrPwfeZwtMrCvKjtpLlK8=	2018-08-21 17:21:31.236346	11444	CPU-L01-53	1	0
16075	inventarios	venta	hash	V	41568	0	0		aroV9JgaKMTC3+iB73Kroc+UWds=	2018-08-21 17:22:27.549301	11444	CPU-L01-53	1	0
16076	inventarios	venta	hash	V	41569	0	0		Rq7pjnX87scKmMfXHy+doezkSk4=	2018-08-21 17:22:57.417562	11444	CPU-L01-53	1	0
16077	inventarios	venta	hash	V	41570	0	0		LHxB1ESJJ72/WW/cyr1GOl6xgEo=	2018-08-21 17:23:22.7326	11444	CPU-L01-53	1	0
16078	inventarios	venta	hash	V	41571	0	0		w5okBhvWkNNuCtt/g6B88oHEwy4=	2018-08-21 17:24:11.477481	11444	CPU-L01-53	1	0
16079	inventarios	venta	hash	V	41572	0	0		hixr173RksTxFq2dx4YWfi3vmWI=	2018-08-21 17:24:24.446804	633	CPU-FSA-L05-051	1	0
16080	inventarios	venta	hash	V	41573	0	0		uJZYK9EDoSsHzNUbtxGRhVXSOFI=	2018-08-21 17:24:37.057444	11444	CPU-L01-53	1	0
16081	inventarios	venta	hash	V	41574	0	0		arb9jnMuNgv8vRPso7NZ53gfehE=	2018-08-21 17:25:38.776216	11444	CPU-L01-53	1	0
16082	inventarios	venta	hash	V	41575	0	0		1d5CHLVdA0BKA3PMPdTH6mB4lp8=	2018-08-21 17:27:09.625364	11444	CPU-L01-53	1	0
16083	inventarios	venta	hash	V	41576	0	0		NvLxhHvniFMWcQRyIWrJaT/v5yU=	2018-08-21 17:27:40.163692	11444	CPU-L01-53	1	0
16084	inventarios	venta	hash	V	41577	0	0		i3urx9GNF5Nhd6/qaQp8gDHDBuk=	2018-08-21 17:28:29.132796	11444	CPU-L01-53	1	0
16085	inventarios	venta	hash	V	41578	0	0		LVQNBqmnRmzcaPI/Ccfx8sm9Ev4=	2018-08-21 17:30:11.352164	11444	CPU-L01-53	1	0
16086	inventarios	venta	hash	V	41579	0	0		r6QAdKcBcDseFVN/dnV+tW1chFs=	2018-08-21 17:35:55.214984	4758	EC-PC	1	0
16087	inventarios	venta	hash	V	41580	0	0		r5M7N1jCADC8sUyiR7gfvR0Y+VM=	2018-08-21 17:45:40.223211	4758	EC-PC	1	0
16088	inventarios	venta	hash	V	41581	0	0		71r+uqSDd2M2HLDu+p8EhjFe9P4=	2018-08-21 17:47:46.049025	70	PC-PUEBLONUEVO	1	0
16089	inventarios	venta	hash	V	41582	0	0		aZSzODks32sJEhBDUwR1T6Nv+FE=	2018-08-21 17:47:49.796264	4758	EC-PC	1	0
16090	inventarios	venta	hash	V	41583	0	0		ACFvtFgjltQ9T8FI6WFDJjkyeQI=	2018-08-21 17:48:50.011732	11667	TRANSA01	1	0
16091	inventarios	venta	hash	V	41584	0	0		nauQIys2rfQbo4j02mRrMQhCqfA=	2018-08-21 17:50:13.271365	73	ADMIN-PC	1	0
16092	inventarios	venta	hash	V	41583	0	0	ACFvtFgjltQ9T8FI6WFDJjkyeQI=	pKS/nvxvACgqcmFXvUnLCpfjxVQ=	2018-08-21 17:50:18.864521	11667	TRANSA01	1	0
16093	inventarios	venta	planillaid	I	41566	0	0	6035	6017	2018-08-21 17:53:34.209879	1	SISTEMAS2-PC	1	0
16094	tesoreria	cajaplanilla_detalle	detalleid	I	45892	0	0	6035	6017	2018-08-21 17:53:34.209879	1	SISTEMAS2-PC	1	0
16095	tesoreria	cajaplanilla_detalle	planillaid	I	45843	0	0	6021	6037	2018-08-21 18:01:03.855238	1	SISTEMAS2-PC	1	0
16096	inventarios	venta	ventaid	I	41512	0	0	6021	6037	2018-08-21 18:01:03.855238	1	SISTEMAS2-PC	1	0
16097	inventarios	venta	hash	V	41585	0	0		rPQ6EqTn/P0wXhFASkOJ6gct8BQ=	2018-08-21 18:07:54.095132	11667	TRANSA01	1	0
16098	inventarios	venta	planillaid	I	41512	0	0	6037	6021	2018-08-21 18:18:03.017517	10850	JDCORNEJO-PC	1	0
16099	tesoreria	cajaplanilla_detalle	detalleid	I	45843	0	0	6037	6021	2018-08-21 18:18:03.017517	10850	JDCORNEJO-PC	1	0
16100	inventarios	venta	hash	V	41586	0	0		FMXsqQHzZizuc8lbPl7Lna7QRP4=	2018-08-21 18:19:45.283985	11037	BOLIVAR-PC	1	0
16101	inventarios	venta	hash	V	41587	0	0		KYr2qqPArluR5+r5Pba2LKPC4+w=	2018-08-21 18:21:59.362513	11444	CPU-L01-53	1	0
16102	inventarios	venta	hash	V	41588	0	0		6xLUYLZcNp9PWqwb7EtGYPxafNc=	2018-08-21 18:40:50.602032	11444	CPU-L01-53	1	0
16103	inventarios	venta	hash	V	41589	0	0		3rWOBp4I4js22JV7+UkKXFFmX9k=	2018-08-21 18:53:50.283972	4758	EC-PC	1	0
16104	inventarios	venta	hash	V	41590	0	0		0aXxExOfA860dj/WDHLrerWCjE4=	2018-08-21 18:55:45.300393	4758	EC-PC	1	0
16105	inventarios	venta	hash	V	41591	0	0		Falogi4wGO+MJX8I4dLZ4I/kNeg=	2018-08-21 18:56:06.663929	11444	CPU-L01-53	1	0
16106	inventarios	venta	hash	V	41592	0	0		ivXpI48ey33M2dqglBfWO8ky8RQ=	2018-08-21 18:56:56.93734	4758	EC-PC	1	0
16107	inventarios	venta	hash	V	41593	0	0		o5+oKn1eecRXDhc6bDZa1f/YMrk=	2018-08-21 19:03:15.489976	4758	EC-PC	1	0
16108	inventarios	venta	hash	V	41594	0	0		PKo9qTwAWnpbcAVjGxjmzxtfOjQ=	2018-08-22 06:43:26.170676	69	CHEPEN-PC	1	0
16109	inventarios	venta	hash	V	41595	0	0		38tWjpuKyCWCVsCh3APXrlIUJlk=	2018-08-22 06:50:05.295109	67	CONTASTAANA-PC	1	0
16110	inventarios	venta	hash	V	41596	0	0		taZnimMadEh04LS0kaHyQ+foPDU=	2018-08-22 06:54:14.94096	70	PC-PUEBLONUEVO	1	0
16111	inventarios	venta	hash	V	41597	0	0		kcH8DcX/u4n9DGo2eXzsKxuOe5c=	2018-08-22 07:22:39.697416	68	CHONGOYAPE-PC	1	0
16112	inventarios	venta	hash	V	41598	0	0		RolsWEmCD7ZNJZalFG/AXQvaxj8=	2018-08-22 07:39:04.915035	9244	TUCUME-PC	1	0
16113	inventarios	venta	hash	V	41599	0	0		p9AWD7mX+A3Z328UwX8JitgTksU=	2018-08-22 07:40:38.942171	4758	EC-PC	1	0
16114	inventarios	venta	hash	V	41600	0	0		4PJKh+v54YvzK3ZfqRdZrAi6Gdc=	2018-08-22 07:49:03.480191	9244	TUCUME-PC	1	0
16115	inventarios	venta	hash	V	41601	0	0		Z9YoYjDTbMnkwjMT3g5YGrQAySM=	2018-08-22 08:02:16.114124	8404	CHOTA-PC	1	0
16116	inventarios	venta	hash	V	41602	0	0		Lvbif4qv/klCeEJD74IWjkim+rs=	2018-08-22 08:04:31.136846	8404	CHOTA-PC	1	0
16117	inventarios	venta	hash	V	41603	0	0		bbXyScM2GN8NfghGtio34+m7I/E=	2018-08-22 08:16:51.461395	633	CPU-FSA-L05-051	1	0
16118	inventarios	venta	hash	V	41604	0	0		OPAJdVccg1Ok+v+RP0+vv/js2zA=	2018-08-22 08:20:29.288158	4758	EC-PC	1	0
16119	inventarios	venta	hash	V	41605	0	0		7MDNZBsvjXjiadjzl+QKIilIpU4=	2018-08-22 08:21:19.314161	68	CHONGOYAPE-PC	1	0
16120	inventarios	venta	hash	V	41606	0	0		02JttU3a34Dv2NTYR+VyNQ1IW0s=	2018-08-22 08:35:02.721233	11857	SANTAANITA-LIMA	1	0
16121	inventarios	venta	hash	V	41607	0	0		IUALi+md/JXL7P3h2vMMCEnct6U=	2018-08-22 08:38:09.37259	9244	TUCUME-PC	1	0
16122	inventarios	venta	hash	V	41608	0	0		/uDQJQ9LsEigO31UXLm8iS4mUzk=	2018-08-22 08:38:21.163259	4758	EC-PC	1	0
16123	inventarios	venta	hash	V	41609	0	0		xAGXKAwumxsSqOhNOH3AB8uypQ4=	2018-08-22 08:52:01.953344	69	CHEPEN-PC	1	0
16124	inventarios	venta	hash	V	41610	0	0		b1kIj1jBxv3VlT86OUW0IbzC7nk=	2018-08-22 08:56:25.168779	68	CHONGOYAPE-PC	1	0
16125	inventarios	venta	hash	V	41612	0	0		S4anIbLb1sIG07ZWkr369W6EeyY=	2018-08-22 09:03:06.044675	11667	TRANSA01	1	0
16126	inventarios	venta	hash	V	41613	0	0		OJScqAGrz271v9oDR6PkNwL2xsw=	2018-08-22 09:07:58.527339	11444	CPU-L01-53	1	0
16127	inventarios	venta	hash	V	41614	0	0		5TLiH6ys9wqFaa/4r4+yv49hHIs=	2018-08-22 09:12:43.490054	4758	EC-PC	1	0
16128	inventarios	venta	hash	V	41615	0	0		mkNuyoQYRphevZWDoTYNlfGAGrw=	2018-08-22 09:14:50.770227	8404	CHOTA-PC	1	0
16129	inventarios	venta	hash	V	41616	0	0		LkwCJ0a7zmCavKzVRTa3peW/yH0=	2018-08-22 09:24:59.766371	4758	EC-PC	1	0
16130	inventarios	venta	hash	V	41617	0	0		w70ysdqnKUKqAgbGdPFuY2gfwbQ=	2018-08-22 09:31:16.72875	11857	SANTAANITA-LIMA	1	0
16131	inventarios	venta	hash	V	41618	0	0		mm/fjkuCSYj3lR4eCHYBEoivs+8=	2018-08-22 09:36:56.144172	87	PACANGUILLA-PC	1	0
16132	inventarios	venta	hash	V	41619	0	0		y48oDqFJ/MUnZinHW3cV8woRwSg=	2018-08-22 09:49:18.058234	4758	EC-PC	1	0
16133	inventarios	venta	hash	V	41620	0	0		YyfA2Qetn9CHzYfsto9Hko0SJvE=	2018-08-22 09:59:54.780854	10850	JDCORNEJO-PC	1	0
16134	inventarios	venta	hash	V	41621	0	0		VTmne4vxs6A/452FYm9dokNXG6Q=	2018-08-22 10:12:36.770269	4758	EC-PC	1	0
16135	inventarios	venta	hash	V	41622	0	0		MO7ZmxZAlbbn1oylICAwPK7GX3U=	2018-08-22 10:13:28.130047	10850	JDCORNEJO-PC	1	0
16136	inventarios	venta	hash	V	41623	0	0		U5XAnP/30Kw5oPmEiUaAHWkFrYc=	2018-08-22 10:14:56.299913	69	CHEPEN-PC	1	0
16137	inventarios	venta	hash	V	41624	0	0		FZkg2xdfcRTQvQfASqwmQsdhLzA=	2018-08-22 10:20:59.85069	11667	TRANSA01	1	0
16138	inventarios	venta	hash	V	41625	0	0		yZb6ASbjau+ycNoaKdl7lV86OZE=	2018-08-22 10:22:07.452487	68	CHONGOYAPE-PC	1	0
16139	inventarios	venta	hash	V	41626	0	0		xEJ8asRZ466dkPQsRd0GF2tx0B4=	2018-08-22 10:27:54.011445	11667	TRANSA01	1	0
16140	inventarios	venta	hash	V	41627	0	0		CK3kn8RazsnlundFZXagjx/yP8g=	2018-08-22 10:32:55.575215	11667	TRANSA01	1	0
16141	inventarios	venta	hash	V	41626	0	0	xEJ8asRZ466dkPQsRd0GF2tx0B4=	A6V+jXQT/qvRnqEUjoWWHyTe410=	2018-08-22 10:35:52.146552	11667	TRANSA01	1	0
16142	inventarios	venta	hash	V	41612	0	0	S4anIbLb1sIG07ZWkr369W6EeyY=	StVSxgTXEZW+tshBFkP8ZyFGw7o=	2018-08-22 10:38:02.139206	11667	TRANSA01	1	0
16143	inventarios	venta	hash	V	41628	0	0		MFV2GuuC8wnWaoNgxikZVAEn4JE=	2018-08-22 10:39:45.462729	11857	SANTAANITA-LIMA	1	0
16144	inventarios	venta	hash	V	41629	0	0		XSevIoPAUPk+F090VrWuQW867To=	2018-08-22 10:40:28.992978	11857	SANTAANITA-LIMA	1	0
16145	inventarios	venta	hash	V	41630	0	0		obgannsLYi/PwGpAtzjtvovRDBQ=	2018-08-22 10:43:50.757918	10850	JDCORNEJO-PC	1	0
16146	inventarios	venta	hash	V	41631	0	0		NZFPsC+QnV/FSmlFb9ARNnpiAvU=	2018-08-22 10:44:33.769823	11667	TRANSA01	1	0
16147	tesoreria	cajaplanilla_detalle	detalleid	B	44937	0	0	true	false	2018-08-22 10:48:30.620538	315	CPU-L01-111	1	0
16148	inventarios	venta	hash	V	41632	0	0		qLV1rg+pqbm+wISM11lYN6bY6aQ=	2018-08-22 10:49:38.665639	315	CPU-L01-111	1	0
16149	inventarios	venta	hash	V	41633	0	0		CB8nDy4lnKL1lL+DcUiEC8HDM1w=	2018-08-22 10:58:58.443249	11667	TRANSA01	1	0
16150	inventarios	venta	hash	V	41634	0	0		KIkSHbPDmerwFg0HEKe70rFnEq0=	2018-08-22 11:02:07.966093	10763	TRANSA02	1	0
16151	inventarios	venta	hash	V	41635	0	0		Bx2TS4A72xFIPMQtTpcDH2FQ604=	2018-08-22 11:05:16.393632	4758	EC-PC	1	0
16152	inventarios	venta	hash	V	41636	0	0		+/hXNxoFhwPmTyPktEN9ju4TvbE=	2018-08-22 11:06:17.771969	11667	TRANSA01	1	0
16153	inventarios	venta	hash	V	41637	0	0		7F3qQHGEt/WxCpZJcsrPtZuSSJ4=	2018-08-22 11:06:56.036353	9244	TUCUME-PC	1	0
16154	inventarios	venta	hash	V	41638	0	0		hjZGDYCvlsIoTxBKfZOZMnF++VM=	2018-08-22 11:12:21.686913	11667	TRANSA01	1	0
16155	inventarios	venta	hash	V	41639	0	0		mG1KbBzR8F7uT++LQlPuyrBfOfo=	2018-08-22 11:13:22.764701	4758	EC-PC	1	0
16156	inventarios	venta	hash	V	41640	0	0		yzZHuLB0XxtUEwXqwRzSXEEY168=	2018-08-22 11:15:44.137064	10763	TRANSA02	1	0
16157	inventarios	venta	hash	V	41641	0	0		DprGYSuHQEuV/rXcXP9jHQJUgIg=	2018-08-22 11:19:07.561254	4758	EC-PC	1	0
16158	inventarios	venta	hash	V	41642	0	0		j/a89gG+BjR7yowt73mEuCa2CNU=	2018-08-22 11:28:21.807349	4758	EC-PC	1	0
16159	inventarios	venta	hash	V	41643	0	0		nDYusuCtvltHgt9KksZq5uwPfVQ=	2018-08-22 11:30:31.886619	4758	EC-PC	1	0
16160	inventarios	venta	hash	V	41644	0	0		UOu7lADWt+Ng4mA7M52kU28WCtw=	2018-08-22 11:32:58.012448	73	ADMIN-PC	1	0
16161	inventarios	venta	hash	V	41645	0	0		ZOxi17QUd1D5pP8pT85q9IYj5x0=	2018-08-22 11:34:52.785309	9244	TUCUME-PC	1	0
16162	inventarios	venta	hash	V	41646	0	0		kBb9OaOV6nr4lVUnXy8k8pKQRTk=	2018-08-22 11:35:45.293994	4758	EC-PC	1	0
16163	inventarios	venta	hash	V	41647	0	0		UO/bMp+waLnI3LpbW8rcJIK/ZwQ=	2018-08-22 11:35:51.209908	11857	SANTAANITA-LIMA	1	0
16164	inventarios	venta	hash	V	41648	0	0		cQ8ZQztOXSLQZTOmvLXDsxa0xBA=	2018-08-22 11:43:09.183195	69	CHEPEN-PC	1	0
16165	inventarios	venta	hash	V	41649	0	0		Uvq4wWx0gihC4olA+rKCuJjX+WQ=	2018-08-22 11:43:58.683702	4758	EC-PC	1	0
16166	inventarios	venta	hash	V	41650	0	0		qqfPfS9c8yuSzrOQu+EoWIjMUyk=	2018-08-22 11:49:16.309293	8404	CHOTA-PC	1	0
16167	inventarios	venta	hash	V	41651	0	0		xqhNl0D4PQRph96s3+VnM/AcQOw=	2018-08-22 11:57:13.514827	4758	EC-PC	1	0
16168	inventarios	venta	hash	V	41634	0	0	KIkSHbPDmerwFg0HEKe70rFnEq0=	G1SC47ax2oVUf+5Bt5S6vijDESY=	2018-08-22 11:57:23.77407	10763	TRANSA02	1	0
16169	inventarios	venta	hash	V	41652	0	0		pt10DS3VJoSEq241QfSqLwwAa0g=	2018-08-22 11:58:15.005036	11891	SLAMBAYEQUE	1	0
16170	inventarios	venta	hash	V	41653	0	0		wkyy5qaGc+B6F2nu2CrJ+pUHWVM=	2018-08-22 12:04:34.084061	11857	SANTAANITA-LIMA	1	0
16171	inventarios	venta	hash	V	41654	0	0		G6pE6c8rRXcIUXmw9F5euAZG0yU=	2018-08-22 12:18:55.361554	69	CHEPEN-PC	1	0
16172	inventarios	venta	hash	V	41640	0	0	yzZHuLB0XxtUEwXqwRzSXEEY168=	E9KaIjWzkM58Lw3vPhydaV6wpys=	2018-08-22 12:20:25.058334	10763	TRANSA02	1	0
16173	inventarios	venta	hash	V	41655	0	0		6dKwPut5ZV8FeeHnAMi+ntIvyNE=	2018-08-22 12:24:46.918989	4758	EC-PC	1	0
16174	inventarios	venta	hash	V	41656	0	0		YJjxlrX23af83gfeTTPCPBA3yYQ=	2018-08-22 12:28:27.237561	10836	CAJAMARCA-PC	1	0
16175	inventarios	venta	hash	V	41657	0	0		Qoe5RV2CqKAiQRJ3p9YZAThbses=	2018-08-22 12:32:34.176207	9244	TUCUME-PC	1	0
16176	inventarios	venta	hash	V	41658	0	0		/VGsnYBUMR1u0SjNpHLsv1TTusc=	2018-08-22 12:36:27.667972	4758	EC-PC	1	0
16177	inventarios	venta	hash	V	41659	0	0		wKSCZBuHKH1GqwWaF7KsXSfaTz0=	2018-08-22 12:38:07.407577	4758	EC-PC	1	0
16178	inventarios	venta	hash	V	41660	0	0		NmF6+6+25MGdBV0GbnoHhLlU8Mg=	2018-08-22 12:48:37.606789	11667	TRANSA01	1	0
16179	inventarios	venta	hash	V	41661	0	0		oIlZw8BA/OYoCvPL4jAO02eSB2k=	2018-08-22 12:49:18.686797	9244	TUCUME-PC	1	0
16180	inventarios	venta	hash	V	41662	0	0		FcV+sovEwFc3hqOTIpnromJWWL4=	2018-08-22 12:49:41.176785	4758	EC-PC	1	0
16181	inventarios	venta	hash	V	41663	0	0		360ry8AuZPzUO3bBuvFXM0P7Qr4=	2018-08-22 12:59:51.660564	9244	TUCUME-PC	1	0
16182	inventarios	venta	hash	V	41664	0	0		PR1LQ+13RTnTls/2EltH72UAnHo=	2018-08-22 13:00:18.688089	11667	TRANSA01	1	0
16183	inventarios	venta	hash	V	41665	0	0		K4N7KDJoOt7QW/7VRcgezW3ppKM=	2018-08-22 13:06:41.762756	4758	EC-PC	1	0
16184	inventarios	venta	hash	V	41666	0	0		KgU0GRuSiIYvQsWRxtgcs1kFe0U=	2018-08-22 13:21:50.388443	11857	SANTAANITA-LIMA	1	0
16185	inventarios	venta	hash	V	41667	0	0		NfvGNZcDY2XIDUHz+iEsIbaAjd4=	2018-08-22 13:39:24.659397	11857	SANTAANITA-LIMA	1	0
16186	inventarios	venta	hash	V	41668	0	0		NL7h8SFTy5j495Jv7EsCgxUo8aw=	2018-08-22 13:45:18.992675	11857	SANTAANITA-LIMA	1	0
16187	inventarios	venta	hash	V	41669	0	0		JaRCJk7VXw/OEI/ToH8St6HY5rs=	2018-08-22 13:59:17.634139	11857	SANTAANITA-LIMA	1	0
16188	inventarios	venta	hash	V	41670	0	0		aInCW+FImq1WfAchss8GS8ElOfE=	2018-08-22 14:09:11.121423	9244	TUCUME-PC	1	0
16189	inventarios	venta	hash	V	41671	0	0		6p3DPeoIWTqWKXh/HHxiK9yyaFU=	2018-08-22 14:54:43.075531	11857	SANTAANITA-LIMA	1	0
16190	inventarios	venta	hash	V	41672	0	0		foNl2LpLkSIF9GcsDLhUWhXpHWE=	2018-08-22 14:58:34.846294	11037	BOLIVAR-PC	1	0
16191	inventarios	venta	hash	V	41673	0	0		1qk758nfJo85S4i0BOxyiOgn3AY=	2018-08-22 15:01:35.574988	11037	BOLIVAR-PC	1	0
16192	inventarios	venta	hash	V	41674	0	0		lzmuFQ9F9Xvjfrxx454zMsJ/HaI=	2018-08-22 15:15:44.089357	10850	JDCORNEJO-PC	1	0
16193	inventarios	venta	hash	V	41675	0	0		gXuFnuprpY5ooOEFn/STjK1a6oc=	2018-08-22 15:20:19.90079	9244	TUCUME-PC	1	0
16194	inventarios	venta	hash	V	41676	0	0		79jnRDxzDdVwdk09iBEkMa3HNU0=	2018-08-22 15:28:09.378453	11857	SANTAANITA-LIMA	1	0
16195	inventarios	venta	hash	V	41677	0	0		eRg+x0qSdvuuOFErvZyzqliXX54=	2018-08-22 15:28:42.610755	9244	TUCUME-PC	1	0
16196	inventarios	venta	hash	V	41678	0	0		2/pzutl9ACvfqjZ3kup9q6miN+4=	2018-08-22 15:32:40.343032	68	CHONGOYAPE-PC	1	0
16197	inventarios	venta	hash	V	41679	0	0		IPxjXPUMa/toSYgKnXcbgBVnWDo=	2018-08-22 15:33:02.159646	9244	TUCUME-PC	1	0
16198	inventarios	venta	hash	V	41680	0	0		fiboI9bjjHzygDM/a+AkfTz0HOw=	2018-08-22 16:03:40.404181	87	PACANGUILLA-PC	1	0
16199	inventarios	venta	hash	V	41681	0	0		qeYO1BvZ6Chj5zeoFHR+QUrt0kE=	2018-08-22 16:08:11.732668	68	CHONGOYAPE-PC	1	0
16200	inventarios	venta	hash	V	41682	0	0		Zl3Ndn4/exJFWEfeZoyI7J0Auy8=	2018-08-22 16:12:55.189223	11667	TRANSA01	1	0
16201	inventarios	venta	hash	V	41683	0	0		XWc5TrDm6ogm6Oq71h7El04GwoU=	2018-08-22 16:13:13.579789	9244	TUCUME-PC	1	0
16202	inventarios	venta	hash	V	41684	0	0		EFhfS/8MxHKXvi9qjpEQl/qn29A=	2018-08-22 16:15:42.376692	4758	EC-PC	1	0
16203	inventarios	venta	hash	V	41685	0	0		GQt7Vto7qGCp8RId54E10R/Kb3o=	2018-08-22 16:16:49.729503	11667	TRANSA01	1	0
16204	inventarios	venta	hash	V	41686	0	0		SWz/V5foBQfzKC782ZFt+8TGt1w=	2018-08-22 16:28:32.204813	11037	BOLIVAR-PC	1	0
16205	inventarios	venta	hash	V	41687	0	0		KHFmVupW01msyZKgCcFU1H3ukwM=	2018-08-22 16:30:21.209646	4758	EC-PC	1	0
16206	inventarios	venta	hash	V	41688	0	0		0sHDT+lPMwgvirwzBHMB0/EwG3Q=	2018-08-22 16:33:49.497083	4758	EC-PC	1	0
16207	inventarios	venta	hash	V	41689	0	0		7DVtDL4lhyDXBbBFfs49s0hGcAg=	2018-08-22 16:33:56.19278	5532	CONTA-LEYDY	1	0
16208	inventarios	venta	hash	V	41690	0	0		q0iwDCgJ5fuKz9fVxxcwgp+ZRD0=	2018-08-22 16:34:25.548836	10850	JDCORNEJO-PC	1	0
16209	inventarios	venta	hash	V	41691	0	0		t8TTdUn16XOYdYJ1PeV5lgFHVEc=	2018-08-22 16:36:48.388064	5532	CONTA-LEYDY	1	0
16210	inventarios	venta	hash	V	41692	0	0		/8fpOmaR9dD4GJfWwdCYANsMyGU=	2018-08-22 16:40:23.387615	11667	TRANSA01	1	0
16211	inventarios	venta	hash	V	41693	0	0		BHCkUKkbD2KmDBg6iZFVM7Aj4IY=	2018-08-22 16:41:33.958515	9244	TUCUME-PC	1	0
16212	inventarios	venta	hash	V	41694	0	0		xxy9G4+90MdqKtUob3C2AmO6afo=	2018-08-22 16:56:25.135009	4758	EC-PC	1	0
16213	inventarios	venta	hash	V	41695	0	0		pJGCPqQZfM3VudiCiyw1bCj/mHE=	2018-08-22 16:57:27.640871	10836	CAJAMARCA-PC	1	0
16214	inventarios	venta	hash	V	41696	0	0		fTEgH0k+9ZOr+Cg6Q5awalcaxbo=	2018-08-22 16:59:23.082927	11857	SANTAANITA-LIMA	1	0
16215	inventarios	venta	hash	V	41697	0	0		1/y7IPrWXPodhY25SBy/P0Eb0Y4=	2018-08-22 17:05:04.184134	10836	CAJAMARCA-PC	1	0
16216	inventarios	venta	hash	V	41698	0	0		xCIP9/49iskZagVPqjLs4IqWjPE=	2018-08-22 17:05:25.570168	8404	CHOTA-PC	1	0
16217	inventarios	venta	hash	V	41699	0	0		2f8Tt/wGr+GsAbHEDptorJXv90A=	2018-08-22 17:12:51.040449	8404	CHOTA-PC	1	0
16218	inventarios	venta	hash	V	41700	0	0		6idraHvL5ZvYc8pPVNLlNaqNm5I=	2018-08-22 17:14:38.284223	8404	CHOTA-PC	1	0
16219	inventarios	venta	hash	V	41701	0	0		Q1aPeLyXBdWGeqddsHcgc7kO8Kk=	2018-08-22 17:15:14.801921	11857	SANTAANITA-LIMA	1	0
16220	inventarios	venta	hash	V	41702	0	0		RB1KvQ1okPjQm0QWPGrhPvqJgPQ=	2018-08-22 17:16:55.808493	8404	CHOTA-PC	1	0
16221	inventarios	venta	hash	V	41703	0	0		qQMwWEsRVz3nfQNTCg0KN5UYVvM=	2018-08-22 17:19:27.526743	4758	EC-PC	1	0
16222	inventarios	venta	hash	V	41704	0	0		iR6NqDwZnfPntQGDhbSi3gwMSr0=	2018-08-22 17:25:38.014075	9244	TUCUME-PC	1	0
16223	inventarios	venta	hash	V	41705	0	0		Ehrp3vuWEgy3xIJkAL4pcIKKQpM=	2018-08-22 17:26:11.090533	9244	TUCUME-PC	1	0
16224	inventarios	venta	hash	V	41706	0	0		KBNLwA8X+zrGXQQ4MTUeRqys8iA=	2018-08-22 17:28:09.645492	4758	EC-PC	1	0
16225	inventarios	venta	hash	V	41707	0	0		uBRXCNcEi3J3d0Av6a70vr45c1U=	2018-08-22 17:38:33.043593	4758	EC-PC	1	0
16226	inventarios	venta	hash	V	41708	0	0		PP12lnSFlmuc2DzoX2BeG8mkglY=	2018-08-22 17:45:19.361308	11444	CPU-L01-53	1	0
16227	inventarios	venta	hash	V	41709	0	0		Ut7Tv+MpkbzeZwIeW0y6AHQjcp0=	2018-08-22 17:54:06.721022	11444	CPU-L01-53	1	0
16228	inventarios	venta	hash	V	41710	0	0		QB+2uSD/Aq/kbLBEmJKarVou2AA=	2018-08-22 17:59:44.991511	11444	CPU-L01-53	1	0
16229	inventarios	venta	hash	V	41711	0	0		Rwx1m2ZgkI/HgdwaS44K+AxSKhQ=	2018-08-22 18:03:33.515343	11125	EVY-LAPTOP	1	0
16230	inventarios	venta	hash	V	41712	0	0		0nd4MBf7BNYGM2pfrN+yL22gsx8=	2018-08-22 18:03:40.40911	4758	EC-PC	1	0
16231	tesoreria	cajaplanilla_detalle	estado	B	46033	0	0	true	false	2018-08-22 18:03:54.880452	10836	CAJAMARCA-PC	1	0
16232	tesoreria	cajaplanilla_detalle	estado	B	46035	0	0	true	false	2018-08-22 18:10:38.413391	10836	CAJAMARCA-PC	1	0
16233	inventarios	venta	hash	V	41713	0	0		23LVXyDEurNZIHS8ebbrwcQsNAU=	2018-08-22 18:15:59.755993	12120	SANTAANITA-LIMA	1	0
16234	inventarios	venta	hash	V	41714	0	0		tVGxEyTZx1YV3c0hN3wOkqhtFZU=	2018-08-22 18:19:18.374662	11857	SANTAANITA-LIMA	1	0
16235	inventarios	venta	planillaid	I	41713	0	0	6059	6049	2018-08-22 18:29:37.745953	1	SISTEMAS2-PC	1	0
16236	tesoreria	cajaplanilla_detalle	detalleid	I	46055	0	0	6059	6049	2018-08-22 18:29:37.745953	1	SISTEMAS2-PC	1	0
16237	inventarios	venta	planillaid	I	41714	0	0	6059	6049	2018-08-22 18:29:44.840105	1	SISTEMAS2-PC	1	0
16238	tesoreria	cajaplanilla_detalle	detalleid	I	46056	0	0	6059	6049	2018-08-22 18:29:44.840105	1	SISTEMAS2-PC	1	0
16239	inventarios	venta	hash	V	41713	0	0	23LVXyDEurNZIHS8ebbrwcQsNAU=	GoL9S38vjrzhkJRpcgQZYDJRgKg=	2018-08-22 18:31:52.999345	1	SISTEMAS2-PC	1	0
16240	tesoreria	cajaplanilla_detalle	estado	B	46055	0	0	true	false	2018-08-22 18:32:20.485652	11857	SANTAANITA-LIMA	1	0
16241	inventarios	venta	hash	V	41715	0	0		8KqpVJ9g9vjjUftM5hIhffMPwiA=	2018-08-23 06:12:50.320639	70	PC-PUEBLONUEVO	1	0
16242	inventarios	venta	hash	V	41716	0	0		q/KISuUZfW5K1QEgvjbgaaUhxbs=	2018-08-23 06:43:41.753426	70	PC-PUEBLONUEVO	1	0
16243	inventarios	venta	hash	V	41717	0	0		0SY5fZDeY417VgelPbd2vT9WeaY=	2018-08-23 07:07:45.983108	68	CHONGOYAPE-PC	1	0
16244	inventarios	venta	hash	V	41718	0	0		RK5Wt0ksRSVNJ0WuSPeKFhDO+R8=	2018-08-23 07:19:22.746211	9244	TUCUME-PC	1	0
16245	inventarios	venta	hash	V	41719	0	0		hheMm1LgeNFllvOhCUYUDjojYGI=	2018-08-23 07:35:57.456866	9244	TUCUME-PC	1	0
16246	inventarios	venta	hash	V	41720	0	0		pMsQnbkIbZi9x3EdQVe5aub4ujk=	2018-08-23 07:40:07.419473	633	CPU-FSA-L05-051	1	0
16247	inventarios	venta	hash	V	41721	0	0		WYNQHU8JxyATdwXya91eIiXVWHA=	2018-08-23 07:51:31.658165	9244	TUCUME-PC	1	0
16248	inventarios	venta	hash	V	41722	0	0		MBvJwVzbZyBu7Xig+ExjirO4R4E=	2018-08-23 08:19:25.755328	11444	CPU-L01-53	1	0
16249	inventarios	venta	hash	V	41723	0	0		g/sbC62pFIAQQV1YETwF6MnQfxc=	2018-08-23 08:30:13.396028	8404	CHOTA-PC	1	0
16250	inventarios	venta	hash	V	41724	0	0		SDyiWBQnovx4RcnBy7gCb/F5zOs=	2018-08-23 08:35:22.487994	4758	EC-PC	1	0
16251	inventarios	venta	hash	V	41725	0	0		oxGQEwTB+WEo/LHqZ7gOgyhFXN8=	2018-08-23 08:42:40.174549	9244	TUCUME-PC	1	0
16252	inventarios	venta	hash	V	41726	0	0		jvgxuFj8354ACuX3l3jsSyAwEsE=	2018-08-23 08:45:39.982373	11667	TRANSA01	1	0
16253	inventarios	venta	hash	V	41727	0	0		dP/K7aH+bcjTkQ2bAUn1a1BH8P0=	2018-08-23 08:50:15.306398	11667	TRANSA01	1	0
16254	inventarios	venta	hash	V	41728	0	0		jQO6rC4LTzLGLo45hiyzt/IWZEw=	2018-08-23 08:50:39.111808	9244	TUCUME-PC	1	0
16255	inventarios	venta	hash	V	41729	0	0		t/2RR2MdcbHIFq8XDPUyIK2E09Y=	2018-08-23 09:01:14.880742	4758	EC-PC	1	0
16256	inventarios	venta	hash	V	41730	0	0		dHB0JRf7fDDohKR3hr4d2zA2/p4=	2018-08-23 09:02:39.199077	69	CHEPEN-PC	1	0
16257	inventarios	venta	hash	V	41709	0	0	Ut7Tv+MpkbzeZwIeW0y6AHQjcp0=	WvBQ0AZiwOFvoo+tGsMW8afnGxk=	2018-08-23 09:05:00.500587	11444	CPU-L01-53	1	0
16258	inventarios	venta	hash	V	41731	0	0		yRsj+IedkQm6Fx2IPCw3OIaXxkM=	2018-08-23 09:13:08.922846	4758	EC-PC	1	0
16259	inventarios	venta	hash	V	41732	0	0		+PgCyrAkGroMLirMxSQCqtASK/s=	2018-08-23 09:25:41.844217	4758	EC-PC	1	0
16260	inventarios	venta	hash	V	41733	0	0		RRAmjazYcm6Qq8566YTUlE2meUk=	2018-08-23 09:27:21.312575	9244	TUCUME-PC	1	0
16261	inventarios	venta	hash	V	41734	0	0		56zHUYzR/UAPaF0HjkOVjZNNluA=	2018-08-23 09:28:08.817571	11857	SANTAANITA-LIMA	1	0
16262	inventarios	venta	hash	V	41735	0	0		tHlfx8P14X6+Wdc3FFoOxWihNCk=	2018-08-23 09:29:55.563235	4758	EC-PC	1	0
16263	inventarios	venta	hash	V	41736	0	0		no5waxI9pre/Axk1fcGoaHX7zKw=	2018-08-23 09:31:18.138591	9244	TUCUME-PC	1	0
16264	inventarios	venta	hash	V	41737	0	0		+Imo/dqFY/N4vjp8Gm7GDf1xphY=	2018-08-23 09:36:40.713899	4758	EC-PC	1	0
16265	inventarios	venta	hash	V	41738	0	0		G8omlt+8a8XIWBH7utSJglz77R8=	2018-08-23 09:46:17.096829	4758	EC-PC	1	0
16266	inventarios	venta	hash	V	41739	0	0		ZlMOdT51Xsdoar6Bbg1KodMiLbI=	2018-08-23 09:55:19.757665	9244	TUCUME-PC	1	0
16267	inventarios	venta	hash	V	41740	0	0		T/65LG4DlhC1P3gPcmypzW2z8qM=	2018-08-23 10:04:29.615667	69	CHEPEN-PC	1	0
16268	inventarios	venta	hash	V	41741	0	0		trhZG17I3ytjUVl29pyxQ9eOt04=	2018-08-23 10:12:43.848701	4758	EC-PC	1	0
16269	inventarios	venta	hash	V	41742	0	0		7aSiYp80bpF5dCy+jT9ExpHUR1M=	2018-08-23 10:21:00.607189	11857	SANTAANITA-LIMA	1	0
16270	inventarios	venta	hash	V	41743	0	0		PPmxSkbu/hFqfAws/n/238vhr/c=	2018-08-23 10:23:18.436626	4758	EC-PC	1	0
16271	basic	persona	estado	B	2321	0	0	false	true	2018-08-23 10:25:55.407958	1	SISTEMAS2-PC	1	0
16272	inventarios	venta	hash	V	41744	0	0		K5rRwSECLvbTRI/1CBSc1m4XJDs=	2018-08-23 10:26:49.791642	4758	EC-PC	1	0
16273	inventarios	venta	hash	V	41745	0	0		bBXsldm9/6rFENujGXrGjeI78Gs=	2018-08-23 10:33:28.735053	4758	EC-PC	1	0
16274	inventarios	venta	hash	V	41746	0	0		fYtULIHZ2m3/HNCkuh2PDtStbcs=	2018-08-23 10:36:06.709244	69	CHEPEN-PC	1	0
16275	inventarios	venta	hash	V	41747	0	0		pTOJLsRRg4bM2dqHFYVE1L7lZWQ=	2018-08-23 10:42:23.886188	11857	SANTAANITA-LIMA	1	0
16276	inventarios	venta	hash	V	41748	0	0		pviHkZ/49uHs0ucyWRk1oA+dUzI=	2018-08-23 10:46:22.500753	4758	EC-PC	1	0
16277	inventarios	venta	hash	V	41749	0	0		+7sWURfTKMp0MYsPjyCzsNFCD6o=	2018-08-23 10:48:09.950453	4758	EC-PC	1	0
16278	inventarios	venta	hash	V	41750	0	0		jlnLIZ63XZCkDRtokrnFa4M3XYI=	2018-08-23 10:54:55.433657	68	CHONGOYAPE-PC	1	0
16279	inventarios	venta	hash	V	41751	0	0		fW+vEdl0nEgfqJpTrkDhM9kfUUE=	2018-08-23 10:57:26.792791	9244	TUCUME-PC	1	0
16280	inventarios	venta	hash	V	41752	0	0		E/wIWJQBabgW5iGcdv8S8ceyTYw=	2018-08-23 10:59:51.572762	70	PC-PUEBLONUEVO	1	0
16281	inventarios	venta	hash	V	41727	0	0	dP/K7aH+bcjTkQ2bAUn1a1BH8P0=	higUVb513Uip+9IczMz1AWrswEk=	2018-08-23 11:02:20.229809	10763	TRANSA02	1	0
16282	inventarios	venta	hash	V	41753	0	0		/Gi80WqTIju0Fc7Ug2AJWPC2kEA=	2018-08-23 11:02:41.224081	67	CONTASTAANA-PC	1	0
16283	inventarios	venta	hash	V	41754	0	0		6jpur9bvQMLuyfYmMl4CM1WhODY=	2018-08-23 11:02:55.215463	70	PC-PUEBLONUEVO	1	0
16284	inventarios	venta	hash	V	41755	0	0		cB+FXO5BMtwhhB/sR55Z/01HfYo=	2018-08-23 11:05:28.001149	11667	TRANSA01	1	0
16285	inventarios	venta	hash	V	41756	0	0		iwq7bSif3ZUMXsZvLtXktW2h/c8=	2018-08-23 11:06:13.494667	69	CHEPEN-PC	1	0
16286	inventarios	venta	hash	V	41757	0	0		MR7e27BTE28dFAbr0IPy4MSopPo=	2018-08-23 11:14:19.316798	11857	SANTAANITA-LIMA	1	0
16287	inventarios	venta	hash	V	41758	0	0		SfoL3yFWIU9qeEH/3vvDIOnX9yo=	2018-08-23 11:27:22.612632	70	PC-PUEBLONUEVO	1	0
16288	inventarios	venta	hash	V	41759	0	0		2ZAjbidrpE/t3BVOtjRe/I2+ORg=	2018-08-23 11:33:09.251681	69	CHEPEN-PC	1	0
16289	inventarios	resumen_diario	ticket	V	892	0	0	201802612514795	201802611818698	2018-08-23 11:37:00.709084	10843	CPU-L01-163	1	0
16290	inventarios	resumen_diario	ticket	V	894	0	0	201802612540916	201802611818698	2018-08-23 11:38:19.731829	10843	CPU-L01-163	1	0
16291	inventarios	venta	hash	V	41760	0	0		8otFGVnEBVM0uoEdUC+wHWp+FCs=	2018-08-23 11:47:02.200951	69	CHEPEN-PC	1	0
16292	inventarios	venta	hash	V	41761	0	0		bOzqcHyNiqJ3MtbQzHcOJEopfFc=	2018-08-23 11:47:26.703302	67	CONTASTAANA-PC	1	0
16293	inventarios	venta	hash	V	41762	0	0		mqlmQZpkA+smPjAu0D6I5jO7yrI=	2018-08-23 11:53:54.738441	11667	TRANSA01	1	0
16294	inventarios	venta	hash	V	41763	0	0		5Asc+lkG5QSWvo7gXwCXOyuqmLo=	2018-08-23 11:58:13.656938	4758	EC-PC	1	0
16295	inventarios	venta	hash	V	41764	0	0		MYsSDe/IaOoonzKCbK2On2aYWRc=	2018-08-23 12:03:06.318297	11037	BOLIVAR-PC	1	0
16296	inventarios	venta	hash	V	41765	0	0		prZp3Osz60htwnY5Vt0NZ1kADuI=	2018-08-23 12:03:45.404729	9244	TUCUME-PC	1	0
16297	inventarios	venta	hash	V	41766	0	0		dRTLSrJ736/omgMjTqBv1teL6qQ=	2018-08-23 12:05:30.348831	11667	TRANSA01	1	0
16298	inventarios	venta	hash	V	41767	0	0		87Sh66EgK1HMLGjInPxzjvhDcXA=	2018-08-23 12:07:48.546542	69	CHEPEN-PC	1	0
16299	inventarios	venta	hash	V	41768	0	0		tEEvWH/PbXqlT0Dpwa0Q9wX1PLQ=	2018-08-23 12:10:08.593245	4758	EC-PC	1	0
16300	inventarios	venta	hash	V	41769	0	0		st75MUVDZvTNssyLXWzRrAsnYj4=	2018-08-23 12:10:42.813072	11857	SANTAANITA-LIMA	1	0
16301	inventarios	venta	hash	V	41770	0	0		Xe/5jgCY7DPLSGGGv9ttvru016E=	2018-08-23 12:17:28.073005	11037	BOLIVAR-PC	1	0
16302	inventarios	venta	hash	V	41771	0	0		GENITvJwWheYk04/i1J0lt6aAK8=	2018-08-23 12:21:57.175324	70	PC-PUEBLONUEVO	1	0
16303	inventarios	venta	hash	V	41772	0	0		/AdJVIJJnFLTA9ZxdauEpy1UOhw=	2018-08-23 12:23:02.184047	87	PACANGUILLA-PC	1	0
16304	inventarios	venta	hash	V	41773	0	0		ZJKwUEIkmFpJxzq1iEkXqvvSSwA=	2018-08-23 12:26:21.066562	10850	JDCORNEJO-PC	1	0
16305	inventarios	venta	hash	V	41774	0	0		rbxd8TsTi7UuVg5M58euZS96XIU=	2018-08-23 12:28:08.219285	11667	TRANSA01	1	0
16306	inventarios	venta	hash	V	41775	0	0		9y7hFRNkRv6X85kQCrJJyO2Ec0Y=	2018-08-23 12:29:29.206674	11891	SLAMBAYEQUE	1	0
16307	inventarios	venta	hash	V	41776	0	0		Bwf2wDzXxBg1eTzQe2NPAkttF6o=	2018-08-23 12:37:11.735872	67	CONTASTAANA-PC	1	0
16308	inventarios	venta	hash	V	41777	0	0		SndufWUulaH6Uem1He/3KpwZk78=	2018-08-23 12:51:51.614094	11857	SANTAANITA-LIMA	1	0
16309	inventarios	venta	hash	V	41778	0	0		G+bBgknwn3e36fNq3+d/JlsNlKc=	2018-08-23 12:53:29.10745	11667	TRANSA01	1	0
16310	inventarios	venta	hash	V	41779	0	0		BIxvdjvoQYoTRROEpvFlsnACWj0=	2018-08-23 13:00:16.875399	4758	EC-PC	1	0
16311	inventarios	venta	hash	V	41780	0	0		BoJCNlCKcEpwtbvD+3KEguOgseE=	2018-08-23 13:14:29.338949	9244	TUCUME-PC	1	0
16312	inventarios	venta	hash	V	41781	0	0		XYPDRtEm93DL0rk/6+p7p5lx1/o=	2018-08-23 13:17:24.257566	11857	SANTAANITA-LIMA	1	0
16313	inventarios	venta	hash	V	41782	0	0		ImUsaNV8f8C7Qa/BhOhNVa5V3fc=	2018-08-23 14:04:12.422979	11857	SANTAANITA-LIMA	1	0
16314	inventarios	venta	hash	V	41783	0	0		GDcYoNxzKX1ZDe44RcGW+vExzSo=	2018-08-23 14:11:05.500955	67	CONTASTAANA-PC	1	0
16315	inventarios	venta	hash	V	41784	0	0		z7fXapOp5mpy3fmWdAoG1SeWkwg=	2018-08-23 14:20:30.74425	67	CONTASTAANA-PC	1	0
16316	inventarios	venta	hash	V	41785	0	0		+oWVS2tfNH3OYatC6U6LQRPz//Q=	2018-08-23 15:10:07.657898	8404	CHOTA-PC	1	0
16317	inventarios	venta	hash	V	41786	0	0		UlFdnMmyJZVtex/xZPEF9oW3H04=	2018-08-23 15:13:37.028929	9244	TUCUME-PC	1	0
16318	inventarios	venta	hash	V	41787	0	0		Xzh7mpnaY0FreTGvSSHKcWQt1lk=	2018-08-23 15:20:23.644702	73	ADMIN-PC	1	0
16319	inventarios	venta	hash	V	41788	0	0		IZbAAC4eEEQIkpTdXTssKuaxgkA=	2018-08-23 15:21:03.636441	67	CONTASTAANA-PC	1	0
16320	inventarios	venta	hash	V	41789	0	0		+lgB5QP/YocReXcowMJigppJ8i4=	2018-08-23 15:21:44.158091	73	ADMIN-PC	1	0
16321	inventarios	venta	hash	V	41790	0	0		ug0zCtMmyyEkFw7TXmRIPkQevys=	2018-08-23 15:23:59.021075	4758	EC-PC	1	0
16322	inventarios	venta	hash	V	41791	0	0		InDiKbulDNSA7s1fKIX7tR3BUTI=	2018-08-23 15:28:15.000428	11444	CPU-L01-53	1	0
16323	inventarios	venta	hash	V	41792	0	0		ABa8RiPycxjqG7IlqYj4F/AbNUs=	2018-08-23 15:40:10.183256	11037	BOLIVAR-PC	1	0
16324	inventarios	venta	hash	V	41793	0	0		8e7NIkwgpK55vHqstNDI/QkdAx0=	2018-08-23 15:42:10.426124	11857	SANTAANITA-LIMA	1	0
16325	inventarios	venta	hash	V	41794	0	0		DYoXRfAF2Rvk7B2nk9l4SfubBvo=	2018-08-23 15:51:36.299726	633	CPU-FSA-L05-051	1	0
16326	inventarios	venta	hash	V	41795	0	0		eC9r1w8VI8OCRkPFLF4PUwExlBE=	2018-08-23 15:55:47.012411	633	CPU-FSA-L05-051	1	0
16327	inventarios	venta	hash	V	41796	0	0		iWdmLOfnrGzCunhIQIVSdkBT4JU=	2018-08-23 16:07:26.233297	8404	CHOTA-PC	1	0
16328	inventarios	venta	hash	V	41797	0	0		VDvCs9Mlg8UMrMk5aEks8ZcjkB4=	2018-08-23 16:10:48.269402	11857	SANTAANITA-LIMA	1	0
16329	inventarios	venta	hash	V	41799	0	0		hu8vNPCE8qVr0ufT7M8eUPnQBmk=	2018-08-23 16:11:01.225844	9244	TUCUME-PC	1	0
16330	inventarios	venta	hash	V	41798	0	0		IM17zhenn3M2X/2jlxQrUkjXad8=	2018-08-23 16:11:09.65081	8404	CHOTA-PC	1	0
16331	inventarios	venta	hash	V	41800	0	0		tF/nkr8vnGhZ819bcqTzwsFhiDA=	2018-08-23 16:16:28.065185	9244	TUCUME-PC	1	0
16332	inventarios	venta	hash	V	41801	0	0		mTTNaneu7wkg+HsJHuV+Br20V34=	2018-08-23 16:17:15.087675	633	CPU-FSA-L05-051	1	0
16333	inventarios	venta	hash	V	41802	0	0		rEjgLBI1VFhDkqLKmYVa18G7Bxc=	2018-08-23 16:29:35.987378	70	PC-PUEBLONUEVO	1	0
16334	inventarios	venta	hash	V	41803	0	0		RWwaSMra97awTyBK2GhD772m8Rk=	2018-08-23 16:38:22.998084	11037	BOLIVAR-PC	1	0
16335	inventarios	venta	hash	V	41804	0	0		CZMtd26lYeL3rUjNqTI2iSS95Gs=	2018-08-23 16:47:33.573927	633	CPU-FSA-L05-051	1	0
16336	inventarios	venta	hash	V	41805	0	0		xcWu8PO4LPL9TYTT6loKyEuWBpI=	2018-08-23 16:48:06.874535	11444	CPU-L01-53	1	0
16337	inventarios	venta	hash	V	41806	0	0		HTuW37qpcH8coqD3bf7r2grYcM4=	2018-08-23 16:54:29.106995	4758	EC-PC	1	0
16338	inventarios	venta	hash	V	41807	0	0		LkEX9qxYC9RB5W8GU79vm/yCfJQ=	2018-08-23 16:58:03.601795	633	CPU-FSA-L05-051	1	0
16339	inventarios	venta	hash	V	41808	0	0		LrpB4bM15MUEM7PGLnJyTni/1MQ=	2018-08-23 17:05:28.996111	4758	EC-PC	1	0
16340	inventarios	venta	hash	V	41809	0	0		tIV7dqiXxoM5/F6T9jtN7hTliqs=	2018-08-23 17:05:52.851967	9244	TUCUME-PC	1	0
16341	inventarios	venta	hash	V	41810	0	0		jK+MPBCtII9KzeNLshU3oGYhpvQ=	2018-08-23 17:06:50.362904	10850	JDCORNEJO-PC	1	0
16342	inventarios	venta	hash	V	41811	0	0		e/qbuywy/GsQX60CBzNM58iyMUg=	2018-08-23 17:07:20.137337	9244	TUCUME-PC	1	0
16343	inventarios	venta	hash	V	41812	0	0		VyQoK8fEacoehkmjeNwEEsnn8GM=	2018-08-23 17:08:24.291579	4758	EC-PC	1	0
16344	inventarios	venta	hash	V	41813	0	0		XYi+jzbrpGtFCYdU/wSf8JyrJSY=	2018-08-23 17:08:59.223466	4758	EC-PC	1	0
16345	inventarios	venta	hash	V	41814	0	0		l/NmAvomtenL8CYiArGHkw8Uuxs=	2018-08-23 17:10:54.226598	69	CHEPEN-PC	1	0
16346	inventarios	venta	hash	V	41815	0	0		NMgrX9Tle6Tk0PY5vrf5ELaLWow=	2018-08-23 17:13:23.080823	4758	EC-PC	1	0
16347	inventarios	venta	hash	V	41816	0	0		nbWgx8mNOKTgE0TP0u5jPlyCJnM=	2018-08-23 17:13:48.768299	87	PACANGUILLA-PC	1	0
16348	inventarios	venta	hash	V	41817	0	0		vuWGYPAkIUdy4UImXg3EYar5ttI=	2018-08-23 17:23:23.979485	11444	CPU-L01-53	1	0
16349	inventarios	venta	hash	V	41818	0	0		fvgbxmWGVXr1QIQ3xLjXMDGrpnA=	2018-08-23 17:25:46.550733	11444	CPU-L01-53	1	0
16350	inventarios	venta	hash	V	41819	0	0		lFetSsAewGj+IC8b9CrZUAnB9B0=	2018-08-23 17:27:19.582485	11857	SANTAANITA-LIMA	1	0
16351	inventarios	venta	hash	V	41820	0	0		OkP1HA5KlVM5CbnUSd37weblrYc=	2018-08-23 17:32:43.029722	11857	SANTAANITA-LIMA	1	0
16352	inventarios	venta	hash	V	41821	0	0		1gll6Ykpxzdtls+yIAtuZPPILpI=	2018-08-23 17:33:26.742218	9244	TUCUME-PC	1	0
16353	inventarios	venta	hash	V	41822	0	0		iRZ9q0A7wVDzwn62RvCNDin1vzQ=	2018-08-23 17:40:30.850281	4758	EC-PC	1	0
16354	inventarios	venta	hash	V	41823	0	0		hu8IssegpvwEr0cuqERlyzBYEfg=	2018-08-23 17:50:01.549465	11857	SANTAANITA-LIMA	1	0
16355	inventarios	venta	hash	V	41824	0	0		5QR7Zvi/igFO1/mmQhZEiLA3QGY=	2018-08-23 17:51:16.39326	10757	NBK-L01-72	1	0
16356	tesoreria	cajaplanilla_detalle	estado	B	46167	0	0	true	false	2018-08-23 17:53:43.1491	1	SISTEMAS2-PC	1	0
16357	inventarios	resumen_diario	ticket	V	895	0	0	201802613763344	201802608424671	2018-08-23 17:56:31.398251	10843	CPU-L01-163	1	0
16358	inventarios	venta	planillaid	I	40970	0	0	5822	6075	2018-08-23 17:57:59.869022	11444	CPU-L01-53	1	0
16359	tesoreria	cajaplanilla_detalle	detalleid	I	45296	0	0	5822	6075	2018-08-23 17:57:59.869022	11444	CPU-L01-53	1	0
16360	tesoreria	cajaplanilla_detalle	estado	B	45296	0	0	true	false	2018-08-23 17:58:50.768218	11444	CPU-L01-53	1	0
16361	tesoreria	cajaplanilla_detalle	estado	B	46154	0	0	true	false	2018-08-23 18:04:56.432455	11444	CPU-L01-53	1	0
16362	tesoreria	cajaplanilla_detalle	planillaid	I	46175	0	0	5969	6075	2018-08-23 18:11:54.391248	1	SISTEMAS2-PC	1	0
16363	inventarios	venta	hash	V	41825	0	0		TdMPXk43tZhzSrX00M+3DwmMMIs=	2018-08-24 07:52:08.998195	69	CHEPEN-PC	1	0
16364	inventarios	venta	hash	V	41826	0	0		FHn8lMfTB7wA6PU6uX/SnU2s138=	2018-08-24 07:53:01.893262	4758	EC-PC	1	0
16365	inventarios	venta	hash	V	41827	0	0		1gCJ3viBIJp1W1dSbh2DpwJ9SSw=	2018-08-24 08:01:56.410343	4758	EC-PC	1	0
16366	inventarios	venta	hash	V	41828	0	0		LuzLhCO6a/2YPyOI9wXDLu/qofM=	2018-08-24 08:07:00.568961	9244	TUCUME-PC	1	0
16367	inventarios	venta	hash	V	41829	0	0		KUV83oDb/xCuH6xYZ7t/eBULUs8=	2018-08-24 08:07:46.958792	73	ADMIN-PC	1	0
16368	inventarios	venta	hash	V	41830	0	0		pOv5dkD6qZzNMlOhs1nN0GfgoDs=	2018-08-24 08:11:08.188382	69	CHEPEN-PC	1	0
16369	inventarios	venta	hash	V	41831	0	0		mFbve5MjlZao8PDMwODWhHGByMQ=	2018-08-24 08:13:53.972401	73	ADMIN-PC	1	0
16370	inventarios	venta	hash	V	41832	0	0		TFHzVlPhMoa4ATkKhE1TkhFqagA=	2018-08-24 08:14:41.482891	10850	JDCORNEJO-PC	1	0
16371	inventarios	venta	hash	V	41833	0	0		KM/D7Qf121ocWWseGUKK3V0qlyg=	2018-08-24 08:15:17.908174	4758	EC-PC	1	0
16372	inventarios	venta	hash	V	41834	0	0		vwMXJIh68oh/FPcqR1CEds7DSCc=	2018-08-24 08:18:07.672243	4758	EC-PC	1	0
16373	tesoreria	cajaplanilla_detalle	detalleid	B	45429	0	0	true	false	2018-08-24 08:18:17.161495	11444	CPU-L01-53	1	0
16374	tesoreria	cajaplanilla_detalle	detalleid	B	45795	0	0	true	false	2018-08-24 08:19:58.735216	11444	CPU-L01-53	1	0
16375	inventarios	venta	hash	V	41835	0	0		/RR/U8I+5YJ8wT0jk9X1e6BB3w4=	2018-08-24 08:20:31.702936	10850	JDCORNEJO-PC	1	0
16376	inventarios	venta	hash	V	41836	0	0		u6erUVO5IItLMgVaLBKrjjI9DQI=	2018-08-24 08:26:26.186334	633	CPU-FSA-L05-051	1	0
16377	inventarios	venta	hash	V	41837	0	0		nkYutxFqu+UCG7gkCNN54tN907g=	2018-08-24 08:26:40.885959	11444	CPU-L01-53	1	0
16378	inventarios	venta	hash	V	41838	0	0		fC+BUodvfuelrj46pf8+/xQbFiE=	2018-08-24 08:28:00.857693	11444	CPU-L01-53	1	0
16379	inventarios	venta	hash	V	41839	0	0		baRW44qVxwQvfQGTo5EuYfyrzFM=	2018-08-24 08:29:29.407735	4758	EC-PC	1	0
16380	inventarios	venta	planillaid	I	41837	0	0	5822	6084	2018-08-24 08:31:59.333267	11444	CPU-L01-53	1	0
16381	tesoreria	cajaplanilla_detalle	detalleid	I	46191	0	0	5822	6084	2018-08-24 08:31:59.333267	11444	CPU-L01-53	1	0
16382	inventarios	venta	planillaid	I	41838	0	0	5822	6084	2018-08-24 08:32:18.613554	11444	CPU-L01-53	1	0
16383	tesoreria	cajaplanilla_detalle	detalleid	I	46192	0	0	5822	6084	2018-08-24 08:32:18.613554	11444	CPU-L01-53	1	0
16384	inventarios	venta	planillaid	I	41837	0	0	6084	5983	2018-08-24 08:33:59.97054	11444	CPU-L01-53	1	0
16385	tesoreria	cajaplanilla_detalle	detalleid	I	46191	0	0	6084	5983	2018-08-24 08:33:59.97054	11444	CPU-L01-53	1	0
16386	inventarios	venta	planillaid	I	41838	0	0	6084	6021	2018-08-24 08:34:14.440997	11444	CPU-L01-53	1	0
16387	tesoreria	cajaplanilla_detalle	detalleid	I	46192	0	0	6084	6021	2018-08-24 08:34:14.440997	11444	CPU-L01-53	1	0
16388	inventarios	venta	hash	V	41840	0	0		rt8M5T0UVd1nkfTeOwlM/4lELA0=	2018-08-24 08:35:20.267335	8404	CHOTA-PC	1	0
16389	inventarios	venta	hash	V	41842	0	0		DYbWay+yQhfiWz1K62aLN/PvZMo=	2018-08-24 08:42:06.787687	8404	CHOTA-PC	1	0
16390	inventarios	venta	hash	V	41843	0	0		NnM/se4Wl//JySQ8cVeG9wQqIHo=	2018-08-24 08:44:28.382585	67	CONTASTAANA-PC	1	0
16391	inventarios	venta	hash	V	41841	0	0		QkGKEcmj9oo8Z9J5J2Y1CHvKa68=	2018-08-24 08:44:34.113442	11037	BOLIVAR-PC	1	0
16392	inventarios	venta	hash	V	41844	0	0		CiQtKma/0W9A5zoFXd2gEuBeqr4=	2018-08-24 08:46:32.074162	10850	JDCORNEJO-PC	1	0
16393	inventarios	venta	hash	V	41845	0	0		iJ/d/E5Tzt9kYm8pZeSGn5jOrb0=	2018-08-24 08:59:16.191301	4758	EC-PC	1	0
16394	tesoreria	cajaplanilla_detalle	planillaid	I	46173	0	0	5822	6066	2018-08-24 09:01:19.612125	11125	EVY-LAPTOP	1	0
16395	inventarios	venta	ventaid	I	41824	0	0	5822	6066	2018-08-24 09:01:19.612125	11125	EVY-LAPTOP	1	0
16396	inventarios	venta	hash	V	41846	0	0		oNkwlyPiF8x3MLJLweOlXgZqZIw=	2018-08-24 09:07:29.259364	9244	TUCUME-PC	1	0
16397	inventarios	venta	hash	V	41847	0	0		XfDg9q2li8MM3Z0Pk7JXQ1ecuzE=	2018-08-24 09:07:45.575771	11891	SLAMBAYEQUE	1	0
16398	inventarios	venta	hash	V	41848	0	0		tBDcYWLeXir1ab8mV/67uXr6fyA=	2018-08-24 09:17:06.615764	4758	EC-PC	1	0
16399	inventarios	venta	hash	V	41849	0	0		xc4zAyk6JWz68N/KlxfWMOYvOTc=	2018-08-24 09:19:47.999636	10850	JDCORNEJO-PC	1	0
16400	inventarios	venta	hash	V	41850	0	0		8klwug/69Fj8OVgucZWPA28fctg=	2018-08-24 09:27:40.394521	67	CONTASTAANA-PC	1	0
16401	inventarios	venta	hash	V	41851	0	0		wf2VxLmHVNAZpDue/IzzduYsxMc=	2018-08-24 09:33:40.543495	4758	EC-PC	1	0
16402	inventarios	venta	hash	V	41852	0	0		Zx7tUHCQuYb0v6Y3QT8Dlmp2jYY=	2018-08-24 09:34:35.001457	87	PACANGUILLA-PC	1	0
16403	inventarios	venta	hash	V	41853	0	0		nxUQ0u89VBfqUQT79BptnIk1jQ4=	2018-08-24 09:40:32.49058	11891	SLAMBAYEQUE	1	0
16404	inventarios	venta	hash	V	41854	0	0		jlz7MCor4h3yRSagwM5/99b+A1I=	2018-08-24 09:44:27.300716	4758	EC-PC	1	0
16405	inventarios	venta	hash	V	41855	0	0		/+7bxsaDzPkdl6VfPPf7eHRmpzc=	2018-08-24 09:44:40.553509	9244	TUCUME-PC	1	0
16406	inventarios	venta	hash	V	41856	0	0		0cPnS5fP95GKs/zY9MkKm6pxdlY=	2018-08-24 09:51:11.596225	4758	EC-PC	1	0
16407	inventarios	venta	hash	V	41857	0	0		9CHXVWqmmFaAv9quDOuOxN/8Gps=	2018-08-24 09:52:03.612655	8404	CHOTA-PC	1	0
16408	inventarios	venta	hash	V	41858	0	0		qsCYBVNes5wpCMeVihnfKl9gWvU=	2018-08-24 09:58:35.626537	11857	SANTAANITA-LIMA	1	0
16409	inventarios	venta	hash	V	41859	0	0		yepclLutHpp1yMWTX21rpDRzqgM=	2018-08-24 09:59:48.069556	4758	EC-PC	1	0
16410	inventarios	venta	hash	V	41860	0	0		eSHZPRozVEnIg+dCWlLUgSmNl+o=	2018-08-24 10:01:09.683628	87	PACANGUILLA-PC	1	0
16411	inventarios	venta	hash	V	41861	0	0		k1HD/1axVwdvj5KtXB+IRF7RDfc=	2018-08-24 10:02:30.880477	10850	JDCORNEJO-PC	1	0
16412	inventarios	venta	hash	V	41862	0	0		iVw5AIzXlocytZD8K5eBPHXhX2c=	2018-08-24 10:03:59.152907	9244	TUCUME-PC	1	0
16527	inventarios	venta	hash	V	41972	0	0		xoq4xuPfwe8RFn1tZJboTax1s6M=	2018-08-25 08:48:58.430468	4758	EC-PC	1	0
16413	inventarios	venta	hash	V	41863	0	0		ZW6urcabmZvaFcaX0TNd8JNw4Ts=	2018-08-24 10:04:19.859043	11667	TRANSA01	1	0
16414	inventarios	venta	hash	V	41864	0	0		J75th7DL78vV3VipCAWDW+l3Ep8=	2018-08-24 10:06:01.499745	68	SISTEMAS2-PC	1	0
16415	inventarios	venta	hash	V	41865	0	0		YLhJkMNEYSqPiW0TCXgt7StEQ9Q=	2018-08-24 10:06:31.860062	9244	TUCUME-PC	1	0
16416	inventarios	venta	hash	V	41866	0	0		rBdpE9R1+RHVHQHRdjf9xPAiiAQ=	2018-08-24 10:10:33.518379	11667	TRANSA01	1	0
16417	inventarios	venta	hash	V	41867	0	0		3CKMBYYHezU4coF3pCRdP12BkMg=	2018-08-24 10:20:52.902866	4758	EC-PC	1	0
16418	inventarios	venta	hash	V	41868	0	0		lJ3rIO/1i1xcz/xd7iRtxvX0djU=	2018-08-24 10:26:39.116415	633	CPU-FSA-L05-051	1	0
16419	inventarios	venta	hash	V	41869	0	0		VYuPvO9yEHHLjoPgUVR7395O3o0=	2018-08-24 10:29:16.289164	4758	EC-PC	1	0
16420	inventarios	venta	hash	V	41870	0	0		YknDg0D4eZw6n1L4qzKjaxrewKs=	2018-08-24 10:35:06.845693	70	PC-PUEBLONUEVO	1	0
16421	inventarios	venta	hash	V	41871	0	0		KU+4+FGr2iTn+NuUSSTncWy9/jQ=	2018-08-24 10:35:33.497779	10850	JDCORNEJO-PC	1	0
16422	inventarios	venta	hash	V	41872	0	0		n7ibU1R3Qp0MyDMEkNkLJjczwAs=	2018-08-24 10:36:08.633643	10850	JDCORNEJO-PC	1	0
16423	inventarios	venta	hash	V	41873	0	0		lt3c/iEYwkl+Ob+qciAiLielHiQ=	2018-08-24 10:44:22.794775	9244	TUCUME-PC	1	0
16424	inventarios	venta	hash	V	41874	0	0		uTgWUV7B4MN3ZcGwnMfge5df9y4=	2018-08-24 10:49:40.993092	4758	EC-PC	1	0
16425	inventarios	venta	hash	V	41875	0	0		NFeCPHgzbaJgX6UEQJTLD7Bhw5U=	2018-08-24 10:52:14.770863	4758	EC-PC	1	0
16426	inventarios	venta	hash	V	41876	0	0		s3AuPl88Nf6YDAQrTUz8q6m1O4g=	2018-08-24 10:55:05.955434	11037	BOLIVAR-PC	1	0
16427	inventarios	venta	hash	V	41877	0	0		N1WQD+kpgyWNl3/Vmd4y5q4xQ68=	2018-08-24 10:55:59.868848	8404	CHOTA-PC	1	0
16428	inventarios	venta	hash	V	41878	0	0		Efz/MtvP3uVE4bC7lxWg7wZx+xU=	2018-08-24 11:02:45.260305	4758	EC-PC	1	0
16429	inventarios	venta	hash	V	41879	0	0		irRG/TNbsciF0Rk1LXp6rxcG/mY=	2018-08-24 11:06:34.391496	4758	EC-PC	1	0
16430	inventarios	venta	hash	V	41880	0	0		jq7xNullERoo9HNKUfcSjpOfvTs=	2018-08-24 11:08:19.222875	11857	SANTAANITA-LIMA	1	0
16431	inventarios	venta	hash	V	41881	0	0		rQGbFJ611sTri5F9QtTd5HCTAjA=	2018-08-24 11:21:18.912288	69	CHEPEN-PC	1	0
16432	inventarios	venta	hash	V	41882	0	0		Dsx09UsES3kpAKL9On2qwFqDlC4=	2018-08-24 11:22:09.453546	8404	CHOTA-PC	1	0
16433	inventarios	venta	hash	V	41883	0	0		G3wgdyMqQ5zKTcgf4f8yeOuY5Gc=	2018-08-24 11:25:12.800714	9244	TUCUME-PC	1	0
16434	inventarios	venta	hash	V	41884	0	0		zHNeAXPw4UW5DzTYRPknHsct9rM=	2018-08-24 11:32:58.043025	4758	EC-PC	1	0
16435	inventarios	venta	hash	V	41885	0	0		3q6NDoFAzBvVDQbYgsK19CZv8Eo=	2018-08-24 11:39:37.503555	11857	SANTAANITA-LIMA	1	0
16436	inventarios	venta	hash	V	41886	0	0		UznB45s/l6Y70aLPEVsdhJnIi3Y=	2018-08-24 11:40:28.703358	8404	CHOTA-PC	1	0
16437	inventarios	venta	hash	V	41887	0	0		WMeCJP9zpjgnqOxopEGqDjGDJ1Q=	2018-08-24 11:41:01.009001	11857	SANTAANITA-LIMA	1	0
16438	inventarios	venta	hash	V	41888	0	0		EIdhTEHDe/eoIQ4DP4HcDeBOCss=	2018-08-24 11:52:17.688178	11857	SANTAANITA-LIMA	1	0
16439	inventarios	venta	hash	V	41889	0	0		OqM4MJszs9JOXMgYV08XFHgcIn8=	2018-08-24 12:03:15.606663	11857	SANTAANITA-LIMA	1	0
16440	inventarios	venta	hash	V	41890	0	0		jkOabJnMwFVZIT2GiLg3tSm8WnQ=	2018-08-24 12:14:25.494071	11037	BOLIVAR-PC	1	0
16441	inventarios	venta	hash	V	41891	0	0		SHUfnsz9GpwxlYzwzEx+hIOLKmg=	2018-08-24 12:25:31.34819	11667	TRANSA01	1	0
16442	inventarios	venta	hash	V	41892	0	0		WLC806YujW0H8T7wqAdPHKoCx/w=	2018-08-24 12:26:22.808373	633	CPU-FSA-L05-051	1	0
16443	inventarios	venta	hash	V	41893	0	0		0Q5gbkcHWQCBzZm0H1goT199mHU=	2018-08-24 12:28:20.801799	9244	TUCUME-PC	1	0
16444	inventarios	venta	hash	V	41894	0	0		4XYnC8K0xWV+wGyLUmS9LuGuMNY=	2018-08-24 12:29:59.352854	9244	TUCUME-PC	1	0
16445	inventarios	resumen_diario	ticket	V	897	0	0	201802616850780	201802611832871\t	2018-08-24 12:30:19.702781	7554	CPU-L01-62	1	0
16446	inventarios	resumen_diario	ticket	V	898	0	0	201802617196810	201802611833199	2018-08-24 12:31:15.408764	7554	CPU-L01-62	1	0
16447	inventarios	resumen_diario	ticket	V	899	0	0	201802617197230	201802611833512\t	2018-08-24 12:32:19.227171	7554	CPU-L01-62	1	0
16448	inventarios	venta	hash	V	41895	0	0		ETr5zNL0xvaQpNYYtJ8w0UBvB0s=	2018-08-24 12:42:53.432618	11857	SANTAANITA-LIMA	1	0
16449	inventarios	venta	hash	V	41896	0	0		VdyCcpQRKHQYB7yxSA2z4+WOGZU=	2018-08-24 12:51:19.879764	11891	SLAMBAYEQUE	1	0
16450	inventarios	venta	hash	V	41897	0	0		qLWnTwOxmukn3kxZksiVc+1Q3WA=	2018-08-24 13:07:04.974733	4758	EC-PC	1	0
16451	inventarios	venta	hash	V	41898	0	0		woeKoUN/TPLjryxZK78mRtkh01A=	2018-08-24 13:13:46.873394	11857	SANTAANITA-LIMA	1	0
16452	inventarios	venta	hash	V	41899	0	0		DZdVAjjf86czYHUd1gJJouoqHr0=	2018-08-24 13:14:40.407372	11891	SLAMBAYEQUE	1	0
16453	inventarios	venta	hash	V	41900	0	0		4vhoDVFXXpjY+HSR9/1IlrVFLA0=	2018-08-24 13:15:25.062933	11857	SANTAANITA-LIMA	1	0
16454	inventarios	venta	hash	V	41901	0	0		GZxf2sZ8j65CF18N3q3crd12/Jw=	2018-08-24 13:16:18.137068	11857	SANTAANITA-LIMA	1	0
16455	inventarios	venta	hash	V	41902	0	0		ciF3lRe0rRkWagc0WhLHOBX7oyE=	2018-08-24 13:17:19.568376	11857	SANTAANITA-LIMA	1	0
16456	inventarios	venta	hash	V	41903	0	0		XPsxa03iMhwJiq4WLtKHZF2mJ78=	2018-08-24 13:18:12.898263	11857	SANTAANITA-LIMA	1	0
16457	inventarios	venta	hash	V	41904	0	0		uKjMLvq0OgB7KjMTfxMg9Lib97Y=	2018-08-24 13:19:09.874007	11857	SANTAANITA-LIMA	1	0
16458	inventarios	venta	hash	V	41905	0	0		xIphQmSIPeTT63F17JLQfdpwXT8=	2018-08-24 13:20:30.120077	11857	SANTAANITA-LIMA	1	0
16459	inventarios	venta	hash	V	41906	0	0		fhRXHBNEpb9MRbihrtG4uoqAqNY=	2018-08-24 13:34:10.703887	11857	SANTAANITA-LIMA	1	0
16460	inventarios	venta	hash	V	41907	0	0		DMqc+sDBM2UXaTDq5ShdLkAbaYo=	2018-08-24 13:37:13.661042	11857	SANTAANITA-LIMA	1	0
16461	inventarios	venta	hash	V	41908	0	0		2qFd3gGMjxnqD2fKdi7lpTP16cU=	2018-08-24 13:48:16.013801	11857	SANTAANITA-LIMA	1	0
16462	inventarios	venta	hash	V	41909	0	0		jzShwbyx8NN4+JtTF43nmMbzV5w=	2018-08-24 13:56:54.935448	11857	SANTAANITA-LIMA	1	0
16463	inventarios	venta	hash	V	41910	0	0		AFKJMevPFnpStnWjRRwpmdSyu8E=	2018-08-24 13:58:01.607245	11857	SANTAANITA-LIMA	1	0
16464	inventarios	venta	hash	V	41911	0	0		bME2tpBv+v0k/OtxTMFsDdK+S2k=	2018-08-24 13:59:50.399334	11857	SANTAANITA-LIMA	1	0
16465	inventarios	venta	hash	V	41912	0	0		vdweXBDzKxZqgSTVDNkoTeA6wKw=	2018-08-24 14:01:08.390172	11857	SANTAANITA-LIMA	1	0
16466	inventarios	venta	hash	V	41913	0	0		I2EIq/rNJEtQVJx+6YiI4DcX0p8=	2018-08-24 14:02:20.224799	11857	SANTAANITA-LIMA	1	0
16467	inventarios	venta	hash	V	41914	0	0		AbnVX6D/A9I3HB6bTecBcj7rwZo=	2018-08-24 14:19:49.535696	73	ADMIN-PC	1	0
16468	inventarios	venta	hash	V	41915	0	0		nDsYo4yu8K1lGumohG8U8fLAzGs=	2018-08-24 14:31:42.11332	9244	TUCUME-PC	1	0
16469	inventarios	venta	hash	V	41916	0	0		7Q2cOGLszCZLTtTn7QlIXzDymfQ=	2018-08-24 14:36:37.124822	11857	SANTAANITA-LIMA	1	0
16470	inventarios	venta	hash	V	41917	0	0		xQQWfmlw2LSo0O1vpz+BVBu3c6s=	2018-08-24 14:37:37.124666	11857	SANTAANITA-LIMA	1	0
16471	inventarios	venta	hash	V	41918	0	0		ZR/tY09pvH4UZBZd5opgsQ4h4kY=	2018-08-24 14:46:59.264013	11857	SANTAANITA-LIMA	1	0
16472	inventarios	venta	hash	V	41919	0	0		XCy2k0tMPVHJX215WlY6e3D1lQM=	2018-08-24 14:57:04.175214	9244	TUCUME-PC	1	0
16473	inventarios	venta	hash	V	41920	0	0		9Zq0YHCJ6yZnQNvEmRYF7VJl9iI=	2018-08-24 15:03:26.076174	9244	TUCUME-PC	1	0
16474	inventarios	venta	hash	V	41921	0	0		z941tllGBeqCHaaRzDVxByiLYvk=	2018-08-24 15:24:40.670878	69	CHEPEN-PC	1	0
16475	inventarios	venta	hash	V	41922	0	0		MEEvLF59HU+pJFah+FMxEbjaj/w=	2018-08-24 15:33:23.818937	69	CHEPEN-PC	1	0
16476	inventarios	venta	hash	V	41923	0	0		GfjO2ddw/ODzX23pl1Doyq5sBSU=	2018-08-24 15:34:48.904717	4508	CPU-L01-64	1	0
16477	inventarios	venta	hash	V	41924	0	0		oWQJGZHNzVX5pE2o9BiDC7QR5mM=	2018-08-24 15:35:50.847003	4508	CPU-L01-64	1	0
16478	inventarios	venta	hash	V	41925	0	0		MCijZjenyBAxUwDLPTJE2nrG9c0=	2018-08-24 15:36:11.061322	11037	BOLIVAR-PC	1	0
16479	inventarios	venta	hash	V	41926	0	0		zyAvkBKqdI1yfcO8jGt4E2uM0VM=	2018-08-24 15:37:10.025052	4508	CPU-L01-64	1	0
16480	inventarios	venta	hash	V	41927	0	0		abTO6RFeKQXIsSQOX3/NPViHrLA=	2018-08-24 15:38:21.559672	8404	CHOTA-PC	1	0
16481	inventarios	venta	hash	V	41928	0	0		+GIeFnhccfOixpuWehSXmBcIoHI=	2018-08-24 15:41:02.519939	4758	EC-PC	1	0
16482	inventarios	venta	hash	V	41929	0	0		rqbDAggG6UyOpJ6OkZm2h40HUv8=	2018-08-24 15:45:23.440512	11891	SLAMBAYEQUE	1	0
16483	inventarios	venta	hash	V	41930	0	0		KCdAUJAt8NDyVRjmkoWBTUSguRM=	2018-08-24 15:54:47.793792	9244	TUCUME-PC	1	0
16484	inventarios	venta	hash	V	41931	0	0		arhFNFAkVgA92bc+3oFXXQlhdNo=	2018-08-24 15:55:35.931699	11857	SANTAANITA-LIMA	1	0
16485	inventarios	venta	hash	V	41932	0	0		p/rWSf8GPS888B6F30kSN2NXKZU=	2018-08-24 16:03:45.128577	69	CHEPEN-PC	1	0
16486	inventarios	venta	hash	V	41933	0	0		iJbzkNGz1BanXl143MV81wCbUII=	2018-08-24 16:04:55.155459	4508	CPU-L01-64	1	0
16487	inventarios	venta	hash	V	41934	0	0		aimOvfSXwdZ4j7kCGeQgX/0cneo=	2018-08-24 16:06:10.787587	69	CHEPEN-PC	1	0
16488	inventarios	venta	hash	V	41935	0	0		Nkkh++emw0a62dUeScAHGAlMwdc=	2018-08-24 16:07:12.933254	4758	EC-PC	1	0
16489	inventarios	venta	hash	V	41936	0	0		ujFD/h1WKkB7jRGKVZ6JyBbdAuQ=	2018-08-24 16:09:00.425806	11857	SANTAANITA-LIMA	1	0
16490	inventarios	venta	hash	V	41937	0	0		e6vvwzxsa+L9Z0S7cJ97b1G0lz8=	2018-08-24 16:17:31.979479	4508	CPU-L01-64	1	0
16491	inventarios	venta	hash	V	41938	0	0		wgrL260RXKgJg3caTFmmHmOv+Tc=	2018-08-24 16:19:50.946073	11857	SANTAANITA-LIMA	1	0
16492	inventarios	venta	hash	V	41939	0	0		86TiRbtdAdIogUpXv53OXzHVtdM=	2018-08-24 16:22:41.419599	10850	JDCORNEJO-PC	1	0
16493	inventarios	venta	hash	V	41940	0	0		DB+uv9BFBY6bRK57Y5ZoNpM4VE4=	2018-08-24 16:33:28.989855	9244	TUCUME-PC	1	0
16494	inventarios	venta	hash	V	41941	0	0		RNocxSBTRv5Hw2OQGlYG9NKMkN4=	2018-08-24 16:48:27.282816	4758	EC-PC	1	0
16495	inventarios	venta	hash	V	41942	0	0		R/ORtrjHguur6a6AUQ1brUBihBA=	2018-08-24 16:50:43.877743	4758	EC-PC	1	0
16496	inventarios	venta	hash	V	41943	0	0		J9YqaMDHBqHrpghhAGac4Y4OuN8=	2018-08-24 16:55:38.109895	67	CONTASTAANA-PC	1	0
16497	inventarios	venta	hash	V	41944	0	0		F7Pn94/ef0gijOti9J02287wDFc=	2018-08-24 16:55:57.889099	11857	SANTAANITA-LIMA	1	0
16498	inventarios	venta	hash	V	41945	0	0		3nQqgTmzjpkZ7cIItXpIKHWYRO8=	2018-08-24 16:56:06.164938	11667	TRANSA01	1	0
16499	inventarios	venta	hash	V	41947	0	0		68D1XZBVUSyIlIiYRV7xEMRmn34=	2018-08-24 16:57:40.028171	9244	TUCUME-PC	1	0
16500	inventarios	venta	hash	V	41946	0	0		Qws+Yhs66LikHcuH3akJr7b+Lns=	2018-08-24 16:57:43.162755	11857	SANTAANITA-LIMA	1	0
16501	inventarios	venta	hash	V	41948	0	0		+9C6AiQ9Qwa2miTQgtAfZEy7SDs=	2018-08-24 17:01:14.451163	11857	SANTAANITA-LIMA	1	0
16502	inventarios	venta	hash	V	41949	0	0		V+vyaXWueyl9PlFfOZnxeUMZ9HY=	2018-08-24 17:03:29.416745	11667	TRANSA01	1	0
16503	inventarios	venta	hash	V	41945	0	0	3nQqgTmzjpkZ7cIItXpIKHWYRO8=	UDR+0FIzQfwoBmcJDrG7kUlx7vs=	2018-08-24 17:05:22.798104	11667	TRANSA01	1	0
16504	inventarios	venta	hash	V	41950	0	0		wnH/T6/2JDU3Gnq30RXltoohYM8=	2018-08-24 17:13:02.639615	11857	SANTAANITA-LIMA	1	0
16505	inventarios	venta	hash	V	41951	0	0		7sV71n+jCqLeL6doPzRIkPtLlYE=	2018-08-24 17:16:51.474231	9244	TUCUME-PC	1	0
16506	inventarios	venta	hash	V	41952	0	0		fJ3a6yIIV93+SsjMmORTxsVxgSA=	2018-08-24 17:25:13.601393	11037	BOLIVAR-PC	1	0
16507	inventarios	venta	hash	V	41953	0	0		FcanarrLM3ZNjp4Yf5PEBHP1Fx8=	2018-08-24 17:28:36.857164	11037	BOLIVAR-PC	1	0
16508	inventarios	venta	hash	V	41954	0	0		uyNgUjre7ndf1e+22ufo8kRqw8o=	2018-08-24 17:29:27.882928	69	CHEPEN-PC	1	0
16509	inventarios	venta	hash	V	41955	0	0		hIsiNYG18Z/JMOIsfvrkkGyRWng=	2018-08-24 17:32:01.790087	4758	EC-PC	1	0
16510	inventarios	venta	hash	V	41956	0	0		uo9jAaZlPqirsW7AJidxzShTauQ=	2018-08-24 17:37:32.376657	633	CPU-FSA-L05-051	1	0
16511	inventarios	venta	hash	V	41957	0	0		C2ds71kOAlq3BaMyJXwnE2cs6Bg=	2018-08-24 17:38:30.223411	4758	EC-PC	1	0
16512	inventarios	venta	hash	V	41958	0	0		f4KYN3Zutwsc1OhM+DswDZOvAWA=	2018-08-24 17:41:56.727236	4758	EC-PC	1	0
16513	inventarios	venta	hash	V	41959	0	0		w5aueT/PbS+gZ7GjV3qUoNbTZm4=	2018-08-24 17:43:18.491163	11667	TRANSA01	1	0
16514	inventarios	venta	hash	V	41960	0	0		ew+uvVYpARXYOTqR+HbTr4DbdUU=	2018-08-24 17:49:44.325936	11667	TRANSA01	1	0
16515	inventarios	venta	hash	V	41959	0	0	w5aueT/PbS+gZ7GjV3qUoNbTZm4=	3B/9GjVw8s1ei4WXeNRZzne3zsM=	2018-08-24 17:53:47.562338	11667	TRANSA01	1	0
16516	inventarios	venta	hash	V	41961	0	0		o+dWdP8bp6hyJimVWeq0bXPVTmQ=	2018-08-25 06:16:28.299943	633	CPU-FSA-L05-051	1	0
16517	inventarios	venta	hash	V	41962	0	0		PyFIVENYjO/VrobiIP1KxT4C5jc=	2018-08-25 06:17:22.274332	633	CPU-FSA-L05-051	1	0
16518	inventarios	venta	hash	V	41963	0	0		ZmWWy3De4Rjel5yeKJo4E8A5jlE=	2018-08-25 06:31:45.327539	73	ADMIN-PC	1	0
16519	inventarios	venta	hash	V	41964	0	0		SqSpBNXWXaQoV1X2XKtdyp4V1dY=	2018-08-25 06:34:31.111484	70	PC-PUEBLONUEVO	1	0
16520	inventarios	venta	hash	V	41965	0	0		u2TDKExgUZBsRXxLW2CTX4+OWvk=	2018-08-25 06:40:10.727977	70	PC-PUEBLONUEVO	1	0
16521	inventarios	venta	hash	V	41966	0	0		a855UgQC0Nm1QWIagqfk67Im0V0=	2018-08-25 07:48:45.327745	87	PACANGUILLA-PC	1	0
16522	inventarios	venta	hash	V	41967	0	0		OApOzbz2oPkENpXWr8PCCVbAaDo=	2018-08-25 07:58:23.264161	9244	TUCUME-PC	1	0
16523	inventarios	venta	hash	V	41968	0	0		WR5kESbYExuCyBCTl7kJGEmbKMc=	2018-08-25 08:10:39.420229	11857	SANTAANITA-LIMA	1	0
16524	inventarios	venta	hash	V	41969	0	0		F1P+lmykIlvlcVApF3IdwtJ0rRk=	2018-08-25 08:12:49.098401	10850	JDCORNEJO-PC	1	0
16525	inventarios	venta	hash	V	41970	0	0		6n3krlMjc2lVULOVdUg1twQY1ME=	2018-08-25 08:22:59.214986	4758	EC-PC	1	0
16526	inventarios	venta	hash	V	41971	0	0		D5yvKGG0iEz2O+iRUcEEg+gAp74=	2018-08-25 08:42:35.018184	70	PC-PUEBLONUEVO	1	0
16528	inventarios	venta	hash	V	41973	0	0		OVOOCDiV9b95DB+nlH5j4FCP4Lg=	2018-08-25 08:50:47.504018	8404	CHOTA-PC	1	0
16529	inventarios	venta	hash	V	41974	0	0		C2QzzUmuExzl4iBccW6OSH7S58w=	2018-08-25 08:53:31.397568	8404	CHOTA-PC	1	0
16530	inventarios	venta	hash	V	41975	0	0		O30QBbjX1YZRo+7um3AI5osyQSc=	2018-08-25 09:08:02.954113	4758	EC-PC	1	0
16531	inventarios	venta	hash	V	41976	0	0		1YnEAoGv1XYR9vD4hBfeQbRH+E0=	2018-08-25 09:15:54.782626	87	PACANGUILLA-PC	1	0
16532	inventarios	venta	hash	V	41977	0	0		qPBBiVFydHUoazwwdwxE6ZekWFo=	2018-08-25 09:18:28.759805	11857	SANTAANITA-LIMA	1	0
16533	inventarios	venta	hash	V	41978	0	0		hCCP3n+L6lTzg1BAN3BH1P7Wxk4=	2018-08-25 09:19:27.221614	4758	EC-PC	1	0
16534	inventarios	venta	hash	V	41979	0	0		HR8wLlRVq41accsaKpa4sWwSt6Q=	2018-08-25 09:22:08.784217	4758	EC-PC	1	0
16535	inventarios	venta	hash	V	41980	0	0		r+CbIkmakRIWxoZFUptikeRime8=	2018-08-25 09:23:33.107096	4758	EC-PC	1	0
16536	inventarios	venta	hash	V	41981	0	0		m1J83JBQn0JVVOiW60ZR5MBQI3c=	2018-08-25 09:25:14.494187	11037	BOLIVAR-PC	1	0
16537	inventarios	venta	hash	V	41982	0	0		3jvTiGayxZBFr+rvMashBpMbEHE=	2018-08-25 09:34:19.732916	4758	EC-PC	1	0
16538	inventarios	venta	hash	V	41984	0	0		9ViUVUku2Bzc1n8w9YFoCN2I3tU=	2018-08-25 09:38:16.009912	9244	TUCUME-PC	1	0
16539	inventarios	venta	hash	V	41983	0	0		GLV7LmHPlcIuBrMZ/mJ9qIy8RF4=	2018-08-25 09:38:17.100366	8404	CHOTA-PC	1	0
16540	inventarios	venta	hash	V	41985	0	0		qoyESuMuUWhioETwkM3QMcgyGdI=	2018-08-25 09:48:05.87449	11667	TRANSA01	1	0
16541	inventarios	venta	hash	V	41986	0	0		mmCi8LEEo4+zOPMbhoxXdtxvLIA=	2018-08-25 09:49:40.279577	68	CHONGOYAPE-PC	1	0
16542	inventarios	venta	hash	V	41987	0	0		wVbUoFGGT+EfGMAovyRqNWKYXlc=	2018-08-25 09:52:17.42753	87	PACANGUILLA-PC	1	0
16543	inventarios	venta	hash	V	41985	0	0	qoyESuMuUWhioETwkM3QMcgyGdI=	a2e6mWi0pvDCJfcpHhhGI+RifUc=	2018-08-25 09:52:31.427403	11667	TRANSA01	1	0
16544	inventarios	venta	hash	V	41988	0	0		6itPjEYlrIHo1EIeRYR/he+EyhE=	2018-08-25 09:52:56.793714	4758	EC-PC	1	0
16545	inventarios	venta	hash	V	41989	0	0		+sNykIYNDX1fQ4z9wuY2kqY/LVY=	2018-08-25 09:53:32.509827	10850	JDCORNEJO-PC	1	0
16546	inventarios	resumen_diario	ticket	V	904	0	0	201802620175371	201802608424671	2018-08-25 09:57:49.345979	10843	CPU-L01-163	1	0
16547	inventarios	resumen_diario	ticket	V	906	0	0	201802620191796	201802608424671	2018-08-25 09:59:37.156448	10843	CPU-L01-163	1	0
16548	inventarios	venta	hash	V	41990	0	0		aXdfUV36VDZNX4I/D3TrE3ovSEE=	2018-08-25 09:59:39.809457	10850	JDCORNEJO-PC	1	0
16549	inventarios	resumen_diario	ticket	V	907	0	0	201802620192296	201802611818698	2018-08-25 10:05:30.384234	10843	CPU-L01-163	1	0
16550	inventarios	venta	hash	V	41991	0	0		TY/czAQBDD7oIswAJTtzFxJKwNg=	2018-08-25 10:05:53.077776	11857	SANTAANITA-LIMA	1	0
16551	inventarios	resumen_diario	ticket	V	908	0	0	201802620221546	201802611818698	2018-08-25 10:06:12.732266	10843	CPU-L01-163	1	0
16552	inventarios	venta	hash	V	41992	0	0		6MyJ6zvd1HvzMMOs/PPXrg6ZVj0=	2018-08-25 10:14:48.2425	9244	TUCUME-PC	1	0
16553	inventarios	venta	hash	V	41993	0	0		LEp8cIhy8aPY2r1yJzpnqlQvl7U=	2018-08-25 10:15:41.118858	69	CHEPEN-PC	1	0
16554	inventarios	venta	hash	V	41994	0	0		QJagBlWqFiAn/JLnY1N08CO5ZGs=	2018-08-25 10:23:22.909304	11857	SANTAANITA-LIMA	1	0
16555	inventarios	venta	hash	V	41995	0	0		3S4tr/F2GQGmbz85q2YOA+QJT74=	2018-08-25 10:25:17.458595	9244	TUCUME-PC	1	0
16556	inventarios	venta	hash	V	41996	0	0		Il/1AOd/etMqlrx4+K6s8OLR0WY=	2018-08-25 10:26:25.026768	4758	EC-PC	1	0
16557	inventarios	venta	hash	V	41997	0	0		qeLD4aFeUKjYUosLAIKMSixp9UE=	2018-08-25 10:31:11.483062	73	ADMIN-PC	1	0
16558	inventarios	venta	hash	V	41998	0	0		7Nb5LxxPcEa4mQeNJGnsNSYig7Q=	2018-08-25 10:32:18.589429	4758	EC-PC	1	0
16559	inventarios	venta	hash	V	41999	0	0		GCxoI5rGPkBoDISnBya2+CpBdOk=	2018-08-25 10:34:17.327062	73	ADMIN-PC	1	0
16560	inventarios	venta	hash	V	42001	0	0		948Sy0BJYkDz9OfxSsOGwmE0RlU=	2018-08-25 10:38:43.342034	8404	CHOTA-PC	1	0
16561	inventarios	venta	hash	V	42002	0	0		z89zyCZFY2GzydsKgU2w1ixYfZ4=	2018-08-25 10:45:51.293765	67	CONTASTAANA-PC	1	0
16562	inventarios	venta	hash	V	42003	0	0		D6obtf4Ni/ixKfKq93DdLyU0vIM=	2018-08-25 10:52:23.072633	69	CHEPEN-PC	1	0
16563	inventarios	venta	hash	V	42004	0	0		RJxRbZRQUA8r142Ev2Qyvl5Tivw=	2018-08-25 10:57:19.246463	4758	EC-PC	1	0
16564	inventarios	venta	hash	V	42005	0	0		TqmkH1wRiooNr3KUYn0ttL8WC9g=	2018-08-25 10:59:28.333173	4758	EC-PC	1	0
16565	inventarios	venta	hash	V	42006	0	0		M874f89qWX4Q6JSSKANLJ90Nqjc=	2018-08-25 11:04:49.532476	11667	TRANSA01	1	0
16566	inventarios	venta	hash	V	42007	0	0		/HrkLdnGu9lxvvFEz0r3ONeC7KI=	2018-08-25 11:10:13.621775	10836	CAJAMARCA-PC	1	0
16567	inventarios	venta	hash	V	42008	0	0		1SEK5WNfor0P240FFiCMHIqwjnA=	2018-08-25 11:11:15.40507	11667	TRANSA01	1	0
16568	inventarios	venta	hash	V	42009	0	0		u4zjMWEQ3OwFYo0DJI/IsdTgn+w=	2018-08-25 11:18:06.676211	68	CHONGOYAPE-PC	1	0
16569	inventarios	venta	hash	V	42010	0	0		Xay/lIS/g36GMszGsj5OfrTp8D8=	2018-08-25 11:20:49.67117	8404	CHOTA-PC	1	0
16570	inventarios	venta	hash	V	42011	0	0		EAi7GhDGPf1A7Y8OfV0fNNsQ2Ic=	2018-08-25 11:22:53.524958	11037	BOLIVAR-PC	1	0
16571	inventarios	venta	hash	V	42012	0	0		tbwEShVYFMEzhGZ1n951cDadJeg=	2018-08-25 11:34:24.970137	8404	CHOTA-PC	1	0
16572	inventarios	venta	hash	V	42013	0	0		/0V7ptd2IrMcxRQyXAwKJXU0zCc=	2018-08-25 11:42:28.313331	4508	CPU-L01-64	1	0
16573	inventarios	venta	hash	V	42014	0	0		xnJi3TaO8doyFx+S7DJ52jmFEWQ=	2018-08-25 11:43:13.067921	11667	TRANSA01	1	0
16574	inventarios	venta	hash	V	42015	0	0		V3k4YjvtVIG+myzS9mWpva6/pN0=	2018-08-25 11:43:37.317914	4508	CPU-L01-64	1	0
16575	inventarios	venta	hash	V	42016	0	0		14uaAdTJ+SFkcpJVuQbTDqIrTgE=	2018-08-25 11:44:51.863005	9244	TUCUME-PC	1	0
16576	inventarios	venta	hash	V	42017	0	0		CypPEenycHOscaL+1Ykd4AkcRNk=	2018-08-25 11:45:01.282517	4508	CPU-L01-64	1	0
16577	inventarios	venta	hash	V	42018	0	0		xAGrsnoIY8jkAENtoVx1tPKlcuI=	2018-08-25 11:45:55.988821	4508	CPU-L01-64	1	0
16578	inventarios	venta	hash	V	42019	0	0		pRx03XxlOFOU9IJWAe4yoRvXPd4=	2018-08-25 11:47:11.393974	11857	SANTAANITA-LIMA	1	0
16579	inventarios	venta	hash	V	42021	0	0		+HvouNqiiIMuCx4su8ny39e74aw=	2018-08-25 11:48:25.498715	11667	TRANSA01	1	0
16580	inventarios	venta	hash	V	42020	0	0		1b5yKoj3/UTfaSHU/wBLGS6eTQQ=	2018-08-25 11:48:25.53623	70	PC-PUEBLONUEVO	1	0
16581	inventarios	venta	hash	V	42021	0	0	+HvouNqiiIMuCx4su8ny39e74aw=	gRMU7plgfn6Our2a1puu147q1wM=	2018-08-25 11:50:07.467477	11667	TRANSA01	1	0
16582	inventarios	venta	hash	V	42022	0	0		CitSFqC38nWMg4RsJCnryM0bMng=	2018-08-25 11:51:26.814222	11037	BOLIVAR-PC	1	0
16583	inventarios	venta	hash	V	42023	0	0		oWy6L8KjckJ9tIi10Aa9wevACjY=	2018-08-25 11:56:40.678852	11667	TRANSA01	1	0
16584	inventarios	venta	hash	V	42024	0	0		04vc8MlvQgsWo2kRAsdjgUH6x/Q=	2018-08-25 11:56:49.693136	9244	TUCUME-PC	1	0
16585	inventarios	venta	hash	V	42025	0	0		3CP5xGy0hgQAD/GGl4yg9jW1xpg=	2018-08-25 12:03:03.161416	11857	SANTAANITA-LIMA	1	0
16586	inventarios	venta	hash	V	42026	0	0		CTq7oCG8Vjylvii9RZCjdFWzYfg=	2018-08-25 12:03:39.238154	11667	TRANSA01	1	0
16587	inventarios	venta	hash	V	42027	0	0		bCffm3Wn8iNS8IWHJvU0FyQi2VU=	2018-08-25 12:06:40.109269	11037	BOLIVAR-PC	1	0
16588	inventarios	venta	hash	V	42028	0	0		RODV2VSpPUsnosh1QwxK6FE3tBY=	2018-08-25 12:08:25.392602	11667	TRANSA01	1	0
16589	inventarios	venta	hash	V	42029	0	0		UYKOICOKVI2qU1hzuTzE9NxO2uc=	2018-08-25 12:08:36.919584	11857	SANTAANITA-LIMA	1	0
16590	inventarios	venta	hash	V	42030	0	0		hUFseyZUkjufMaqhXorwnWT9ZdM=	2018-08-25 12:08:42.95312	11891	SLAMBAYEQUE	1	0
16591	inventarios	venta	hash	V	42031	0	0		YrwWt+BAJ2CAzy4pokEpFRBytD0=	2018-08-25 12:12:48.757537	11857	SANTAANITA-LIMA	1	0
16592	inventarios	venta	hash	V	42032	0	0		WftixHN9FopC3F0wzZmFvJNrqZo=	2018-08-25 12:13:12.235147	67	CONTASTAANA-PC	1	0
16593	inventarios	venta	hash	V	42033	0	0		6mc7PpA7CrHFF0MTWBtQRKHG2Z4=	2018-08-25 12:20:46.272332	11667	TRANSA01	1	0
16594	inventarios	venta	hash	V	42034	0	0		XRs2bRa/YxV24ZcUXzZgf4KRgGs=	2018-08-25 12:25:13.28534	11667	TRANSA01	1	0
16595	inventarios	venta	hash	V	42033	0	0	6mc7PpA7CrHFF0MTWBtQRKHG2Z4=	tsGgkjprYTTJjRztWKq5fySgiCY=	2018-08-25 12:28:51.870795	11667	TRANSA01	1	0
16596	inventarios	venta	hash	V	42035	0	0		rpozsBzPI4WsQKg2S3pRX/b44iI=	2018-08-25 12:41:51.522358	11857	SANTAANITA-LIMA	1	0
16597	inventarios	venta	hash	V	42036	0	0		jBrV6ZEtuCBziaTYogferw2fCnc=	2018-08-25 12:45:40.343003	11857	SANTAANITA-LIMA	1	0
16598	inventarios	venta	hash	V	42037	0	0		/Lm1Tcd7DN+Sh/YprZUxiQ4pbF4=	2018-08-25 12:52:45.490738	11857	SANTAANITA-LIMA	1	0
16599	inventarios	venta	hash	V	42038	0	0		ip27AobVtoiCUZCw0Fxclvss2xI=	2018-08-25 12:55:46.153224	11857	SANTAANITA-LIMA	1	0
16600	inventarios	venta	hash	V	42039	0	0		iY9X3gClnflVj64DJLqEYIedxyg=	2018-08-25 13:05:38.283581	11125	EVY-LAPTOP	1	0
16601	inventarios	venta	hash	V	42040	0	0		3VHr7/3HXd0StZemvkNfhuFQAQg=	2018-08-25 13:06:37.501902	11125	EVY-LAPTOP	1	0
16602	inventarios	venta	hash	V	42041	0	0		Xk9SWK6291jQmew7xJrbFuUvAtU=	2018-08-25 13:16:54.967298	10757	NBK-L01-72	1	0
16603	inventarios	venta	hash	V	42042	0	0		Pnp9yN59MvYWpbGsn/NzKy0U2Y0=	2018-08-25 13:18:14.442876	10757	NBK-L01-72	1	0
16604	inventarios	venta	hash	V	42043	0	0		/ddDJb4k1PKeeX4HKOQe62QGioE=	2018-08-27 06:10:05.446586	633	CPU-FSA-L05-051	1	0
16605	inventarios	venta	hash	V	42044	0	0		9vADDjIuwSPeqFmuCsWtWJeFcb8=	2018-08-27 06:46:05.00309	633	CPU-FSA-L05-051	1	0
16606	inventarios	venta	hash	V	42045	0	0		0jF+Ch+FOGgDNzyQN0gFkb5+wHQ=	2018-08-27 06:57:19.448288	70	PC-PUEBLONUEVO	1	0
16607	inventarios	venta	hash	V	42046	0	0		I1shLy19Q8F6eaIZ8LiRTZgb+us=	2018-08-27 07:01:06.550435	70	PC-PUEBLONUEVO	1	0
16608	inventarios	venta	hash	V	42047	0	0		GqEKi8UFLIcILM8iMmWe9jMVYyk=	2018-08-27 07:07:39.672998	69	CHEPEN-PC	1	0
16609	inventarios	venta	hash	V	42048	0	0		OYJvyck5WjqlgZvcJN69oK8LEzw=	2018-08-27 07:08:49.700524	9244	TUCUME-PC	1	0
16610	inventarios	venta	hash	V	42049	0	0		zwzy/KzT7h5oGROlWDsQNxQbsdw=	2018-08-27 07:40:45.863101	87	PACANGUILLA-PC	1	0
16611	inventarios	venta	hash	V	42050	0	0		PaZXQRUtpuCxjpwqMDDp4u3VscY=	2018-08-27 07:53:50.064301	9244	TUCUME-PC	1	0
16612	inventarios	venta	hash	V	42051	0	0		JqDqLQp/VDnUvUfBj6X/oMbWdK8=	2018-08-27 07:55:18.369079	9244	TUCUME-PC	1	0
16613	inventarios	venta	hash	V	42052	0	0		WyJRq9gN339vi3Skb8yMW/0Ox0Y=	2018-08-27 08:11:52.146182	9244	TUCUME-PC	1	0
16614	inventarios	venta	hash	V	42053	0	0		nq1CFzkPYdjg6/7a3W2LFglddYs=	2018-08-27 08:28:01.923359	11857	SANTAANITA-LIMA	1	0
16615	inventarios	venta	hash	V	42054	0	0		PKlmWEnFadp4E+R8j7l30k+YObA=	2018-08-27 08:30:25.367571	9244	TUCUME-PC	1	0
16616	inventarios	venta	hash	V	42055	0	0		c5upxUFtdAe+b/txLjseIY+5rwI=	2018-08-27 08:34:04.528556	11891	SLAMBAYEQUE	1	0
16617	inventarios	venta	hash	V	42056	0	0		1w5egDVgMjMPj6+4tZrkRDjbWKw=	2018-08-27 08:38:32.749635	4508	CPU-L01-64	1	0
16618	inventarios	venta	hash	V	42057	0	0		96dK3Lsy6Nl8p9Zulm0aC7KkCHw=	2018-08-27 08:38:48.033006	67	CONTASTAANA-PC	1	0
16619	inventarios	venta	hash	V	42058	0	0		Ss/9gLAFzaKvPXzJHRWyZ4tpWIs=	2018-08-27 08:38:53.903373	68	CHONGOYAPE-PC	1	0
16620	inventarios	venta	hash	V	42059	0	0		fSsV2wpEXi4YVATQfKehvq9V1T8=	2018-08-27 08:39:41.487116	4508	CPU-L01-64	1	0
16621	inventarios	venta	hash	V	42060	0	0		F4MMWcel0U2XJ3TQWUyFL+PWQdA=	2018-08-27 08:40:20.473674	4508	CPU-L01-64	1	0
16622	inventarios	venta	hash	V	42061	0	0		oFD5AfxctYx7T94xowgLBj9xRrw=	2018-08-27 08:45:47.324946	69	CHEPEN-PC	1	0
16623	inventarios	venta	hash	V	42062	0	0		okKP7j9Sa/4SOsqDXKyRaq0vSLo=	2018-08-27 08:47:38.908968	9244	TUCUME-PC	1	0
16624	inventarios	venta	hash	V	42063	0	0		yGPssdILLkVIqBAvTiC4l/OMVCw=	2018-08-27 08:56:09.384742	8404	CHOTA-PC	1	0
16625	inventarios	venta	hash	V	42064	0	0		KrjtrPdYO8T63OVTpaVoGgKih9I=	2018-08-27 09:00:37.233944	68	CHONGOYAPE-PC	1	0
16626	inventarios	venta	hash	V	42065	0	0		v5ww5OqdVes+dKurqxT8bV7oaW0=	2018-08-27 09:06:25.518341	68	CHONGOYAPE-PC	1	0
16627	inventarios	venta	hash	V	42066	0	0		WA16ObErZpgbiW4Hb82X2WXrRHg=	2018-08-27 09:13:45.689673	11667	TRANSA01	1	0
16628	inventarios	venta	hash	V	42067	0	0		tU6jA/H6Rl1CL73O8zTn/PaiDUo=	2018-08-27 09:22:38.505283	9244	TUCUME-PC	1	0
16629	inventarios	venta	hash	V	42068	0	0		DtfM1b3lz+dVsicsPbyhxFH3RG4=	2018-08-27 09:23:09.386081	11667	TRANSA01	1	0
16630	inventarios	venta	hash	V	42069	0	0		3AqRpVHW3jgYI147WvRtNEHfcd4=	2018-08-27 09:34:53.387271	11857	SANTAANITA-LIMA	1	0
16631	inventarios	venta	hash	V	42070	0	0		TDIzk+xE6h2k5UzLq/BNTvjvH5E=	2018-08-27 09:35:13.668776	10850	JDCORNEJO-PC	1	0
16632	inventarios	venta	hash	V	42071	0	0		6HPGbipqP3MaGMrcGRroTwrFFeQ=	2018-08-27 09:52:58.348486	4758	EC-PC	1	0
16633	inventarios	venta	hash	V	42072	0	0		MWCmA4UmwOMfU8hz16Fl9Iz2x6g=	2018-08-27 09:54:38.24264	10850	JDCORNEJO-PC	1	0
16634	inventarios	venta	hash	V	42073	0	0		oazgNZGIYYmACHeZh+T/1A1Vr4k=	2018-08-27 09:55:14.20791	11857	SANTAANITA-LIMA	1	0
16635	inventarios	venta	hash	V	42074	0	0		tahLFOHdf5H8kP9/Ny0/EgkqhHQ=	2018-08-27 09:55:36.543597	4758	EC-PC	1	0
16636	inventarios	venta	hash	V	42075	0	0		3Pz8tAAINR9mMcSqJqavMfsUiUQ=	2018-08-27 09:56:59.184916	4758	EC-PC	1	0
16637	inventarios	venta	hash	V	42076	0	0		sBDr798JbW2DK3QN6JXTl8Ci2lY=	2018-08-27 09:57:28.972894	73	ADMIN-PC	1	0
16638	inventarios	venta	hash	V	42077	0	0		H4HsDh9N+0B8mka3g2qzFBZyCb8=	2018-08-27 09:57:31.86801	4758	EC-PC	1	0
16639	inventarios	venta	hash	V	42078	0	0		j5foyvI2HgvHWPj2Co/o5ME0W8w=	2018-08-27 10:01:24.690812	9244	TUCUME-PC	1	0
16640	inventarios	venta	hash	V	42079	0	0		3xm3fcuDM8wrN8Q10a2uAYkeI2M=	2018-08-27 10:09:10.48626	4758	EC-PC	1	0
16641	inventarios	venta	hash	V	42080	0	0		Vsnielcf+lmUMwJkhMThX2/xPmY=	2018-08-27 10:09:30.502235	11667	TRANSA01	1	0
16643	inventarios	venta	hash	V	42082	0	0		GXioeBbteHP86Y59r1NzHE5VdlA=	2018-08-27 10:10:47.706266	4758	EC-PC	1	0
16644	inventarios	venta	hash	V	42083	0	0		1SDIfvJAJUc+Kg4aCyn/kkTGICM=	2018-08-27 10:12:33.492832	9244	TUCUME-PC	1	0
16645	inventarios	venta	hash	V	42084	0	0		MNPpq5Zw8AmY3vGpnFe26xcXmqw=	2018-08-27 10:23:52.769641	69	CHEPEN-PC	1	0
16646	inventarios	venta	hash	V	42085	0	0		p1Q+C/RKAAo8kjgVh7+dw7P9rmw=	2018-08-27 10:27:15.211351	9244	TUCUME-PC	1	0
16647	inventarios	venta	hash	V	42086	0	0		QiHmTpPQr6zE4fVn5ALkgad1aOI=	2018-08-27 10:30:45.106293	11667	TRANSA01	1	0
16648	inventarios	venta	hash	V	42087	0	0		91JdXlkBVcA5pJLf1VWbxCHCl/A=	2018-08-27 10:31:15.207107	67	CONTASTAANA-PC	1	0
16649	inventarios	venta	hash	V	42088	0	0		H2cuLWJNjmi6NImxV0cc3GcYhVw=	2018-08-27 10:33:14.396897	70	PC-PUEBLONUEVO	1	0
16650	inventarios	venta	hash	V	42089	0	0		8cCHCNPxjHRkHj1EGEg26RMtcEI=	2018-08-27 10:35:27.233583	4758	EC-PC	1	0
16651	inventarios	venta	hash	V	42090	0	0		famWhUiKgV8iVMCLP+bIR8bKm24=	2018-08-27 10:36:42.140167	4758	EC-PC	1	0
16652	inventarios	venta	hash	V	42091	0	0		V924SBQZ3eHRtimMi1dsHZiynx4=	2018-08-27 10:39:31.212391	69	CHEPEN-PC	1	0
16653	inventarios	venta	hash	V	42092	0	0		IjAEGgxDeTcT03j8WFhMlctxX34=	2018-08-27 10:44:28.578052	10763	TRANSA02	1	0
16654	inventarios	venta	hash	V	42093	0	0		eUtxfIr2bLt4i8bl0pHH04eI5FU=	2018-08-27 10:52:20.491953	9244	TUCUME-PC	1	0
16655	inventarios	venta	hash	V	42094	0	0		uP3biS5pImg8lo4jhXW9DmKpIHM=	2018-08-27 11:04:36.484215	4508	CPU-L01-64	1	0
16656	inventarios	venta	hash	V	42095	0	0		HOEZTeA0N8ABDr3xZ6Glft0tTaw=	2018-08-27 11:05:59.796769	11667	TRANSA01	1	0
16657	inventarios	venta	hash	V	42096	0	0		eCmFkb48/nmCbjocICNbScfKBlk=	2018-08-27 11:06:40.717981	4508	CPU-L01-64	1	0
16658	inventarios	venta	hash	V	42097	0	0		4tDyZm/STHdZ8b8I4rnHFKGvt5k=	2018-08-27 11:07:31.125067	4758	EC-PC	1	0
16659	inventarios	venta	hash	V	42098	0	0		NX1IloQCFL0//dIH0HcPqUqcma0=	2018-08-27 11:08:34.833941	4508	CPU-L01-64	1	0
16660	inventarios	venta	hash	V	42099	0	0		BL8H7VqDGuhcPRalOb9W1XvcWMI=	2018-08-27 11:11:17.130661	4508	CPU-L01-64	1	0
16661	inventarios	venta	hash	V	42100	0	0		s7Ch0Ifh1n5L/VkWh1Jqn5LD//k=	2018-08-27 11:13:31.200729	4758	EC-PC	1	0
16662	inventarios	venta	hash	V	42101	0	0		WVhM4b271u+MJxNEa7XnqyHzXW4=	2018-08-27 11:20:31.595871	70	PC-PUEBLONUEVO	1	0
16663	inventarios	venta	hash	V	42102	0	0		rkOg4JdvqbmB0lY3rBHZFInRzGU=	2018-08-27 11:33:21.743248	11667	TRANSA01	1	0
16664	inventarios	venta	hash	V	42103	0	0		S2VZBvIdsIVYlvv2iylF02QPcoo=	2018-08-27 11:43:17.614328	11667	TRANSA01	1	0
16665	inventarios	venta	hash	V	42104	0	0		/uwMxK85TQnyj8k5qWUq8tVRfoI=	2018-08-27 11:52:29.513196	67	CONTASTAANA-PC	1	0
16666	inventarios	venta	hash	V	42105	0	0		jZrtkUZCNqZVvYttcLaf5vblZkc=	2018-08-27 11:53:04.249443	69	CHEPEN-PC	1	0
16667	inventarios	venta	hash	V	42106	0	0		eoyli5uIRmWYx7K5onwAecb5iS8=	2018-08-27 11:55:37.239874	68	CHONGOYAPE-PC	1	0
16668	inventarios	venta	hash	V	42107	0	0		mrp74eaFkUkrQNPx0nXYYTgcVQs=	2018-08-27 11:56:14.420313	4758	EC-PC	1	0
16669	inventarios	venta	hash	V	42108	0	0		UfBm9jhS0kaf1BPnjegjJgg35CI=	2018-08-27 11:58:36.774475	11857	SANTAANITA-LIMA	1	0
16670	inventarios	venta	hash	V	42109	0	0		4Lzz+azoUA8ED9u2AHKaasc4nNs=	2018-08-27 12:04:08.389008	11891	SLAMBAYEQUE	1	0
16671	inventarios	venta	hash	V	42110	0	0		hkWQMByILAfV0zO+MVT0TAEgMms=	2018-08-27 12:05:38.574509	8404	CHOTA-PC	1	0
16672	inventarios	venta	hash	V	42111	0	0		asUihKu7yJoEfQD8yuL1ttLGpPU=	2018-08-27 12:07:42.4916	11037	BOLIVAR-PC	1	0
16673	inventarios	venta	hash	V	42112	0	0		1iUfuW1HallWOW/ni9FjkG2Ncww=	2018-08-27 12:08:26.510513	8404	CHOTA-PC	1	0
16674	inventarios	venta	hash	V	42113	0	0		F/q85SR503yGkqwg7uOpD2jZhco=	2018-08-27 12:12:23.013028	8404	CHOTA-PC	1	0
16675	inventarios	venta	hash	V	42114	0	0		v9JzjofVJBFIGtX3IMszqSO9E4U=	2018-08-27 12:14:33.834247	8404	CHOTA-PC	1	0
16676	inventarios	venta	hash	V	42115	0	0		IH2/SddI8anjd1POWnsu/1MdVi8=	2018-08-27 12:25:47.42134	11037	BOLIVAR-PC	1	0
16677	inventarios	venta	hash	V	42116	0	0		3KSvIgtr+AMh1gimypfRTpARGdo=	2018-08-27 12:26:46.551045	11037	BOLIVAR-PC	1	0
16678	inventarios	venta	hash	V	42117	0	0		pXQAnPM4NgChlyS2TRa+ff5zB8A=	2018-08-27 12:27:24.401046	67	CONTASTAANA-PC	1	0
16679	inventarios	resumen_diario	ticket	V	913	0	0	201802625887406	201802625882627	2018-08-27 12:30:38.968532	7849	CPU-L01-108	1	0
16680	inventarios	venta	hash	V	42118	0	0		+TFhlVioOdLuttQf8slnRlCClo0=	2018-08-27 12:31:51.326606	11037	BOLIVAR-PC	1	0
16681	inventarios	venta	hash	V	42119	0	0		hXh/+EOzoxueysR/r2fmjVd02ZA=	2018-08-27 12:46:14.792825	68	CHONGOYAPE-PC	1	0
16682	inventarios	venta	hash	V	42120	0	0		d/LZkCg7Rt/e7gr/2PVJ/Khe3CE=	2018-08-27 12:48:22.395835	10850	JDCORNEJO-PC	1	0
16683	inventarios	venta	hash	V	42121	0	0		6TxB+NqbMnJoh4+4ETnBCTu74rE=	2018-08-27 12:52:46.358978	11857	SANTAANITA-LIMA	1	0
16684	inventarios	venta	hash	V	42122	0	0		BuDfKPajqoJYO3FtAFaNGraOgSo=	2018-08-27 12:55:03.930492	11857	SANTAANITA-LIMA	1	0
16685	inventarios	venta	hash	V	42123	0	0		5r25vxI8NQFBkoMqHhVpqz+j1is=	2018-08-27 13:10:54.581065	9244	TUCUME-PC	1	0
16686	inventarios	venta	hash	V	42124	0	0		GVippZhp1dXPryXto0fpA/VRtV0=	2018-08-27 13:42:03.617056	11857	SANTAANITA-LIMA	1	0
16687	inventarios	venta	hash	V	42125	0	0		56b23DUYwpxNONbgy4MY6wBa2c8=	2018-08-27 13:43:48.174299	9244	TUCUME-PC	1	0
16688	inventarios	venta	hash	V	42126	0	0		slPz9Y++MbFBU2kFG86/eIDii4s=	2018-08-27 14:00:25.939248	11857	SANTAANITA-LIMA	1	0
16689	inventarios	venta	hash	V	42127	0	0		84nShaxKnJq6vL4X0VtV3rCrFtI=	2018-08-27 14:11:34.339615	11857	SANTAANITA-LIMA	1	0
16690	inventarios	venta	hash	V	42128	0	0		WVOUCtqGgjZU6A0ky7QI5XVDaP8=	2018-08-27 14:28:59.618581	67	CONTASTAANA-PC	1	0
16691	inventarios	venta	hash	V	42129	0	0		9bvnS6wDmiBeztu1Aje1vJGhN68=	2018-08-27 14:38:32.819178	9244	TUCUME-PC	1	0
16692	inventarios	venta	hash	V	42130	0	0		7n1r6Asg1OpoJioBmfKIh/9qdlE=	2018-08-27 15:03:42.564763	69	CHEPEN-PC	1	0
16693	inventarios	venta	hash	V	42131	0	0		F6+CsAUQqTVlJUyy6rftSrfGfW8=	2018-08-27 15:11:03.511666	69	CHEPEN-PC	1	0
16694	inventarios	venta	hash	V	42132	0	0		oVfD96NOWuy3xN0bysd8OydWAyE=	2018-08-27 15:18:35.15639	87	PACANGUILLA-PC	1	0
16695	inventarios	venta	hash	V	42133	0	0		seVhDxC6p9WE0JJ+AQi1upEsDi0=	2018-08-27 15:18:51.270145	67	CONTASTAANA-PC	1	0
16696	inventarios	venta	hash	V	42134	0	0		tb9Aa+owCJXxPj2yx/MKClP9Yc8=	2018-08-27 15:23:57.335423	8404	CHOTA-PC	1	0
16697	inventarios	venta	hash	V	42135	0	0		t+JOJTbqYk8usLWvNdA4KJt1qEQ=	2018-08-27 15:24:25.607145	9244	TUCUME-PC	1	0
16698	inventarios	venta	hash	V	42136	0	0		KLXOjO9zLlV/DFWxrVkGqXS+zvM=	2018-08-27 15:31:17.800039	8404	CHOTA-PC	1	0
16699	inventarios	venta	hash	V	42137	0	0		MvZVVL1t0DDoc8xUSDGZ2EIX5C0=	2018-08-27 15:36:40.703196	69	CHEPEN-PC	1	0
16700	inventarios	venta	hash	V	42139	0	0		v6DUtV+GMJ3NeTnVTFA8EpWm+Zc=	2018-08-27 15:42:29.703174	9244	TUCUME-PC	1	0
16701	inventarios	venta	hash	V	42138	0	0		Ib4GWEWyj+eM7ikyLPsJkieinos=	2018-08-27 15:42:34.604613	11857	SANTAANITA-LIMA	1	0
16702	inventarios	venta	hash	V	42140	0	0		pgkpXvhR1/JYeYRVcP5sgS5qSL4=	2018-08-27 15:43:09.636999	73	ADMIN-PC	1	0
16703	inventarios	venta	hash	V	42141	0	0		yyvd0M0w3FRSwpA+xB8VHHIj/9o=	2018-08-27 15:44:26.75803	69	CHEPEN-PC	1	0
16704	inventarios	venta	hash	V	42142	0	0		r5JA73Vu7sLvOXAjgGaMdca6+6E=	2018-08-27 15:46:14.256892	87	PACANGUILLA-PC	1	0
16705	inventarios	venta	hash	V	42143	0	0		N/Ku7U4F8TOqh4V5WvHo99wivms=	2018-08-27 15:46:54.100768	11444	CPU-L01-53	1	0
16706	inventarios	venta	hash	V	42145	0	0		Jmj1Zcc0PyWQCMoS63mqHuFR7KQ=	2018-08-27 15:49:56.891983	9244	TUCUME-PC	1	0
16707	inventarios	venta	hash	V	42144	0	0		e4fpdeSyz1WNObQ6bQTOLXd0MgU=	2018-08-27 15:49:59.647698	8404	CHOTA-PC	1	0
16708	inventarios	venta	hash	V	42146	0	0		KlOBzuMQWJ5nEuAPlLSlPB93lJw=	2018-08-27 15:55:20.8109	8404	CHOTA-PC	1	0
16709	inventarios	venta	hash	V	42147	0	0		fZB8yTUnM5Ysip2hWtrMvSeJWXM=	2018-08-27 16:01:05.211854	11857	SANTAANITA-LIMA	1	0
16710	inventarios	venta	hash	V	42148	0	0		3GiNfBvRpU4VCeOCMMZFoQa3eKc=	2018-08-27 16:04:28.203459	8404	CHOTA-PC	1	0
16711	inventarios	venta	hash	V	42149	0	0		61eiKPDSwo1mNvz18ZkVZQRGO5Y=	2018-08-27 16:07:05.58919	11891	SLAMBAYEQUE	1	0
16712	inventarios	venta	hash	V	42150	0	0		btChdjsWfGzF8RsPedFCj9pQZXA=	2018-08-27 16:10:51.728963	11037	BOLIVAR-PC	1	0
16713	inventarios	venta	hash	V	42066	0	0	WA16ObErZpgbiW4Hb82X2WXrRHg=	ekMPlteuydfU2uDIrmzvhJrc12Y=	2018-08-27 16:11:04.002497	11667	TRANSA01	1	0
16714	inventarios	venta	planillaid	I	42143	0	0	5822	6112	2018-08-27 16:16:41.211291	11444	CPU-L01-53	1	0
16715	tesoreria	cajaplanilla_detalle	detalleid	I	46491	0	0	5822	6112	2018-08-27 16:16:41.211291	11444	CPU-L01-53	1	0
16716	inventarios	venta	hash	V	42151	0	0		UpbHT2fAMt4ZAT/pCCe2NvBP4po=	2018-08-27 16:21:56.353362	9244	TUCUME-PC	1	0
16717	inventarios	venta	hash	V	42152	0	0		fb+ewQ2MSrKkIxCHhg0duoxdgB4=	2018-08-27 16:22:56.068762	9244	TUCUME-PC	1	0
16718	inventarios	venta	hash	V	42153	0	0		Rkz6ir7wy/sovKeKZjQAcdP50ko=	2018-08-27 16:46:19.373867	11125	EVY-LAPTOP	1	0
16719	inventarios	venta	hash	V	42154	0	0		Dd27JpXmeFQfQxIneHYmPqQiYmI=	2018-08-27 16:47:09.057682	11125	EVY-LAPTOP	1	0
16720	inventarios	venta	hash	V	42155	0	0		wElFMfS8Er2gxd+OHth+oG+DN8c=	2018-08-27 16:47:48.289426	69	CHEPEN-PC	1	0
16721	inventarios	venta	hash	V	42156	0	0		7nwDCTiAJWNrFVAjFpKUaXAFk1w=	2018-08-27 16:48:46.439282	8404	CHOTA-PC	1	0
16722	inventarios	venta	hash	V	42157	0	0		dfLZcl7LJLotRHUuGLYRsSZsHm0=	2018-08-27 16:53:02.84831	11857	SANTAANITA-LIMA	1	0
16723	inventarios	venta	hash	V	42158	0	0		+Ih8kdCRZXqvPWVOD99i/bZtmLs=	2018-08-27 16:55:40.027508	69	CHEPEN-PC	1	0
16724	inventarios	venta	hash	V	42159	0	0		djJQc8QED5O3noSn1Uz7PQ8LBlc=	2018-08-27 17:14:39.538368	11125	EVY-LAPTOP	1	0
16725	inventarios	venta	hash	V	42160	0	0		tUZErZwuZJBPeFc6mMJ65iEFTSc=	2018-08-27 17:17:20.244659	11037	BOLIVAR-PC	1	0
16726	inventarios	venta	hash	V	42161	0	0		yMjwKTrbzqnJQxDBSfVOohqulF0=	2018-08-27 17:18:34.278088	12120	SANTAANITA-LIMA	1	0
16727	inventarios	venta	hash	V	42162	0	0		jV3EAKF7fQ8VDdI9329NMqwqNf4=	2018-08-27 17:19:45.865961	11037	BOLIVAR-PC	1	0
16728	inventarios	venta	hash	V	42163	0	0		+zGxIFmo9L+ZugFQzeXLYQ8+XoM=	2018-08-27 17:22:38.61663	11667	TRANSA01	1	0
16729	inventarios	venta	hash	V	42164	0	0		G1U8WePNT7+n4Fpds5nxky757uc=	2018-08-27 17:24:50.018738	9244	TUCUME-PC	1	0
16730	inventarios	venta	hash	V	42165	0	0		gL2JdEHiHCNB30T9zvoXALc3n5E=	2018-08-27 17:29:10.472585	12120	SANTAANITA-LIMA	1	0
16731	inventarios	ordencompra	estado	B	945	0	0	true	false	2018-08-27 17:34:12.024597	1	SISTEMAS2-PC	1	0
16732	inventarios	venta	hash	V	42166	0	0		OccOliQu8VAgG1lfDfD9FJ9ugL0=	2018-08-27 17:35:12.073632	11857	SANTAANITA-LIMA	1	0
16733	inventarios	venta	hash	V	42167	0	0		VEs8TUqmjodaoErScEz5oSrWBlc=	2018-08-27 17:52:07.745595	11857	SANTAANITA-LIMA	1	0
16734	inventarios	venta	hash	V	42168	0	0		eRXS1z2ER+RTR6jkMK7U7EH2f7U=	2018-08-27 17:52:29.799378	10850	JDCORNEJO-PC	1	0
16735	inventarios	venta	hash	V	42169	0	0		dawPTeb7RsDF8iSTEHXk2yjFjBI=	2018-08-27 17:55:08.23217	10850	JDCORNEJO-PC	1	0
16736	inventarios	venta	hash	V	42170	0	0		OMW+r3eErUARGMq1QlwSps636Zk=	2018-08-27 17:58:11.763742	11667	TRANSA01	1	0
16737	inventarios	venta	hash	V	42171	0	0		6CAUuSA9kVU5d1H1ZJ8mvpblYCc=	2018-08-27 18:04:41.421907	11667	TRANSA01	1	0
16738	inventarios	venta	hash	V	42172	0	0		XMjJxjRZqkdnclB5rXhS5nShknk=	2018-08-27 18:06:19.513678	11857	SANTAANITA-LIMA	1	0
16739	inventarios	venta	hash	V	42171	0	0	6CAUuSA9kVU5d1H1ZJ8mvpblYCc=	PrtvtmcBRsp4Kvvn3+7NPM9oN2M=	2018-08-27 18:10:09.722554	11667	TRANSA01	1	0
16740	inventarios	venta	hash	V	42172	0	0	XMjJxjRZqkdnclB5rXhS5nShknk=	Xg+czdzISFocyb7ykzNB8mGWXy4=	2018-08-27 18:10:28.079994	10757	NBK-L01-72	1	0
16741	inventarios	venta	hash	V	42171	0	0	PrtvtmcBRsp4Kvvn3+7NPM9oN2M=	r3dp7lznoSnwZ1Q12HTW2eQhdLo=	2018-08-27 18:13:35.083425	11667	TRANSA01	1	0
16742	inventarios	venta	hash	V	42163	0	0	+zGxIFmo9L+ZugFQzeXLYQ8+XoM=	QNAP9oT+z2RaW/Me+EjtCM/yzX4=	2018-08-27 18:18:38.171382	11667	TRANSA01	1	0
16743	inventarios	venta	hash	V	42173	0	0		zaXgOvA47RUCB+A6QulQU3MetB0=	2018-08-27 18:24:10.912244	10757	NBK-L01-72	1	0
16744	inventarios	venta	hash	V	42174	0	0		smiEBuQRlZBKubRbN0pTk35C7N8=	2018-08-27 18:24:54.068356	10757	NBK-L01-72	1	0
16745	inventarios	venta	hash	V	42175	0	0		0ugkaYiDB7hc/f5cePlmlBgq9uw=	2018-08-27 18:26:45.152439	11667	TRANSA01	1	0
16746	inventarios	venta	hash	V	42176	0	0		0Z9YpquGabeC9wZrQDGNfqDa0nQ=	2018-08-27 18:34:56.168876	11444	CPU-L01-53	1	0
16747	inventarios	venta	hash	V	42177	0	0		Ne12G7nIzAGeLU6fM1E8e188CTI=	2018-08-27 19:46:17.212506	11444	CPU-L01-53	1	0
16748	inventarios	venta	hash	V	42178	0	0		SloIPUPaT2JpwXQgcHFMX7ZRQqc=	2018-08-27 20:01:59.090979	11444	CPU-L01-53	1	0
16749	inventarios	venta	hash	V	42179	0	0		uSuK6VLKjJfNImzWQPzhKcX3zLM=	2018-08-28 05:20:08.827814	633	CPU-FSA-L05-051	1	0
16750	inventarios	venta	hash	V	42180	0	0		eQhnGszQvVUp5yW+tg9gPJGC5kA=	2018-08-28 06:03:06.874673	73	ADMIN-PC	1	0
16751	inventarios	venta	hash	V	42181	0	0		s8xADoKEFi9n3G2U6Tp1ds7rzAc=	2018-08-28 06:28:05.009986	73	ADMIN-PC	1	0
16752	inventarios	venta	hash	V	42182	0	0		w/kW/EgLfMaQPrq8uwWcEx8kG/U=	2018-08-28 06:31:41.132699	87	PACANGUILLA-PC	1	0
16753	inventarios	venta	hash	V	42183	0	0		299W6eBUSTa1JkxP0fmdORCrGeg=	2018-08-28 06:46:56.154292	633	CPU-FSA-L05-051	1	0
16754	inventarios	venta	hash	V	42184	0	0		+bMafR3NTVMsRhKMBYESlvcpvXc=	2018-08-28 06:48:58.124451	73	ADMIN-PC	1	0
16755	inventarios	venta	hash	V	42185	0	0		epsvGRZ0yqBhaEV2eyStsPfH1z4=	2018-08-28 06:51:28.908025	69	CHEPEN-PC	1	0
16756	inventarios	venta	hash	V	42186	0	0		1FpZ9IFmhUluuOgLUfU14iI5mSo=	2018-08-28 07:09:47.197485	633	CPU-FSA-L05-051	1	0
16757	inventarios	venta	hash	V	42187	0	0		URpsQwCsb8GQsZCaasU8GmGiQ1M=	2018-08-28 07:40:33.936621	87	PACANGUILLA-PC	1	0
16758	inventarios	venta	hash	V	42188	0	0		63yPfrQpQ6MNra1L0+mp3m4eaUI=	2018-08-28 07:48:00.064815	70	PC-PUEBLONUEVO	1	0
16759	inventarios	venta	hash	V	42189	0	0		lWAVHdDQZ+h6yYyYWvHO949DzyM=	2018-08-28 07:52:40.999065	67	CONTASTAANA-PC	1	0
16760	inventarios	venta	hash	V	42190	0	0		Q96bosA2YDVn1iDRF+yDckf5XCE=	2018-08-28 07:55:47.211446	87	PACANGUILLA-PC	1	0
16761	inventarios	venta	hash	V	42191	0	0		JTVZqWozcS+nN2BKDNGpADFG7AA=	2018-08-28 08:06:33.709706	68	CHONGOYAPE-PC	1	0
16762	inventarios	venta	hash	V	42192	0	0		yd0LMgdOQp0CL99Wpxo+QFErTgU=	2018-08-28 08:14:38.519529	69	CHEPEN-PC	1	0
16763	inventarios	venta	hash	V	42193	0	0		oygUEFn0chMl+FJy5w15JSQ+Iz4=	2018-08-28 08:18:59.605833	11857	SANTAANITA-LIMA	1	0
16764	inventarios	venta	hash	V	42194	0	0		IULntLjRVks5F5FDqjrWyl0UV3E=	2018-08-28 08:27:43.236883	68	CHONGOYAPE-PC	1	0
16765	inventarios	venta	hash	V	42195	0	0		mxaXH6NLGRm3/hdLulFR/XoWYuE=	2018-08-28 08:34:04.927179	11667	TRANSA01	1	0
16766	inventarios	venta	hash	V	42196	0	0		yyk30LezdlkrcWde7q996/t5deM=	2018-08-28 08:34:53.680928	69	CHEPEN-PC	1	0
16767	inventarios	venta	hash	V	42197	0	0		/yPF5j42U9K3rk2E8L+6vYrP2Ao=	2018-08-28 08:37:09.045466	11667	TRANSA01	1	0
16768	inventarios	venta	hash	V	42198	0	0		rPh3AHqpmfeMjQm+coY0UEAm/lQ=	2018-08-28 08:42:16.228627	11667	TRANSA01	1	0
16769	inventarios	venta	hash	V	42199	0	0		xw33IwBBf6ZbIu2Rrh7fXs4HReg=	2018-08-28 08:43:15.43895	11667	TRANSA01	1	0
16770	inventarios	venta	hash	V	42200	0	0		ndPbozndUw9dLtXcKmvein3gJPQ=	2018-08-28 08:47:47.598184	11667	TRANSA01	1	0
16771	inventarios	venta	hash	V	42201	0	0		HHOVU+qdsZn0JcnRks3K2ZlqjmI=	2018-08-28 08:48:58.333312	11667	TRANSA01	1	0
16772	inventarios	venta	hash	V	42202	0	0		u/bHmQeC8ggJ5qtXDrKHfOzzx9s=	2018-08-28 08:50:58.926828	10850	JDCORNEJO-PC	1	0
16773	inventarios	venta	hash	V	42203	0	0		3jX2Kq2wqe1s1E5PAlnYqvd3DfQ=	2018-08-28 08:53:42.119439	68	CHONGOYAPE-PC	1	0
16774	inventarios	venta	hash	V	42204	0	0		hKzaWTIgrwWauDq/j6M7rZflObU=	2018-08-28 08:54:15.461751	11667	TRANSA01	1	0
16775	inventarios	venta	hash	V	42205	0	0		ip+MbqfsyvNG/akIAP4LkNpu6Mo=	2018-08-28 08:55:11.269863	11667	TRANSA01	1	0
16776	inventarios	venta	hash	V	42206	0	0		xcheoF2v913rUCoAaYFqNxx4/ug=	2018-08-28 08:58:36.642642	11667	TRANSA01	1	0
16777	inventarios	venta	hash	V	42207	0	0		zNHLB3R6packE6yGmklnO0VzqPY=	2018-08-28 09:00:00.137858	11667	TRANSA01	1	0
16778	inventarios	venta	hash	V	42208	0	0		W3ay7NTnShWdKRqQmzfBHsRub+M=	2018-08-28 09:05:06.888597	11667	TRANSA01	1	0
16779	inventarios	venta	hash	V	42209	0	0		Bezn87hVhtckrpR8LwEY23NWPPE=	2018-08-28 09:06:04.898925	11667	TRANSA01	1	0
16780	inventarios	venta	hash	V	42210	0	0		y9SYK1VRiZ6ONnjhIBhZrsOQD/Q=	2018-08-28 09:10:52.459036	11667	TRANSA01	1	0
16781	inventarios	venta	hash	V	42211	0	0		7vt3JvIQqFm2laKJqUk4OS1jGUQ=	2018-08-28 09:11:42.60507	11667	TRANSA01	1	0
16782	inventarios	venta	hash	V	42212	0	0		VZZqmK21PAeCSPoj+e/MDMFTmos=	2018-08-28 09:15:30.519256	11667	TRANSA01	1	0
16783	inventarios	venta	hash	V	42213	0	0		NfER+LVX/OnDvs7bSIQAnHGZQJE=	2018-08-28 09:16:32.05204	11667	TRANSA01	1	0
16784	inventarios	venta	hash	V	42214	0	0		Sel5A9Rpggy0HjfY32Apxb4qTs4=	2018-08-28 09:27:13.828897	10850	JDCORNEJO-PC	1	0
16785	inventarios	venta	hash	V	42215	0	0		fD48RH0a3x3HU6u4szU+YtKWE2E=	2018-08-28 09:27:52.275167	70	PC-PUEBLONUEVO	1	0
16786	inventarios	venta	hash	V	42212	0	0	VZZqmK21PAeCSPoj+e/MDMFTmos=	ZZ6jtHITZy72nVy7XJQYRrhwraA=	2018-08-28 09:34:41.352628	11667	TRANSA01	1	0
16787	inventarios	venta	hash	V	42216	0	0		7ZX9NeY4sl+VdU+JefXySCA69+c=	2018-08-28 09:39:57.45756	8404	CHOTA-PC	1	0
16788	inventarios	venta	hash	V	42217	0	0		PvGnGQNlsS0Kr0HrgRXPdkfyJEw=	2018-08-28 09:46:19.380386	69	CHEPEN-PC	1	0
16789	inventarios	venta	hash	V	42218	0	0		ueT0k9iezvTyogbiy675uD96DFg=	2018-08-28 09:51:27.341411	633	CPU-FSA-L05-051	1	0
16790	inventarios	venta	hash	V	42219	0	0		yUe3HdQ0n8JHO56ty9WDdCjUlw4=	2018-08-28 09:51:34.793243	11667	TRANSA01	1	0
16791	inventarios	venta	hash	V	42220	0	0		Jm8SwgHnyeVIBilzRPy4fs//+U8=	2018-08-28 09:52:54.579739	9244	TUCUME-PC	1	0
16792	inventarios	venta	hash	V	42221	0	0		VrXWcMhPInpKiPpw781whtvnBGI=	2018-08-28 10:10:10.708181	9244	TUCUME-PC	1	0
16793	inventarios	venta	hash	V	42222	0	0		UEAkm9W3khX6qnxT8A8sYfuDHv8=	2018-08-28 10:11:11.302314	633	CPU-FSA-L05-051	1	0
16794	inventarios	venta	hash	V	42223	0	0		EJNmjgaoQzZ8a43romYLCPZu9Hc=	2018-08-28 10:13:15.351001	87	PACANGUILLA-PC	1	0
16795	inventarios	venta	hash	V	42224	0	0		ktilSkLjiMlNOQtgTe0oie2Cm2Y=	2018-08-28 10:13:34.128768	9244	TUCUME-PC	1	0
16796	inventarios	venta	hash	V	42225	0	0		seKotvGVyigv+rdbF1EztpS4wSk=	2018-08-28 10:15:30.313619	633	CPU-FSA-L05-051	1	0
16797	inventarios	venta	hash	V	42226	0	0		6uCIq2sd8zUjdYWAgmtn4LJ8T0M=	2018-08-28 10:25:06.871078	9244	TUCUME-PC	1	0
16798	inventarios	venta	hash	V	42227	0	0		9Ym472ui68sEsQJOKhtEsZV5Q2o=	2018-08-28 10:28:03.652392	11857	SANTAANITA-LIMA	1	0
16799	inventarios	venta	hash	V	42228	0	0		E7xgQQX5KZqWeIDcu7ONfPqOBLY=	2018-08-28 10:30:35.660418	11857	SANTAANITA-LIMA	1	0
16800	inventarios	venta	hash	V	42229	0	0		NrEmtxgXUDa9dRXcvcyiGlPNtQ8=	2018-08-28 10:31:58.420235	11857	SANTAANITA-LIMA	1	0
16801	inventarios	venta	hash	V	42230	0	0		J1zw+L+sbVZL09qjqjnsYVcMcTI=	2018-08-28 10:34:14.433298	67	CONTASTAANA-PC	1	0
16802	inventarios	venta	hash	V	42232	0	0		0wc2J7lXRgxvK2HEF/M6c+3X4pA=	2018-08-28 10:48:27.971851	4758	EC-PC	1	0
16803	inventarios	venta	hash	V	42233	0	0		bAgEvVKLtMOx+ZWEDsOzapYOXsg=	2018-08-28 10:48:58.213078	69	CHEPEN-PC	1	0
16804	inventarios	venta	hash	V	42234	0	0		ZXZGyhN8/7ThXFgEt0CBVBM6vFM=	2018-08-28 10:49:04.862089	4758	EC-PC	1	0
16805	inventarios	venta	hash	V	42235	0	0		N+72MLEF7S9dEuvJDZVGzl5Qj7k=	2018-08-28 10:49:41.001301	4758	EC-PC	1	0
16806	inventarios	venta	hash	V	42236	0	0		v+vqykDFdUkIok0fp87w6mZPTd4=	2018-08-28 10:51:08.27513	4758	EC-PC	1	0
16807	inventarios	venta	hash	V	42237	0	0		/wJBFPpCQdKWzxdCtgnsVg0kKZs=	2018-08-28 10:52:41.234537	4758	EC-PC	1	0
16808	inventarios	venta	hash	V	42238	0	0		uRC5ECoiD0KWYi45CRNqIl+H4lI=	2018-08-28 10:57:25.983927	11891	SLAMBAYEQUE	1	0
16809	inventarios	venta	hash	V	42239	0	0		PIXF6NKB4sD+nEJWCdoA/8rQfWk=	2018-08-28 11:20:16.46106	69	CHEPEN-PC	1	0
16810	inventarios	venta	hash	V	42240	0	0		pZbi1w6UXxrZR03qqLKKW8ZzmJ8=	2018-08-28 11:21:05.559894	73	ADMIN-PC	1	0
16811	inventarios	resumen_diario	ticket	V	919	0	0	201802628880970	201802611818698	2018-08-28 11:22:55.530434	10843	CPU-L01-163	1	0
16812	inventarios	resumen_diario	ticket	V	918	0	0	201802628880643	201802608424671	2018-08-28 11:23:17.111437	10843	CPU-L01-163	1	0
16813	inventarios	resumen_diario	ticket	V	919	0	0	201802611818698	201802608424671	2018-08-28 11:23:55.941802	10843	CPU-L01-163	1	0
16814	inventarios	venta	hash	V	42241	0	0		P61ezroIyuLCM4VMtGbTIQaRCyk=	2018-08-28 11:27:21.214746	4758	EC-PC	1	0
16815	inventarios	venta	hash	V	42242	0	0		BCmMp+AzPlpK8LGNv7I4/62uHDE=	2018-08-28 11:31:36.014943	4758	EC-PC	1	0
16816	inventarios	venta	hash	V	42243	0	0		lT3H6udhrGaa/8amfA3/iP9+Pyo=	2018-08-28 11:35:35.927121	11037	BOLIVAR-PC	1	0
16817	inventarios	venta	hash	V	42244	0	0		6Vj1ma+QsFnNzrAlbrH1aVP5uXQ=	2018-08-28 11:42:35.096712	8404	CHOTA-PC	1	0
16818	inventarios	venta	hash	V	42245	0	0		dyQqptUbA68ZHkhzOxONbhFencg=	2018-08-28 11:44:29.903353	67	CONTASTAANA-PC	1	0
16819	inventarios	venta	hash	V	42246	0	0		2Mul+z0I/G7Q5fviZHXe0kYnuag=	2018-08-28 11:45:06.247325	67	CONTASTAANA-PC	1	0
16820	inventarios	venta	hash	V	42247	0	0		AmaRSOMLs78Tcl5Fl1CHXJqmbdY=	2018-08-28 11:45:24.003429	11037	BOLIVAR-PC	1	0
16821	inventarios	venta	hash	V	42248	0	0		MTFo9c4EZ6a3DDo6IKpPWErvZjo=	2018-08-28 11:48:38.357822	11667	TRANSA01	1	0
16822	inventarios	venta	hash	V	42249	0	0		eRBp+qc77dpd6OO72Tj7+MTvJmk=	2018-08-28 11:49:07.533894	69	CHEPEN-PC	1	0
16823	inventarios	venta	hash	V	42250	0	0		dAnW/rfnvDUlQVUSgIpOcS3bsHc=	2018-08-28 11:50:15.010305	10836	CAJAMARCA-PC	1	0
16824	inventarios	venta	hash	V	42251	0	0		KlhBPhYtZI42VAIZnJqJ0ilYuOM=	2018-08-28 11:55:20.39736	69	CHEPEN-PC	1	0
16825	inventarios	venta	hash	V	42252	0	0		Azl1uApoSFNQt4PJqZWrn+CJxRU=	2018-08-28 11:59:02.540405	11857	SANTAANITA-LIMA	1	0
16826	inventarios	venta	hash	V	42253	0	0		fIXfJqKCvC9nmyaHMmS3GxtR6O8=	2018-08-28 12:01:20.674118	10850	JDCORNEJO-PC	1	0
16827	inventarios	venta	hash	V	42254	0	0		uonCB0t/k+FXkX2FuSWghERg2ik=	2018-08-28 12:08:14.388549	11037	BOLIVAR-PC	1	0
16828	inventarios	venta	hash	V	42255	0	0		Slkqld2dgO7yH1iBIgEsl8qDvs0=	2018-08-28 12:18:28.928058	11667	TRANSA01	1	0
16829	inventarios	venta	hash	V	42256	0	0		E6SWjdZ4ooJEhTxhdSIiRQHPXUM=	2018-08-28 12:22:53.631523	10763	TRANSA02	1	0
16830	inventarios	venta	hash	V	42256	0	0	E6SWjdZ4ooJEhTxhdSIiRQHPXUM=	pD1lYKrh5t2pGjto3NgEOwdcEbE=	2018-08-28 12:25:10.795636	10763	TRANSA02	1	0
16831	inventarios	venta	hash	V	42257	0	0		lt+61zObdQ0/FDaVeyy+x1nUSmk=	2018-08-28 12:30:28.157562	10763	TRANSA02	1	0
16832	inventarios	venta	hash	V	42258	0	0		sEh/L22ErZzD/x44cXWLO7T6cjo=	2018-08-28 12:31:16.488605	67	CONTASTAANA-PC	1	0
16833	inventarios	venta	hash	V	42259	0	0		wTOT62G3VjupCnMBLcs8izo0LWE=	2018-08-28 12:45:35.237973	10850	JDCORNEJO-PC	1	0
16834	inventarios	venta	hash	V	42260	0	0		2X3aoRx88HvGoW0Ef0oD2DvG440=	2018-08-28 12:46:34.258186	68	CHONGOYAPE-PC	1	0
16835	inventarios	venta	hash	V	42261	0	0		zfd2VAcn0GsQnLFZWPilGe19gvs=	2018-08-28 12:59:15.219563	67	CONTASTAANA-PC	1	0
16836	inventarios	venta	hash	V	42262	0	0		rP57dpzTp8NyC+VnModjLbcEaZY=	2018-08-28 13:05:53.786205	67	CONTASTAANA-PC	1	0
16837	inventarios	venta	hash	V	42263	0	0		Q8b6BNypW+ynJPprTUvfQ7jA5Qo=	2018-08-28 13:12:01.129897	9244	TUCUME-PC	1	0
16838	inventarios	venta	hash	V	42264	0	0		r1AVLetOTOLsIUdJO/bzt82Ve8g=	2018-08-28 13:22:53.46001	11857	SANTAANITA-LIMA	1	0
16839	inventarios	venta	hash	V	42266	0	0		zsBU4Y1Ftnnjx4DsHXcY/XOFASI=	2018-08-28 13:53:23.615994	11857	SANTAANITA-LIMA	1	0
16840	inventarios	venta	hash	V	42267	0	0		k4NULh56Q5aXYortivhn4ZbjUsE=	2018-08-28 14:05:12.435907	11857	SANTAANITA-LIMA	1	0
16841	inventarios	venta	hash	V	42268	0	0		U2yu/C3ZzzmX55ks9K1sP9Fe6rY=	2018-08-28 14:15:12.430072	9244	TUCUME-PC	1	0
16842	inventarios	venta	hash	V	42269	0	0		8g73LeQRGzLdtLyfYnH08KLBfzQ=	2018-08-28 15:17:20.149789	633	CPU-FSA-L05-051	1	0
16843	inventarios	venta	hash	V	42270	0	0		smCaJ+hnbN5DNuJ0WgdsBabzW7E=	2018-08-28 15:26:54.454263	9244	TUCUME-PC	1	0
16844	inventarios	venta	hash	V	42271	0	0		Xlhe+S1smQxwQrpeZ+SoDDx2qks=	2018-08-28 15:29:32.581358	4758	EC-PC	1	0
16845	inventarios	venta	hash	V	42272	0	0		duZJnKuznKQrkKPQhe3expFE0HE=	2018-08-28 15:30:00.121859	11857	SANTAANITA-LIMA	1	0
16846	inventarios	venta	hash	V	42273	0	0		7yCp3/a/eZJqhHEtpCVhA/ISSxM=	2018-08-28 15:30:56.609193	11037	BOLIVAR-PC	1	0
16847	inventarios	venta	hash	V	42274	0	0		hvh92jPqO9A1UGx0r/ZpXHqgibw=	2018-08-28 15:32:46.101775	8404	CHOTA-PC	1	0
16848	inventarios	venta	hash	V	42275	0	0		7q4K5UJ+uIXBv10IE+s1OKh54dI=	2018-08-28 15:44:44.988492	10763	TRANSA02	1	0
16849	inventarios	venta	hash	V	42276	0	0		DUDUXPm1K/m8TwUmAo9PMHMnAkI=	2018-08-28 15:54:33.421374	11667	TRANSA01	1	0
16850	tesoreria	cajaplanilla_detalle	estado	B	46551	0	0	true	false	2018-08-28 15:55:33.495747	11125	EVY-LAPTOP	1	0
16851	inventarios	venta	hash	V	42277	0	0		2V/YZNcD7wAnSMqUtqQD6wDCscc=	2018-08-28 16:00:14.385795	11667	TRANSA01	1	0
16852	inventarios	venta	hash	V	42277	0	0	2V/YZNcD7wAnSMqUtqQD6wDCscc=	kU5KeBcMgc/gngc97w6lXTcXh9s=	2018-08-28 16:03:03.90895	11667	TRANSA01	1	0
16853	inventarios	venta	hash	V	42278	0	0		HNomJjtkgP8+Oxpyjajkf7x4uEI=	2018-08-28 16:08:40.781901	9244	TUCUME-PC	1	0
16854	inventarios	venta	hash	V	42279	0	0		54wP1KKo0CsM8fVS7sIix37LDnc=	2018-08-28 16:09:23.176325	11667	TRANSA01	1	0
16855	inventarios	venta	hash	V	42280	0	0		N4pSCXk/tCLiVfivZk5d/l7vCec=	2018-08-28 16:10:50.06879	10763	TRANSA02	1	0
16856	inventarios	venta	hash	V	42281	0	0		NJ5QLPFacM/FaT8N0af4vlkrEfc=	2018-08-28 16:15:30.566184	68	CHONGOYAPE-PC	1	0
16857	inventarios	venta	hash	V	42282	0	0		vrONKQJvSU4pnWsm7U4DoIBG0Vc=	2018-08-28 16:17:01.188225	11857	SANTAANITA-LIMA	1	0
16858	inventarios	venta	hash	V	42283	0	0		FledddT84NAqyP1ETboOwaJAVmc=	2018-08-28 16:24:42.116103	69	CHEPEN-PC	1	0
16859	inventarios	venta	hash	V	42284	0	0		8zn1XcxOFs+cd5TdNbBFsmY2xak=	2018-08-28 16:27:10.077092	73	ADMIN-PC	1	0
16860	inventarios	venta	hash	V	42285	0	0		m4sxImh/4JdcC7YC2LcxU6k4sc8=	2018-08-28 16:34:01.423716	70	PC-PUEBLONUEVO	1	0
16861	inventarios	venta	hash	V	42286	0	0		JPAZH415+s2vJQF2l9ZvyyOh74Q=	2018-08-28 16:40:13.303624	11037	BOLIVAR-PC	1	0
16862	inventarios	venta	hash	V	42287	0	0		/FgXlOLHnj3QoYapDgeyM1YhCko=	2018-08-28 16:46:13.857714	10763	TRANSA02	1	0
16863	inventarios	venta	hash	V	42288	0	0		IfesNbilKEg5hZeeqhIJOLoB6r8=	2018-08-28 16:46:51.646233	8404	CHOTA-PC	1	0
16864	inventarios	venta	hash	V	42289	0	0		Arz4mMfi7U/pMtkzBfX4HK31IuA=	2018-08-28 16:47:16.939229	11857	SANTAANITA-LIMA	1	0
16865	inventarios	venta	hash	V	42290	0	0		gFGb2I2yHBIFMOWCICFNJkrcwc8=	2018-08-28 16:53:36.53471	9244	TUCUME-PC	1	0
16866	inventarios	venta	hash	V	42291	0	0		jIAnXgbdnHnOFlRQ0LbHmJCzuCI=	2018-08-28 16:55:16.90316	8404	CHOTA-PC	1	0
16867	inventarios	venta	hash	V	42292	0	0		RnhevMm2NmKTmlqMnhS5BUHrIqY=	2018-08-28 16:57:12.355901	67	CONTASTAANA-PC	1	0
16868	inventarios	venta	hash	V	42293	0	0		lv6uAiCHQez4We0bwreTnAvCdOE=	2018-08-28 16:58:07.501465	8404	CHOTA-PC	1	0
16869	inventarios	venta	hash	V	42294	0	0		KT8qFnHqTh3LvBNg727IBQak0qk=	2018-08-28 16:59:45.265138	11444	CPU-L01-53	1	0
16870	inventarios	venta	hash	V	42295	0	0		tn8gpuWb3wsL8otEGko0IwXPfWE=	2018-08-28 17:02:16.783726	10850	JDCORNEJO-PC	1	0
16871	inventarios	venta	hash	V	42296	0	0		GyQmzOr+TQgNrlNfj1TXru7L3BY=	2018-08-28 17:09:21.896591	9244	TUCUME-PC	1	0
16872	inventarios	venta	hash	V	42297	0	0		q+Jj2P5xLj1AWxUX7JIdlX3HtUE=	2018-08-28 17:14:40.284625	9244	TUCUME-PC	1	0
16873	inventarios	venta	hash	V	42298	0	0		eti3H59nM5CEn8+vPZJAb9+50Mk=	2018-08-28 17:16:37.977509	4758	EC-PC	1	0
16874	inventarios	venta	hash	V	42299	0	0		S6F+c6ShJlBfbcV7uPcwh71WQMk=	2018-08-28 17:22:13.506499	9244	TUCUME-PC	1	0
16875	inventarios	venta	hash	V	42300	0	0		VduM+6OtMPgK/2XzIv+RL+SoLVY=	2018-08-28 17:33:53.896392	11444	CPU-L01-53	1	0
16876	inventarios	venta	hash	V	42301	0	0		1REobhZ51F5ffjTA2ShDOqeUjnE=	2018-08-28 17:34:09.588295	69	CHEPEN-PC	1	0
16877	inventarios	venta	hash	V	42302	0	0		RniZiuFyih/v/LD0IG2oDMrAGPo=	2018-08-28 17:35:46.115631	10850	JDCORNEJO-PC	1	0
16878	inventarios	venta	hash	V	42303	0	0		TgSqKXeVrIYcO28RfpLU4QvQh/0=	2018-08-28 17:40:27.44958	11857	SANTAANITA-LIMA	1	0
16879	inventarios	venta	hash	V	42304	0	0		0tDR8GhCjZsYlrZq5K5xSA+bIxY=	2018-08-28 17:41:28.946937	4758	EC-PC	1	0
16880	inventarios	venta	hash	V	42305	0	0		Joaf/JcmRq/wUZxEEOUoURaOZPM=	2018-08-28 17:43:26.633796	10850	JDCORNEJO-PC	1	0
16881	inventarios	venta	hash	V	42306	0	0		MmxsmuLrj88W5K/sMKC6sUEx4ro=	2018-08-28 17:46:00.817215	11444	CPU-L01-53	1	0
16882	inventarios	venta	hash	V	42307	0	0		yUNvy/uteflpIDiUljLbq+zN+xg=	2018-08-28 18:32:04.478913	11444	CPU-L01-53	1	0
16883	inventarios	venta	hash	V	42308	0	0		gKpEL4EAszogUhYV7xwnJPrCO+U=	2018-08-28 18:42:48.270287	11444	CPU-L01-53	1	0
16884	inventarios	venta	hash	V	42309	0	0		/AM0g5l/CbnROTN5f4eu86J8CUg=	2018-08-28 18:50:35.14764	11444	CPU-L01-53	1	0
16885	inventarios	venta	hash	V	42310	0	0		DcqebUl2uF2sS/W4HGrOop8fy4g=	2018-08-28 19:15:15.602049	11444	CPU-L01-53	1	0
16886	inventarios	venta	hash	V	42265	0	0		gxdEYAjiBbGxgR2J0NM6WZFCy9w=	2018-08-28 19:42:24.558193	1	SISTEMAS2-PC	1	0
16887	inventarios	venta	hash	V	42311	0	0		iNzAf4ewwoibItlOyGJ8bdLhpwk=	2018-08-29 06:30:58.568815	70	PC-PUEBLONUEVO	1	0
16888	inventarios	venta	hash	V	42312	0	0		RNahyZyiipLiE9P6n2DJnXy4xAw=	2018-08-29 06:48:03.042361	633	CPU-FSA-L05-051	1	0
16889	inventarios	venta	hash	V	42314	0	0		t5D7zcQ6chfytJXzG6qosBWTgEs=	2018-08-29 07:24:40.072568	633	CPU-FSA-L05-051	1	0
16890	inventarios	venta	hash	V	42315	0	0		X05fgf+E7qPrJg4/zqkhdCa8umY=	2018-08-29 07:35:33.257184	70	PC-PUEBLONUEVO	1	0
16891	inventarios	venta	hash	V	42316	0	0		O02+jLd4A9BCtTmmGIST0jbvAsw=	2018-08-29 07:38:40.157966	70	PC-PUEBLONUEVO	1	0
16892	inventarios	venta	hash	V	42317	0	0		3zkByl1Ull3v26BfT+FUQjzQaCA=	2018-08-29 07:52:16.867496	9244	TUCUME-PC	1	0
16893	inventarios	venta	hash	V	42318	0	0		H1pXpSi/rsfSmdzuyawxTfWkl2g=	2018-08-29 08:04:53.427988	68	CHONGOYAPE-PC	1	0
16894	inventarios	venta	hash	V	42319	0	0		I45IWRFvHX4DJm+fbvzCB3F04e0=	2018-08-29 08:05:41.403936	9244	TUCUME-PC	1	0
16895	inventarios	venta	hash	V	42320	0	0		fYG707bFqLIlR5FrVQXBRjH55gE=	2018-08-29 08:15:50.271247	9244	TUCUME-PC	1	0
16896	inventarios	resumen_diario	ticket	V	921	0	0	201802631753496	201802608424671	2018-08-29 08:17:48.341133	10843	CPU-L01-163	1	0
16897	inventarios	resumen_diario	ticket	V	924	0	0	201802631756081	201802608424671	2018-08-29 08:18:19.41877	10843	CPU-L01-163	1	0
16898	inventarios	venta	hash	V	42321	0	0		RnnkAFWY8RAsTEQ5B/AKrv/sgBM=	2018-08-29 08:18:22.816794	9244	TUCUME-PC	1	0
16899	inventarios	resumen_diario	ticket	V	922	0	0	201802631753868	201802611818698	2018-08-29 08:19:27.918989	10843	CPU-L01-163	1	0
16900	inventarios	venta	hash	V	42322	0	0		qmRkNxL7FNgVvsvOrKThjFmeHjU=	2018-08-29 08:21:54.134126	87	PACANGUILLA-PC	1	0
16901	inventarios	venta	hash	V	42323	0	0		tVIXDR0vBK4EmCe28m7mV5AbdPU=	2018-08-29 08:25:57.965893	11444	CPU-L01-53	1	0
16902	inventarios	venta	hash	V	42324	0	0		X1tME3i6fCbLMG/3z7VcPGWPy1Y=	2018-08-29 08:31:22.278664	11857	SANTAANITA-LIMA	1	0
16903	inventarios	venta	hash	V	42325	0	0		VJE8OpnRbID2V2hzxb4aIzIkecI=	2018-08-29 08:34:56.53615	69	CHEPEN-PC	1	0
16904	inventarios	venta	hash	V	42326	0	0		R3F8FCb+QSH49Yl3g+alsA+jCMA=	2018-08-29 08:39:32.959561	4758	EC-PC	1	0
16905	inventarios	venta	hash	V	42327	0	0		WWhzaGawMmPChP9uVmoVR/O7R/s=	2018-08-29 08:45:33.721597	70	PC-PUEBLONUEVO	1	0
16906	inventarios	venta	hash	V	42328	0	0		eCpFNCAeD2O1MB58dj9cHBxdfFY=	2018-08-29 08:48:23.480301	11857	SANTAANITA-LIMA	1	0
16907	inventarios	venta	hash	V	42329	0	0		PbtgvmLie4QGi/OyknOzCjmdjzA=	2018-08-29 08:51:56.571253	11857	SANTAANITA-LIMA	1	0
16908	inventarios	venta	hash	V	42330	0	0		x0j8eCRgBeuwIePzNb5926bEOXw=	2018-08-29 09:12:35.103807	10763	TRANSA02	1	0
16909	inventarios	venta	hash	V	42331	0	0		fdKQuwaPcAt6YvzUOkAM2oW4hkc=	2018-08-29 09:13:19.813079	67	CONTASTAANA-PC	1	0
16910	inventarios	venta	hash	V	42332	0	0		8x8kX2FuMyqk4Slu7PoFXlXIzsM=	2018-08-29 09:15:17.127963	4758	EC-PC	1	0
16911	inventarios	venta	hash	V	42333	0	0		Nn7P3gMFZ8ZF5H9sDPsGVpb08ZQ=	2018-08-29 09:22:22.385884	69	CHEPEN-PC	1	0
16912	inventarios	venta	hash	V	42334	0	0		VPUhtBV09T65SaD7c7ZvQNPnUrc=	2018-08-29 09:23:12.577529	9244	TUCUME-PC	1	0
16913	inventarios	venta	hash	V	42335	0	0		Lzi3DuMv0QxQTQo7CqyUXkYWUX0=	2018-08-29 09:26:26.230743	10763	TRANSA02	1	0
16914	inventarios	venta	hash	V	42336	0	0		pwHf1CKYwzdsm4eoOEmxPY+EoLU=	2018-08-29 09:26:38.873472	4758	EC-PC	1	0
16915	inventarios	venta	hash	V	42337	0	0		TsuR2ollO6dAIt4OEVKjDWufVQs=	2018-08-29 09:36:29.132693	10763	TRANSA02	1	0
16916	inventarios	venta	hash	V	42338	0	0		hgwYunuowGrNP3c9ymG+iv46mbk=	2018-08-29 09:37:43.212783	315	CPU-L01-111	1	0
16917	inventarios	venta	hash	V	42339	0	0		FcYYW2ntSTlF2jDeNg7ix3Q0q+k=	2018-08-29 09:42:08.09423	11037	BOLIVAR-PC	1	0
16918	inventarios	venta	hash	V	42340	0	0		L7Ab6qJaPr00m5Wucjxd3LZW/bI=	2018-08-29 09:45:34.968481	10763	TRANSA02	1	0
16919	inventarios	venta	hash	V	42341	0	0		et37VDNE8fR6VfuZzpn3T2AeEiU=	2018-08-29 09:51:08.710005	10763	TRANSA02	1	0
16920	inventarios	venta	hash	V	42342	0	0		KaLoorc2ncdePklzcGC6aq0qOxw=	2018-08-29 09:56:54.581245	69	CHEPEN-PC	1	0
16921	inventarios	venta	hash	V	42343	0	0		YC2ImjpXCWLhBWYpMdSHYknNINs=	2018-08-29 10:00:35.776886	10850	JDCORNEJO-PC	1	0
16922	inventarios	venta	hash	V	42341	0	0	et37VDNE8fR6VfuZzpn3T2AeEiU=	Zf14Rsy9ue7t+S+rkPgmD6IxL7w=	2018-08-29 10:05:40.150728	10763	TRANSA02	1	0
16923	inventarios	venta	hash	V	42344	0	0		1dZuZ0FUhjsr1e/FnR68mkqdwYY=	2018-08-29 10:09:27.183908	4758	EC-PC	1	0
16924	inventarios	venta	hash	V	42345	0	0		4ZAIU0Q9OZpDBk+ub4SXW809gww=	2018-08-29 10:10:07.027778	9244	TUCUME-PC	1	0
16925	inventarios	venta	hash	V	42346	0	0		7iV5D/XuctLHScZmrgK8fgiw8hI=	2018-08-29 10:11:07.4933	4758	EC-PC	1	0
16926	inventarios	venta	hash	V	42347	0	0		nLo6HsevbgLlh6jZs0Rw85nQ5Dk=	2018-08-29 10:12:34.692694	4508	CPU-L01-64	1	0
16927	inventarios	venta	hash	V	42348	0	0		1Dr0BfRx+fXEuJLw9zG2wiGC+S4=	2018-08-29 10:13:06.537908	10850	JDCORNEJO-PC	1	0
16928	inventarios	venta	hash	V	42349	0	0		YMucFtcSRzHcRmEb3on9PF/CB+4=	2018-08-29 10:13:06.851584	4508	CPU-L01-64	1	0
16929	inventarios	venta	hash	V	42350	0	0		cJy4ZEKl8+I/fv6cZMpDjnsFaAY=	2018-08-29 10:13:12.781242	9244	TUCUME-PC	1	0
16930	inventarios	venta	hash	V	42351	0	0		SgVN4oesrMmx1K+muK0QY7vYxTU=	2018-08-29 10:19:11.26195	9244	TUCUME-PC	1	0
16931	inventarios	venta	hash	V	42352	0	0		LL2BdbBFX3PkmDdtjfDRNpvcecQ=	2018-08-29 10:25:05.19024	68	CHONGOYAPE-PC	1	0
16932	inventarios	venta	hash	V	42313	0	0		/goOEFoLvF8bSBVXSFhGninyeD8=	2018-08-29 10:27:59.41339	1	SISTEMAS2-PC	1	0
16933	inventarios	venta	hash	V	42353	0	0		+pLkGFVbO/DbwQd/qMcly38VWyE=	2018-08-29 10:38:45.362811	11891	SLAMBAYEQUE	1	0
16934	inventarios	venta	hash	V	42354	0	0		2ZISpXqSndpdheEk8vwb2rgGE6g=	2018-08-29 10:41:28.058735	9244	TUCUME-PC	1	0
16935	inventarios	venta	hash	V	42355	0	0		BLGKPPbKKoeLjuONKo1ss+OPBbc=	2018-08-29 10:49:46.679051	11037	BOLIVAR-PC	1	0
16936	inventarios	venta	hash	V	42356	0	0		FIJrZb4gtUj5bzr5Bc6zMSo1jIg=	2018-08-29 10:52:10.036449	10850	JDCORNEJO-PC	1	0
16937	inventarios	venta	hash	V	42357	0	0		/9c+xkXhDPi05r1Gm3ODdO60kro=	2018-08-29 11:03:37.422831	633	CPU-FSA-L05-051	1	0
16938	inventarios	venta	hash	V	42358	0	0		iNmf35i57z/kYNR/UY/7BDEOZXs=	2018-08-29 11:09:08.554283	11857	SANTAANITA-LIMA	1	0
16939	inventarios	venta	hash	V	42359	0	0		thHzDvibOap6M/ZFhUGhsy1oRvw=	2018-08-29 11:15:06.746129	4758	EC-PC	1	0
16940	inventarios	venta	hash	V	42360	0	0		U2Rv6IIF1GR99OQEoiYQOxfOONc=	2018-08-29 11:21:58.645759	11857	SANTAANITA-LIMA	1	0
16941	inventarios	venta	hash	V	42361	0	0		bH5+MY3qVatasTPt0+BzgqGxwN4=	2018-08-29 11:27:42.047742	4758	EC-PC	1	0
16942	inventarios	venta	hash	V	42362	0	0		p2gl15N8vhQJzX1YELESTE8YR3o=	2018-08-29 11:38:33.959245	4758	EC-PC	1	0
16943	inventarios	venta	hash	V	42363	0	0		OSra3qiPLdwzvppJOMktUCJQKOU=	2018-08-29 11:42:56.443774	67	CONTASTAANA-PC	1	0
16944	inventarios	venta	hash	V	42364	0	0		MVn2+jjptAOVxYJ7MIaYh8DS4u4=	2018-08-29 11:43:42.660165	67	CONTASTAANA-PC	1	0
16945	inventarios	venta	hash	V	42365	0	0		sXLP+Sz/a7ppERIMIcuQbAuJNkE=	2018-08-29 11:45:06.225106	67	CONTASTAANA-PC	1	0
16946	inventarios	venta	hash	V	42366	0	0		ON7OBt98GUAhLslOS/veS8R5Ec0=	2018-08-29 11:46:30.284574	11891	SLAMBAYEQUE	1	0
16947	inventarios	venta	hash	V	42367	0	0		qCNP82tQHwzoilEBtPhZZiM203M=	2018-08-29 11:48:17.461595	4758	EC-PC	1	0
16948	inventarios	venta	hash	V	42368	0	0		eAqiUm4S1I9svK/o/6v7+dUuVOc=	2018-08-29 11:48:23.245918	67	CONTASTAANA-PC	1	0
16949	inventarios	venta	hash	V	42369	0	0		AouaJcpR6q1uPW1LxKDP5f2Pizo=	2018-08-29 11:54:17.454528	11891	SLAMBAYEQUE	1	0
16950	inventarios	venta	hash	V	42370	0	0		s0zyEsLun7jzFQ5EHsB5k+PaVRo=	2018-08-29 12:01:10.353406	10763	TRANSA02	1	0
16951	inventarios	venta	hash	V	42371	0	0		c+x4r8s5SYYDBuYd4KfKF5HOs/I=	2018-08-29 12:01:25.161574	4758	EC-PC	1	0
16952	inventarios	venta	hash	V	42372	0	0		WLKYucRsVhFulnLsLL+17J87RZw=	2018-08-29 12:08:49.086881	11857	SANTAANITA-LIMA	1	0
16953	inventarios	venta	hash	V	42373	0	0		HjQKk7Bn8SeFdtpGoRaRl4WFKww=	2018-08-29 12:13:16.787578	73	ADMIN-PC	1	0
16954	inventarios	venta	hash	V	42374	0	0		oFcb56BkquigO4ouFzlZVVCYQiE=	2018-08-29 12:14:59.856522	11667	TRANSA01	1	0
16955	inventarios	venta	hash	V	42375	0	0		n1EFJq2K3QT9BAIV9Sq/mmWJApk=	2018-08-29 12:19:02.986702	4758	EC-PC	1	0
16956	inventarios	venta	hash	V	42376	0	0		OlG04KwFyI/6EJ6o0Ceknm5yd8w=	2018-08-29 12:22:06.970268	73	ADMIN-PC	1	0
16957	inventarios	venta	hash	V	42377	0	0		+pfCaIRQbKZ+B9k8npcfkaYpEao=	2018-08-29 12:24:06.395659	11667	TRANSA01	1	0
16958	inventarios	venta	hash	V	42378	0	0		HIi3Zq32MobUBsZSmKOT4CnmEBg=	2018-08-29 12:27:08.744692	9244	TUCUME-PC	1	0
16959	inventarios	venta	hash	V	42379	0	0		a+ziMJMaWUBFqLdPqVWgQZr5hM8=	2018-08-29 12:28:56.334874	67	CONTASTAANA-PC	1	0
16960	inventarios	venta	hash	V	42380	0	0		yaD0z9SC25xZTbIwQwvcbWtBgIc=	2018-08-29 12:31:14.678016	10836	CAJAMARCA-PC	1	0
16961	inventarios	venta	hash	V	42377	0	0	+pfCaIRQbKZ+B9k8npcfkaYpEao=	+eV/snn1THDzzxDG5g4i7HuGjpM=	2018-08-29 12:33:27.108418	11667	TRANSA01	1	0
16962	inventarios	venta	hash	V	42381	0	0		aXDr0bNMFJSdDv1yZWYdBclYAlg=	2018-08-29 12:33:28.719604	9244	TUCUME-PC	1	0
16963	inventarios	venta	hash	V	42382	0	0		pcZ+6fB6DAVR1yrsr3YcLU5HmWE=	2018-08-29 12:43:32.683019	69	CHEPEN-PC	1	0
16964	inventarios	venta	hash	V	42383	0	0		Cqc/jqwUFRhztDdc1FyFbiFji4o=	2018-08-29 12:43:57.439077	68	CHONGOYAPE-PC	1	0
16965	inventarios	venta	hash	V	42384	0	0		KqTP3b7haMAa1cVlx73fJHerp7U=	2018-08-29 12:48:11.93454	69	CHEPEN-PC	1	0
16966	inventarios	venta	hash	V	42385	0	0		GLRduwnkR2Ue7h6B4hwZ00uMSqE=	2018-08-29 12:52:05.867172	67	CONTASTAANA-PC	1	0
16967	inventarios	venta	hash	V	42386	0	0		NEUTfiNGTelbLz2Lo6aLv6RJxfU=	2018-08-29 12:54:16.18751	4758	EC-PC	1	0
16968	inventarios	venta	hash	V	42387	0	0		nhOOnLdJ42OVSQX6lQWcjQDtlmE=	2018-08-29 13:00:49.548497	11667	TRANSA01	1	0
16969	inventarios	venta	hash	V	42388	0	0		pZPE8yM4DwEZ65Yydwq5YFSqdK4=	2018-08-29 13:01:55.890348	11667	TRANSA01	1	0
16970	inventarios	venta	hash	V	42389	0	0		qtU0jdH3x9U9QRl3mOkuN9NMi/4=	2018-08-29 13:18:26.226655	11857	SANTAANITA-LIMA	1	0
16971	inventarios	venta	hash	V	42390	0	0		tHR8WP2x5Xg033LetK/U//MnDGY=	2018-08-29 13:29:54.852907	4758	EC-PC	1	0
16972	inventarios	venta	hash	V	42391	0	0		mqsWTEXCHS4wb9ja1cB+x0PyU9I=	2018-08-29 13:45:43.605796	70	PC-PUEBLONUEVO	1	0
16973	inventarios	venta	hash	V	42392	0	0		8uZLC3GcGUYRQaQBspc6/659lAM=	2018-08-29 14:17:18.977762	11857	SANTAANITA-LIMA	1	0
16974	inventarios	venta	hash	V	42393	0	0		8MGlhXlLlilQHKKKxd+IFYJt+8Q=	2018-08-29 14:33:30.447706	12120	SANTAANITA-LIMA	1	0
16975	inventarios	venta	hash	V	42394	0	0		TR0LKYSqlqx4vZjKpiUDtBVRLUk=	2018-08-29 14:41:18.085673	67	CONTASTAANA-PC	1	0
16976	inventarios	venta	hash	V	42395	0	0		iHXybWpxM9dnKarI1lZAPl+ZBxs=	2018-08-29 15:05:23.517742	4758	EC-PC	1	0
16977	inventarios	venta	hash	V	42396	0	0		wMkv+sORThAUfZRVOyQKGOfKvTg=	2018-08-29 15:06:25.687248	70	PC-PUEBLONUEVO	1	0
16978	inventarios	venta	hash	V	42403	0	0		c+BwU/nXtMrV+YifF1afxB+S6u4=	2018-08-29 15:12:34.445546	87	PACANGUILLA-PC	1	0
16979	inventarios	venta	hash	V	42405	0	0		QCrz9OhGPFqOHc+rU3wx46mlgPc=	2018-08-29 15:13:29.957017	67	CONTASTAANA-PC	1	0
16980	inventarios	venta	hash	V	42406	0	0		Q6w6X+HZTXwLPgWjVbh25ZhoT3E=	2018-08-29 15:23:21.810119	11857	SANTAANITA-LIMA	1	0
16981	inventarios	venta	hash	V	42407	0	0		87HRnWEiu09RkceyuU6JkIdAUag=	2018-08-29 15:23:23.52835	9244	TUCUME-PC	1	0
16982	inventarios	venta	hash	V	42408	0	0		28ksKiKDLDfMC7iEYpwDLRKGWT4=	2018-08-29 15:24:46.614723	633	CPU-FSA-L05-051	1	0
16983	inventarios	venta	hash	V	42409	0	0		ukNtEzefxdB9rABTJLJly5wBKPA=	2018-08-29 15:26:40.548902	9244	TUCUME-PC	1	0
16984	inventarios	venta	hash	V	42410	0	0		qhdb0aWN9l0YtblAjz0NDHCe+HE=	2018-08-29 15:28:53.084875	11037	BOLIVAR-PC	1	0
16985	inventarios	venta	hash	V	42411	0	0		rKJgT+dYs1MwZoMf9KX7xffQN/s=	2018-08-29 15:29:45.13896	11857	SANTAANITA-LIMA	1	0
16986	inventarios	venta	hash	V	42412	0	0		6tF69+y9PdPEvHHwDvRSbzxxnWc=	2018-08-29 15:31:36.363338	10836	CAJAMARCA-PC	1	0
16987	inventarios	venta	hash	V	42413	0	0		HRzw9z9y/CXhCQRYZuFzE+TaAL4=	2018-08-29 15:36:22.460082	4758	EC-PC	1	0
16988	inventarios	venta	hash	V	42414	0	0		KRnN7DPRS92PkWbLUD49vAQo+U8=	2018-08-29 15:36:31.789741	11857	SANTAANITA-LIMA	1	0
16989	inventarios	venta	hash	V	42415	0	0		E5MfIYHcYIQ2wVXe/kz5CMHFm6E=	2018-08-29 15:37:29.503556	69	CHEPEN-PC	1	0
16990	inventarios	venta	hash	V	42416	0	0		G0pvQN9kDY2tyonzZSC8/UxplXE=	2018-08-29 15:43:46.212299	10850	JDCORNEJO-PC	1	0
16991	inventarios	venta	hash	V	42417	0	0		/c00/sRp+nNY9wCEpoQYNVxEXEE=	2018-08-29 15:47:37.375816	67	CONTASTAANA-PC	1	0
16992	inventarios	venta	hash	V	42418	0	0		KQxogOTIIE5ppDHKJ4nEmqTrE1Y=	2018-08-29 16:03:43.721152	11037	BOLIVAR-PC	1	0
16993	inventarios	venta	hash	V	42419	0	0		vVRA9G9eTKbbx0AYx09mbdfBmSk=	2018-08-29 16:16:34.01263	9244	TUCUME-PC	1	0
16994	inventarios	venta	hash	V	42420	0	0		2v5ZV8lvTShejxAj8Kt6FrNyVeI=	2018-08-29 16:19:26.957347	67	CONTASTAANA-PC	1	0
16995	inventarios	venta	hash	V	42421	0	0		NCzmampurBf/KB+f+7iZq2qMCto=	2018-08-29 16:19:59.476609	8404	CHOTA-PC	1	0
16996	inventarios	venta	hash	V	42422	0	0		x/FyEkkQ4Lv87GzJeOK0gYPrT2o=	2018-08-29 16:21:11.037988	69	CHEPEN-PC	1	0
16997	inventarios	venta	hash	V	42423	0	0		mN5pRDiecwrinfU5yOVILmx+3v8=	2018-08-29 16:22:39.388984	8404	CHOTA-PC	1	0
16998	inventarios	venta	hash	V	42424	0	0		d6u9i9mpX9P7W2GuZ2foBO3N/h4=	2018-08-29 16:22:44.169092	11667	TRANSA01	1	0
16999	inventarios	venta	hash	V	42425	0	0		HvnV8uYRuH6/7jhyhomTe4FOufg=	2018-08-29 16:23:19.531554	633	CPU-FSA-L05-051	1	0
17000	inventarios	venta	hash	V	42426	0	0		/W8yW3ZTZ/E/3/dTLcnRoHI3Q5E=	2018-08-29 16:25:45.916103	8404	CHOTA-PC	1	0
17001	inventarios	venta	hash	V	42427	0	0		ekxAwCEjr3Jf2s/4fOgThORmBe8=	2018-08-29 16:27:11.071053	9244	TUCUME-PC	1	0
17002	inventarios	venta	hash	V	42428	0	0		9iCU4HR+AOof3+QmLI40d7GYKsA=	2018-08-29 16:35:58.546816	9244	TUCUME-PC	1	0
17003	inventarios	venta	hash	V	42429	0	0		e0RX6dHCdifb99aLS3kt+pIQwK0=	2018-08-29 16:38:21.712955	4758	EC-PC	1	0
17004	inventarios	venta	hash	V	42430	0	0		LbEcQ9bQJ/Dv1Y57YlhLI0ww/Zw=	2018-08-29 16:41:09.352065	4758	EC-PC	1	0
17005	inventarios	venta	hash	V	42431	0	0		I1YmMA2f78Io8RgXE837JF7lu7I=	2018-08-29 16:41:35.802445	10850	JDCORNEJO-PC	1	0
17006	inventarios	venta	hash	V	42432	0	0		VgxewnRCusdZo+k25w/cfz2jEbU=	2018-08-29 16:43:11.506026	4758	EC-PC	1	0
17007	inventarios	venta	hash	V	42433	0	0		nNvTLeR+iQkAZp+qdVbOhcKM1gs=	2018-08-29 17:04:38.705592	9244	TUCUME-PC	1	0
17008	inventarios	venta	hash	V	42434	0	0		vOA5uwNqyCout3ozrZ/viSOwi7k=	2018-08-29 17:09:54.30168	9244	TUCUME-PC	1	0
17009	inventarios	venta	hash	V	42435	0	0		NrJqWqGKIw/ar+d7VIWbaIgjONk=	2018-08-29 17:10:26.529034	69	CHEPEN-PC	1	0
17010	inventarios	venta	hash	V	42436	0	0		+L5XmT0s8v/e4gO7Wxtz4GuXX8U=	2018-08-29 17:12:00.622931	10836	CAJAMARCA-PC	1	0
17011	inventarios	venta	hash	V	42437	0	0		enazF6IAMnzHP9mC5Rfu21SvVpk=	2018-08-29 17:21:48.6083	9244	TUCUME-PC	1	0
17012	inventarios	venta	hash	V	42438	0	0		cMpX0PbJJ4DD38Y4hdWIJuycDbI=	2018-08-29 17:22:42.767754	4758	EC-PC	1	0
17013	inventarios	venta	hash	V	42439	0	0		nrGexFJsybneR1ZYyzoTVrCOxWg=	2018-08-29 17:23:52.130143	9244	TUCUME-PC	1	0
17014	inventarios	venta	hash	V	42440	0	0		aATXpIdHzn12beuSw+bXNJ2oKDY=	2018-08-29 17:28:35.903509	69	CHEPEN-PC	1	0
17015	inventarios	venta	hash	V	42441	0	0		SQ6GtgFtn+pQK365xR6kAcpbcDE=	2018-08-29 17:31:11.11209	11857	SANTAANITA-LIMA	1	0
17016	inventarios	venta	hash	V	42442	0	0		ROgGLU7Ddh0wVZnWqtDV+Ceq5F8=	2018-08-29 17:34:33.652001	68	CHONGOYAPE-PC	1	0
17017	inventarios	venta	hash	V	42443	0	0		eGeAegdC1ri6QNd0I92v4eDgyHs=	2018-08-29 17:58:07.50589	11857	SANTAANITA-LIMA	1	0
17018	inventarios	venta	hash	V	42444	0	0		FfwgZOp1aQmGdd2wwGexFXQ6aAI=	2018-08-29 18:04:35.963071	11857	SANTAANITA-LIMA	1	0
17019	inventarios	venta	hash	V	42445	0	0		3S8PjUZgUs70W6MViQNE/fOXDl4=	2018-08-29 18:04:37.382311	69	CHEPEN-PC	1	0
17020	inventarios	venta	hash	V	42446	0	0		eIljc1RkyZzodPMWxY4ol6iNJ7Y=	2018-08-29 18:12:01.902818	4758	EC-PC	1	0
17021	inventarios	venta	hash	V	42447	0	0		9QI5D14c9hLXUzIdsPfPs8Zkyxk=	2018-08-29 18:15:32.884345	69	CHEPEN-PC	1	0
17022	inventarios	venta	hash	V	42448	0	0		Tr8HRTYMVezng1ywj+mrbeduH18=	2018-08-29 18:15:39.896371	11857	SANTAANITA-LIMA	1	0
17023	inventarios	venta	hash	V	42449	0	0		X7qvgzP34FE2SPmd8PxE64Z2Dns=	2018-08-29 18:19:07.259411	4758	EC-PC	1	0
17024	inventarios	venta	hash	V	42450	0	0		q2TIzsgVj5SWt/81M1BDJVhK+K0=	2018-08-29 18:20:59.034562	11857	SANTAANITA-LIMA	1	0
17025	inventarios	venta	hash	V	42451	0	0		KPDJ+kvGMmJa6fe36nqwM/WPu3U=	2018-08-29 18:23:15.410542	7849	CPU-L01-108	1	0
17026	inventarios	venta	hash	V	42452	0	0		FcfwIep4J2nmfkf583uRsofDpmc=	2018-08-29 18:26:02.065005	11125	EVY-LAPTOP	1	0
17027	inventarios	venta	hash	V	42453	0	0		myhbTHVHwg7N7e03ZeB3ZsmjiaM=	2018-08-31 05:59:35.392391	73	ADMIN-PC	1	0
17028	inventarios	venta	hash	V	42454	0	0		HHJHgrqiei6YeNxb0yWi2ZSujTM=	2018-08-31 06:06:03.538638	73	ADMIN-PC	1	0
17029	inventarios	venta	hash	V	42455	0	0		kgnQkMl8mJ9q/6DvZ6ajI7zl3UA=	2018-08-31 06:35:23.72068	69	CHEPEN-PC	1	0
17030	inventarios	venta	hash	V	42456	0	0		qr8Q1G0hOxhBi5hP1u/fHpmCvsU=	2018-08-31 06:41:37.492768	87	PACANGUILLA-PC	1	0
17031	inventarios	venta	hash	V	42457	0	0		hHVGKjAe7LbQT6CavRHDzZqLNmY=	2018-08-31 06:42:53.676955	69	CHEPEN-PC	1	0
17032	inventarios	venta	hash	V	42458	0	0		CwcYIZ/dZKQ7d3q86Xej6qHfFVw=	2018-08-31 07:06:21.447955	633	CPU-FSA-L05-051	1	0
17033	inventarios	venta	hash	V	42459	0	0		v2VHFZvZbi8LGYtm5LPR9F8/V88=	2018-08-31 08:15:14.228537	10850	JDCORNEJO-PC	1	0
17034	inventarios	venta	hash	V	42460	0	0		zegF4f1QCDZTyzKawQtn4/afpsE=	2018-08-31 08:24:13.026912	11857	SANTAANITA-LIMA	1	0
17035	inventarios	venta	hash	V	42461	0	0		xGFR/e7r7nnJ3jrAVWYK7x2w/58=	2018-08-31 08:30:51.461922	11857	SANTAANITA-LIMA	1	0
17036	inventarios	venta	hash	V	42462	0	0		W0JhQZ1YN7B06HZrx7UsRZXVBfA=	2018-08-31 08:47:43.888184	4758	EC-PC	1	0
17037	inventarios	venta	hash	V	42463	0	0		UZ28vrr5KEamRpqNLhbnv42/0rs=	2018-08-31 09:00:20.722237	9244	TUCUME-PC	1	0
17038	inventarios	venta	hash	V	42464	0	0		nKit9UotXqHc1I9gA6FlhjmT9Gc=	2018-08-31 09:00:21.942797	4758	EC-PC	1	0
17039	inventarios	venta	hash	V	42465	0	0		rhVP08GOF8eMcEqgIx39y3oaIBg=	2018-08-31 09:03:12.700031	4758	EC-PC	1	0
17040	inventarios	venta	hash	V	42466	0	0		gqMBWMq5MqAkwE7D9C8sWAaWA6k=	2018-08-31 09:05:14.687688	69	CHEPEN-PC	1	0
17041	inventarios	venta	hash	V	42467	0	0		lbcsF/rm1ihTmOGztCtLxo4ra9w=	2018-08-31 09:10:03.308963	70	PC-PUEBLONUEVO	1	0
17042	inventarios	venta	hash	V	42468	0	0		iN9DkntFv7XQDVLWVWksoJbMYPQ=	2018-08-31 09:14:38.799095	9244	TUCUME-PC	1	0
17043	inventarios	venta	hash	V	42469	0	0		xuyDcCYSZOeCM1gbHoJz1n9Nrjc=	2018-08-31 09:16:37.573463	11857	SANTAANITA-LIMA	1	0
17044	inventarios	venta	hash	V	42470	0	0		0gnxxar3BYkLReOJq+iMGg9kn20=	2018-08-31 09:21:12.979975	10836	CAJAMARCA-PC	1	0
17045	inventarios	venta	hash	V	42471	0	0		Mq1d2Tv6+BqKwvuHgfmIfT+rb+o=	2018-08-31 09:24:56.708021	9244	TUCUME-PC	1	0
17046	inventarios	venta	hash	V	42472	0	0		ZPNEo+/7wFsiVfaZrrZ+xOZt03A=	2018-08-31 09:28:52.508766	68	CHONGOYAPE-PC	1	0
17047	inventarios	venta	hash	V	42473	0	0		lHH+tgywcRNRl1tO3/tmykLLtFE=	2018-08-31 09:29:32.144505	9244	TUCUME-PC	1	0
17048	inventarios	venta	hash	V	42474	0	0		amWWv3vu2ZTv6hPBgNGiyIK3JX8=	2018-08-31 09:37:47.628912	9244	TUCUME-PC	1	0
17049	inventarios	venta	hash	V	42475	0	0		VlSUpoBhd3ULpjXZyoMik0aJ8PQ=	2018-08-31 09:40:02.032884	11857	SANTAANITA-LIMA	1	0
17050	inventarios	venta	hash	V	42476	0	0		lHCMj4fH9tbnyZRc6TuTthzU8PQ=	2018-08-31 09:50:11.459224	9244	TUCUME-PC	1	0
17051	inventarios	venta	hash	V	42477	0	0		zUe6kejlePhlHlnorss+3ZD65bg=	2018-08-31 09:52:19.976629	67	CONTASTAANA-PC	1	0
17052	inventarios	venta	hash	V	42478	0	0		bV2FsVMgPUD/IW+tUmhouifoJP8=	2018-08-31 09:52:48.4741	9244	TUCUME-PC	1	0
17053	inventarios	venta	hash	V	42479	0	0		CwoVktOYtZpL2jRXCmAjJgtlpyA=	2018-08-31 09:53:10.148245	10850	JDCORNEJO-PC	1	0
17054	inventarios	venta	hash	V	42480	0	0		b11jN2KXm+S9QsWa3n/44C6mz1U=	2018-08-31 09:53:49.752102	4758	EC-PC	1	0
17055	inventarios	venta	hash	V	42481	0	0		kq1urVqZ+hLcIyjT3Tb5zji4Uw8=	2018-08-31 09:58:06.170623	4758	EC-PC	1	0
17056	inventarios	venta	hash	V	42482	0	0		bbrLFZfvS181vVz7reeMpLtxbe4=	2018-08-31 09:59:42.530477	11037	BOLIVAR-PC	1	0
17057	inventarios	venta	hash	V	42483	0	0		Sz9KGMGiypXmUKxOQVwa8Rk3e/k=	2018-08-31 10:00:02.39088	9244	TUCUME-PC	1	0
17058	inventarios	venta	hash	V	42484	0	0		SLQL7FuW40u8Gp59AWK/PWCbXcA=	2018-08-31 10:02:14.059161	4758	EC-PC	1	0
17059	inventarios	venta	hash	V	42485	0	0		OwR/ZC8l6JCtam/oAcGZJwZIAXc=	2018-08-31 10:14:07.185711	68	CHONGOYAPE-PC	1	0
17060	inventarios	venta	hash	V	42486	0	0		rAErscCttWXq2X7cUuBSnxQxMoo=	2018-08-31 10:23:11.117358	4758	EC-PC	1	0
17061	inventarios	venta	hash	V	42487	0	0		cb9AsDm9OzGc/CnM0YzMF/b4FDw=	2018-08-31 10:35:20.171446	9244	TUCUME-PC	1	0
17062	inventarios	venta	hash	V	42488	0	0		lngsIrpAP3e+LVN3INTb26P0/pg=	2018-08-31 10:43:44.072452	8404	CHOTA-PC	1	0
17063	inventarios	venta	hash	V	42489	0	0		+RyTaj37fzpUkBq6XaaS3m827Ss=	2018-08-31 11:00:59.642525	11037	BOLIVAR-PC	1	0
17064	inventarios	venta	hash	V	42490	0	0		zqWGa4BbdXPaKhg69WQ8MawM/v0=	2018-08-31 11:15:52.791812	4758	EC-PC	1	0
17065	inventarios	venta	hash	V	42491	0	0		4fPbojZu1pHlkmsLZq3a6RStD80=	2018-08-31 11:16:28.591055	10850	JDCORNEJO-PC	1	0
17066	inventarios	venta	hash	V	42492	0	0		AN64BV3UDEnCWrhaKaaz0NyN2to=	2018-08-31 11:18:20.875013	67	CONTASTAANA-PC	1	0
17067	inventarios	venta	hash	V	42493	0	0		GBhyiEwhcIv/dWGIfj/SKJRTLto=	2018-08-31 11:22:07.969368	4758	EC-PC	1	0
17068	inventarios	venta	hash	V	42494	0	0		F0rLJrt+aqFelBqEMzn8/QHIiOE=	2018-08-31 11:23:47.972759	67	CONTASTAANA-PC	1	0
17069	inventarios	venta	hash	V	42495	0	0		Ya2YPriwLRLA2VRVo70BhfQKIDc=	2018-08-31 11:28:49.972271	10763	CPU-L01-128	1	0
17070	inventarios	venta	hash	V	42496	0	0		AB6b779VJHnJTLJco8c/DnSI7Rc=	2018-08-31 11:30:48.560403	9244	TUCUME-PC	1	0
17071	inventarios	venta	hash	V	42497	0	0		gKAxMu6z1RUYqdTYXyrtwUl93LA=	2018-08-31 11:34:35.009398	68	CHONGOYAPE-PC	1	0
17072	inventarios	venta	hash	V	42498	0	0		LQu/z1/9BuRYZH8idgVD2xjMT7E=	2018-08-31 11:36:41.501134	87	PACANGUILLA-PC	1	0
17073	inventarios	venta	hash	V	42499	0	0		A1sguF4Itb2ME5JNGgrt+hHQy1E=	2018-08-31 11:43:05.152328	67	CONTASTAANA-PC	1	0
17074	inventarios	venta	hash	V	42500	0	0		HUdfQBsMr/4lmo+QzAkdzx8J4hs=	2018-08-31 11:47:14.836777	4758	EC-PC	1	0
17075	inventarios	venta	hash	V	42501	0	0		LIV4zKN9LE45K4xfIlosz+3TBwA=	2018-08-31 11:54:55.571448	4758	EC-PC	1	0
17076	inventarios	venta	hash	V	42502	0	0		1iI2CNEScNQVlovHDG9kMScT63Q=	2018-08-31 11:56:24.543639	10850	JDCORNEJO-PC	1	0
17077	inventarios	venta	hash	V	42503	0	0		jus9NlvLXIQY347hfbYLSnh82SA=	2018-08-31 11:59:32.744725	4508	CPU-L01-64	1	0
17078	inventarios	venta	hash	V	42504	0	0		JpsPFXi8pgutr+fWrNctlPlkGT4=	2018-08-31 12:00:25.48994	10763	CPU-L01-128	1	0
17079	inventarios	venta	hash	V	42505	0	0		72dAszqyAhdvCqEdJeuObw1ZRvk=	2018-08-31 12:00:46.836738	11857	SANTAANITA-LIMA	1	0
17080	inventarios	venta	hash	V	42506	0	0		eFQuc2u2eSUNJ3JyCYZXihQkZ4o=	2018-08-31 12:05:48.782776	10836	CAJAMARCA-PC	1	0
17081	inventarios	venta	hash	V	42507	0	0		4dlsNhd0KjeYh1DobIJfIvLSSus=	2018-08-31 12:07:12.302943	11857	SANTAANITA-LIMA	1	0
17082	inventarios	venta	hash	V	42508	0	0		i2GRM7u2CB1vtC9n5N6UkR5SrTU=	2018-08-31 12:08:37.12265	11037	BOLIVAR-PC	1	0
17083	inventarios	venta	hash	V	42509	0	0		4Vhp/SDBjbPiFfNsgYo6FcQOk/g=	2018-08-31 12:13:01.473566	4758	EC-PC	1	0
17084	inventarios	venta	hash	V	42510	0	0		E16UrAFMxcY4mqFUAAni+C45sdQ=	2018-08-31 12:30:43.14249	4758	EC-PC	1	0
17085	inventarios	venta	hash	V	42511	0	0		o+JJwTwcnuRs3PBIdSbTosiq3uk=	2018-08-31 12:41:07.48649	4758	EC-PC	1	0
17086	inventarios	venta	hash	V	42512	0	0		4wBFomRR3K4trZeHVvJsKjnCRj0=	2018-08-31 12:48:47.357243	11891	SLAMBAYEQUE	1	0
17087	inventarios	venta	hash	V	42513	0	0		4l5scEriDRt6rT66qxYj18SGDmw=	2018-08-31 12:49:26.299937	4758	EC-PC	1	0
17088	inventarios	venta	hash	V	42514	0	0		HeUdX3B8ecjA1/UWM7+EqFR7hD8=	2018-08-31 12:49:35.163837	73	ADMIN-PC	1	0
17089	inventarios	venta	hash	V	42515	0	0		cHRI+twJK26eQDgtXrdBgAV5ZZ0=	2018-08-31 12:51:00.467683	8404	CHOTA-PC	1	0
17090	inventarios	venta	hash	V	42516	0	0		VvGVKVA1RFqaI5A8YkxO2xX3oTo=	2018-08-31 12:52:22.785568	10763	CPU-L01-128	1	0
17091	inventarios	venta	hash	V	42517	0	0		iyYPBycqw574PsHA4s+pVGqOz94=	2018-08-31 12:56:33.570971	10763	CPU-L01-128	1	0
17092	inventarios	venta	hash	V	42518	0	0		5uvQh4P8LH3wneU85fy5kDWAQOs=	2018-08-31 12:58:38.483917	67	CONTASTAANA-PC	1	0
17093	inventarios	venta	hash	V	42519	0	0		bjCVkKnu7O/3j7DBYi8t1fMdNDU=	2018-08-31 13:01:20.743502	11857	SANTAANITA-LIMA	1	0
17094	inventarios	venta	hash	V	42520	0	0		4fcq1eBKYf40K8riwscnel211T4=	2018-08-31 13:02:14.748949	10763	CPU-L01-128	1	0
17095	inventarios	venta	hash	V	42521	0	0		D9DX8QCTbOev3axPILPZKlIGSyk=	2018-08-31 13:05:51.545673	11891	SLAMBAYEQUE	1	0
17096	inventarios	venta	hash	V	42522	0	0		HSTRVSeoT13ul0kP8va3FW0bHyY=	2018-08-31 13:07:51.885308	11857	SANTAANITA-LIMA	1	0
17097	inventarios	venta	hash	V	42523	0	0		RYRcwTkHx2eIJo1r+MnmTSGDmNs=	2018-08-31 13:08:05.66136	9244	TUCUME-PC	1	0
17098	inventarios	venta	hash	V	42524	0	0		7e88BYico8mYqSo0F/5UcXBctqA=	2018-08-31 13:08:48.983195	10763	CPU-L01-128	1	0
17099	inventarios	venta	hash	V	42526	0	0		/dM0cxhhrQiYzsuHEoeiq9mKURs=	2018-08-31 13:09:08.9267	11037	BOLIVAR-PC	1	0
17100	inventarios	venta	hash	V	42525	0	0		tw5ThKomIyGn6PCP9Vd2oC3xHX4=	2018-08-31 13:09:12.547673	8404	CHOTA-PC	1	0
17101	inventarios	venta	hash	V	42527	0	0		rjZHVZfC1cqqFTiMIBpJIMrVUXY=	2018-08-31 13:18:16.725362	73	ADMIN-PC	1	0
17102	inventarios	venta	hash	V	42528	0	0		fRHDxTsvDAfVt566HC//7jiEhnE=	2018-08-31 13:20:20.4804	8404	CHOTA-PC	1	0
17103	inventarios	venta	hash	V	42529	0	0		9mHOQzjMr6iz96PgnWk/3AtdbQ8=	2018-08-31 13:22:26.367349	8404	CHOTA-PC	1	0
17104	inventarios	venta	hash	V	42530	0	0		/mVNinnlgBdD6lFxDO4Ksw+0cVg=	2018-08-31 14:18:48.828072	70	PC-PUEBLONUEVO	1	0
17105	inventarios	venta	hash	V	42531	0	0		n63q/qWNs3Wy4hmGOjbIX+wUV1E=	2018-08-31 14:55:07.612055	8404	CHOTA-PC	1	0
17106	inventarios	venta	hash	V	42532	0	0		ST82bydTEXd1aGaBldUweImwDhg=	2018-08-31 15:02:55.482933	67	CONTASTAANA-PC	1	0
17107	inventarios	venta	hash	V	42534	0	0		kfWwoJQklUwGgPpiv8b69xm7NM8=	2018-08-31 15:09:34.956348	9244	TUCUME-PC	1	0
17108	inventarios	venta	hash	V	42533	0	0		KYMVzDvsP0wYhkmn6xYWUH5C8sM=	2018-08-31 15:09:35.346511	68	CHONGOYAPE-PC	1	0
17109	inventarios	venta	hash	V	42535	0	0		uqWjTC6ytGQyz+pCLsAVHcfOKfg=	2018-08-31 15:15:05.823974	69	CHEPEN-PC	1	0
17110	inventarios	venta	hash	V	42536	0	0		piGvytkF+docrjLNooTo0URsCiA=	2018-08-31 15:28:55.007659	68	CHONGOYAPE-PC	1	0
17111	inventarios	venta	hash	V	42537	0	0		sAttCUmukOuzIWo2On/7DjOxw98=	2018-08-31 15:36:32.757815	9244	TUCUME-PC	1	0
17112	inventarios	venta	hash	V	42538	0	0		iDd//sTY9q8SpgfZbRuA/septx0=	2018-08-31 16:00:58.396227	11037	BOLIVAR-PC	1	0
17113	inventarios	venta	hash	V	42539	0	0		WDMCjnWuqXANf4ZBaBDFMvW7sBo=	2018-08-31 16:02:45.336005	9244	TUCUME-PC	1	0
17114	inventarios	venta	hash	V	42540	0	0		UYq0f1YEXWag1UMmyfaGjHtmQSg=	2018-08-31 16:02:47.492359	4758	EC-PC	1	0
17115	inventarios	venta	hash	V	42541	0	0		mKlsL3VpehAhtcjn7FMgAEcRDmw=	2018-08-31 16:04:22.282812	4758	EC-PC	1	0
17116	inventarios	venta	hash	V	42542	0	0		tKnMXFxEzO6unLNxEcQj/jtCcnY=	2018-08-31 16:09:50.665494	69	CHEPEN-PC	1	0
17117	inventarios	venta	hash	V	42543	0	0		LyvphEUvX3EzLmWkzo1zcLfhSYo=	2018-08-31 16:09:55.076684	67	CONTASTAANA-PC	1	0
17118	inventarios	venta	hash	V	42544	0	0		LX5wCANVToFxiINhDAvTlZCfKTY=	2018-08-31 16:17:18.655433	4758	EC-PC	1	0
17119	inventarios	venta	hash	V	42545	0	0		dswZ39E9MPaQtOBIglm1amNHOJk=	2018-08-31 16:22:49.116357	633	CPU-FSA-L05-051	1	0
17120	inventarios	venta	hash	V	42546	0	0		LyuFEOLZR1RfIS5fIyCThzf+UwA=	2018-08-31 16:23:56.420703	68	CHONGOYAPE-PC	1	0
17121	inventarios	venta	hash	V	42547	0	0		oqtqB5BPqiLBZKuJB0U4Qa+15a4=	2018-08-31 16:32:35.730423	9244	TUCUME-PC	1	0
17122	inventarios	venta	hash	V	42549	0	0		W7oBpZHPefFfwIXaIj8GolQ3cSg=	2018-08-31 16:34:59.809532	4758	EC-PC	1	0
17123	inventarios	venta	hash	V	42548	0	0		sbWqjasNNjZpKxnJ8SX7aKOFQCk=	2018-08-31 16:35:01.484911	11857	SANTAANITA-LIMA	1	0
17124	inventarios	venta	hash	V	42550	0	0		wMRch7lnmgHhD3zLWby/hpAEoAM=	2018-08-31 16:36:39.874045	4758	EC-PC	1	0
17125	inventarios	venta	hash	V	42551	0	0		3Ni25VUcfktu/kGpn2JSOHWZFYk=	2018-08-31 16:38:15.35574	4758	EC-PC	1	0
17126	inventarios	venta	hash	V	42552	0	0		JIoQ2IGCws7rOS4cWXivmlgexL0=	2018-08-31 16:38:53.816185	9244	TUCUME-PC	1	0
17127	inventarios	venta	hash	V	42553	0	0		XMqI+YE//krsjnOdNbSplxCXmXk=	2018-08-31 16:39:20.228712	4758	EC-PC	1	0
17128	inventarios	venta	hash	V	42554	0	0		wwb6QSGpTJL8ETYUferLtRghfm8=	2018-08-31 16:39:55.175577	8404	CHOTA-PC	1	0
17129	inventarios	venta	hash	V	42555	0	0		iDi8pxX1RaC1p+TKKKF6nNtBB80=	2018-08-31 16:40:21.605603	4758	EC-PC	1	0
17130	inventarios	venta	hash	V	42556	0	0		EwbFd7Wj89S1EWmvXI8mTd8tmZA=	2018-08-31 16:42:36.998772	8404	CHOTA-PC	1	0
17131	inventarios	venta	hash	V	42557	0	0		v+qmhmvtBU2VtH6rQEaqZyfwe0Y=	2018-08-31 16:49:48.333638	8404	CHOTA-PC	1	0
17132	inventarios	venta	hash	V	42558	0	0		lpcmQ4m7AszZcCod9z/3vwFKl0s=	2018-08-31 16:52:32.819638	4758	EC-PC	1	0
17133	inventarios	venta	hash	V	42559	0	0		6nmCXIlmxULomwKuIY9ARSE0tuw=	2018-08-31 16:54:00.919238	4758	EC-PC	1	0
17134	inventarios	venta	hash	V	42560	0	0		ElwucF8h9zmmC9CTQa426q+Jb80=	2018-08-31 16:54:57.261556	8404	CHOTA-PC	1	0
17135	inventarios	venta	hash	V	42561	0	0		+X1MuCcr1kki7DGIh0w1pXLIppg=	2018-08-31 16:56:56.382612	4758	EC-PC	1	0
17136	inventarios	venta	hash	V	42562	0	0		QtBUQPKWFzqQ+EQ0B/AWtcxkgSk=	2018-08-31 16:58:04.415759	8404	CHOTA-PC	1	0
17137	inventarios	venta	hash	V	42563	0	0		Rwb02ihLC5ZiSY0X6QSBxQFB4YI=	2018-08-31 17:01:18.395592	4758	EC-PC	1	0
17138	inventarios	venta	hash	V	42564	0	0		zwMAwJhPcnTVTFj9Taybs3MGWqo=	2018-08-31 17:17:51.246116	11857	SANTAANITA-LIMA	1	0
17139	inventarios	venta	hash	V	42565	0	0		11Fqb1PbyfVK1kqfJT/TW1zPrKM=	2018-08-31 17:27:25.485243	4758	EC-PC	1	0
17140	inventarios	venta	hash	V	42566	0	0		kXveWUvTSfedbUdQKEEyzEAUBwo=	2018-08-31 17:31:57.284506	69	CHEPEN-PC	1	0
17141	inventarios	venta	hash	V	42567	0	0		5Ki1IIUa3vp/MTNURudq3bH5538=	2018-08-31 17:33:38.054594	11857	SANTAANITA-LIMA	1	0
17142	inventarios	venta	hash	V	42568	0	0		ZdgDLXTr+RiqBgbg5GvUFtwvJ6w=	2018-08-31 17:34:03.752653	4758	EC-PC	1	0
17143	inventarios	venta	hash	V	42569	0	0		+CgU4+h1nWyu0e3By4ypOdU/8e8=	2018-08-31 17:36:23.807358	4758	EC-PC	1	0
17144	inventarios	venta	hash	V	42570	0	0		wRW1EoHMgw7iIAZG+UZeLK98KGg=	2018-08-31 17:36:32.841445	11857	SANTAANITA-LIMA	1	0
17145	inventarios	venta	hash	V	42571	0	0		meinLp3S+A5rGo4TIIyVwMYuO/0=	2018-08-31 17:45:14.136814	73	ADMIN-PC	1	0
17146	inventarios	venta	hash	V	42572	0	0		AbSOc13/88aQm8uRvckm54l8eFI=	2018-08-31 17:51:26.831278	69	CHEPEN-PC	1	0
17147	inventarios	venta	hash	V	42573	0	0		cXvuOZVpfb37OlHP5dv7PRm80jY=	2018-08-31 17:54:56.821729	68	CHONGOYAPE-PC	1	0
17148	inventarios	venta	hash	V	42574	0	0		UZBCg8pFZa+KrZvxlZT2VU4uAsk=	2018-08-31 18:00:03.875158	11857	SANTAANITA-LIMA	1	0
17149	inventarios	venta	hash	V	42575	0	0		bq9KAdUPC+bc/nA3Buh3K+J+N8c=	2018-08-31 18:04:36.647018	11857	SANTAANITA-LIMA	1	0
17150	inventarios	venta	hash	V	42576	0	0		7c836hUuDLkWmy7CEUfOOvZL+Rw=	2018-08-31 18:31:41.485831	10836	CAJAMARCA-PC	1	0
17151	inventarios	venta	hash	V	42577	0	0		UnbH8KtKq9SBhLEb6EMiTttA/PQ=	2018-08-31 20:40:14.723881	10757	NBK-L01-72	1	0
17152	inventarios	venta	hash	V	42578	0	0		SRloJ86t81iBmBkbUU+Xje53lVY=	2018-08-31 20:41:03.084953	10757	NBK-L01-72	1	0
17153	inventarios	venta	hash	V	42579	0	0		uKi8vjYcDve5Bx+NyAUod6Jw2e4=	2018-08-31 20:41:44.332743	10757	NBK-L01-72	1	0
17154	inventarios	venta	hash	V	42580	0	0		p+VlFdIMxko/BiiNlwoFk+2pKng=	2018-08-31 20:42:34.377885	10757	NBK-L01-72	1	0
17155	inventarios	venta	hash	V	42581	0	0		41YyazszvRfjGjs6ffeMknm4Td8=	2018-08-31 20:43:03.786591	10757	NBK-L01-72	1	0
17156	inventarios	venta	hash	V	42582	0	0		8ziozrvvm94TSxHhzEEwaIpltb8=	2018-08-31 20:43:32.015902	10757	NBK-L01-72	1	0
17157	inventarios	venta	hash	V	42583	0	0		vlsNNi3YeIKxCHAHp9RnyWlzWNU=	2018-08-31 20:43:52.035987	10757	NBK-L01-72	1	0
17158	inventarios	venta	hash	V	42584	0	0		/F1GHcT6MFcJibahVhMaEbWOIyw=	2018-08-31 20:44:14.650972	10757	NBK-L01-72	1	0
17159	inventarios	venta	hash	V	42585	0	0		Ea/XucUwxKn50mf58uIKn+WWqp8=	2018-08-31 20:44:41.639142	10757	NBK-L01-72	1	0
17160	inventarios	venta	hash	V	42586	0	0		9WNSr4QKitf8hGOL5vo0i/bsjoc=	2018-08-31 20:45:14.096908	10757	NBK-L01-72	1	0
17161	inventarios	venta	hash	V	42587	0	0		7gHRDHVix7OPQDSYgRd9rS/V88c=	2018-09-01 05:27:19.196262	633	CPU-FSA-L05-051	1	0
17162	inventarios	venta	hash	V	42588	0	0		xo4Av1Whrmn+vwS1POdKGBSB/5k=	2018-09-01 05:42:57.289955	633	CPU-FSA-L05-051	1	0
17163	inventarios	venta	hash	V	42589	0	0		YgxUifGlNAbcqQffAZyrJBv8BMA=	2018-09-01 06:35:08.324403	70	PC-PUEBLONUEVO	1	0
17164	inventarios	venta	hash	V	42590	0	0		8Rpc96seDarERKqur3NZzpJCWMw=	2018-09-01 06:36:07.365584	67	CONTASTAANA-PC	1	0
17165	inventarios	venta	hash	V	42591	0	0		OG8k3dudKJe6DlFCM18s7Ye149o=	2018-09-01 06:50:25.441556	9244	TUCUME-PC	1	0
17166	inventarios	venta	hash	V	42592	0	0		tyiMXnsP+TUPfaQYdhRAfLT5w8g=	2018-09-01 06:58:20.8936	9244	TUCUME-PC	1	0
17167	inventarios	venta	hash	V	42593	0	0		C0M/lcdI9GNQ3ba0N2SYwN3kU0E=	2018-09-01 07:24:40.373044	70	PC-PUEBLONUEVO	1	0
17168	inventarios	venta	hash	V	42594	0	0		dR9rRDeU4D5BhUCanT7V8yatZeE=	2018-09-01 07:37:07.022958	70	PC-PUEBLONUEVO	1	0
17169	inventarios	venta	hash	V	42595	0	0		6BG8ZpNgnQgUnpwkAXtUdax6g/Q=	2018-09-01 07:37:40.052776	9244	TUCUME-PC	1	0
17170	inventarios	venta	hash	V	42596	0	0		LppIj6Ce1sIjTPE56PuT8F54sP8=	2018-09-01 07:51:44.664804	11891	SLAMBAYEQUE	1	0
17171	inventarios	venta	hash	V	42597	0	0		m1+OsYYC8rmCLFB86BQvHjBPDJY=	2018-09-01 07:59:38.907167	69	CHEPEN-PC	1	0
17172	inventarios	venta	hash	V	42598	0	0		OGfyYWGOQdzUlZm8wkFHQFOOEdI=	2018-09-01 08:00:27.745621	11891	SLAMBAYEQUE	1	0
17173	inventarios	venta	hash	V	42599	0	0		f85N3Iq7WlzCgceatsiUte8wvNA=	2018-09-01 08:01:45.395417	633	CPU-FSA-L05-051	1	0
17174	inventarios	venta	hash	V	42600	0	0		HAdg/1T11vAEDcgGasH+jzDpefM=	2018-09-01 08:12:55.902622	87	PACANGUILLA-PC	1	0
17175	inventarios	venta	hash	V	42601	0	0		E4paT/A532I+LgdAErzUNla2x88=	2018-09-01 08:15:47.267224	11037	BOLIVAR-PC	1	0
17176	inventarios	venta	hash	V	42602	0	0		iErWUFfC7uhZ8M2yVRXhN8HXj84=	2018-09-01 08:20:22.963272	11857	SANTAANITA-LIMA	1	0
17177	inventarios	venta	hash	V	42603	0	0		ilxLrWK3O+UoXMzLH4WhaqN4oTo=	2018-09-01 08:24:49.619168	4758	EC-PC	1	0
17178	inventarios	venta	hash	V	42604	0	0		cQt64XK13S18/CpHYr4oDgA3ucM=	2018-09-01 08:42:16.761479	11667	TRANSA01	1	0
17179	inventarios	venta	hash	V	42605	0	0		4p3p3qnL03FSK1IhC2A92ole6i0=	2018-09-01 08:42:36.754821	67	CONTASTAANA-PC	1	0
17180	inventarios	venta	hash	V	42606	0	0		vaTYICFNN2Q7pLhhZntazjeEez8=	2018-09-01 08:47:56.097738	87	PACANGUILLA-PC	1	0
17181	inventarios	venta	hash	V	42607	0	0		yZQGG3T9uwg5kzZtcsDu8bdF40c=	2018-09-01 08:54:12.939196	11667	TRANSA01	1	0
17182	inventarios	venta	hash	V	42608	0	0		LRaMoc4SnTcfkVuxvGE28zxyQ/4=	2018-09-01 08:55:19.698795	9244	TUCUME-PC	1	0
17183	inventarios	venta	hash	V	42609	0	0		LwHOHG3KSypuDDLIAFV0KRRkiKo=	2018-09-01 08:56:34.178515	10850	JDCORNEJO-PC	1	0
17184	inventarios	venta	hash	V	42610	0	0		70mf9mALfs7gOAUeEEPJ4m3dlC0=	2018-09-01 09:05:11.400255	9244	TUCUME-PC	1	0
17185	inventarios	venta	hash	V	42611	0	0		DHPbfnmZnSCPJ9fQCbSlRcmlWa0=	2018-09-01 09:08:31.374395	4758	EC-PC	1	0
17186	inventarios	venta	hash	V	42612	0	0		x+oeYZICptc688BxuVxpqQfaaBQ=	2018-09-01 09:18:19.027926	9244	TUCUME-PC	1	0
17187	inventarios	venta	hash	V	42613	0	0		1xQLC5U1iALWEVUbli+4C4B2LtA=	2018-09-01 09:24:38.765221	633	CPU-FSA-L05-051	1	0
17188	inventarios	venta	hash	V	42614	0	0		Hn1B5hvfYevR6YL+2cgKJ4UyGqQ=	2018-09-01 09:28:32.008684	11857	SANTAANITA-LIMA	1	0
17189	inventarios	venta	hash	V	42616	0	0		RA+a3SwBLVYuDBEv76NWgUsVjrM=	2018-09-01 09:58:53.447013	4758	EC-PC	1	0
17190	inventarios	venta	hash	V	42617	0	0		yznGRmsuq/EraGxmj79lgh10A3I=	2018-09-01 10:04:36.483126	4758	EC-PC	1	0
17191	inventarios	venta	hash	V	42618	0	0		Up4qpnyq4qYS4qunRTUIZ81GDy4=	2018-09-01 10:08:02.723969	73	ADMIN-PC	1	0
17192	inventarios	venta	hash	V	42619	0	0		mbc3piOKTR2XznWpUVujx2Q82SA=	2018-09-01 10:10:26.129756	11891	SLAMBAYEQUE	1	0
17193	inventarios	venta	hash	V	42620	0	0		x1C65GH7SQ7xGYTU4L/d2vhKkzs=	2018-09-01 10:27:20.955811	67	CONTASTAANA-PC	1	0
17194	inventarios	venta	hash	V	42621	0	0		4WsP3WTkRaDrp7WCGv5jKeC1SWc=	2018-09-01 10:36:21.830913	70	PC-PUEBLONUEVO	1	0
17195	inventarios	venta	hash	V	42622	0	0		Y73yuItTxyTd9v+eKATSFmw92xI=	2018-09-01 10:37:29.866685	4758	EC-PC	1	0
17196	inventarios	venta	hash	V	42623	0	0		i5yfLU7FTPFaMRPdnWMlQgEEo0Q=	2018-09-01 10:45:38.374265	67	CONTASTAANA-PC	1	0
17197	inventarios	venta	hash	V	42624	0	0		HbRt4FianAm63VhPkdDO/7dPICk=	2018-09-01 10:48:22.717298	11891	SLAMBAYEQUE	1	0
17198	inventarios	venta	hash	V	42625	0	0		qihr/tCbgEOtgNTHyaUAxRn2050=	2018-09-01 10:48:59.764682	9244	TUCUME-PC	1	0
17199	inventarios	venta	hash	V	42626	0	0		s45TiX1N80mw4lpYmwba6w9FYes=	2018-09-01 10:51:25.281336	8404	CHOTA-PC	1	0
17200	inventarios	venta	hash	V	42627	0	0		YkKhAugLN8tOtU0MUPmxfgc/nCY=	2018-09-01 10:53:05.647191	11891	SLAMBAYEQUE	1	0
17201	inventarios	venta	hash	V	42629	0	0		AANyhihWV5gAaZ4C/BiA5QNzXKM=	2018-09-01 10:54:58.981244	11891	SLAMBAYEQUE	1	0
17202	inventarios	venta	hash	V	42628	0	0		pFm6wtqESelDRgq5ib/RGOTgQOM=	2018-09-01 10:55:06.598412	8404	CHOTA-PC	1	0
17203	inventarios	venta	hash	V	42630	0	0		E7yiqu9q2SPevsqJjmbMXuWPPFk=	2018-09-01 11:04:58.60074	4758	EC-PC	1	0
17204	inventarios	venta	hash	V	42631	0	0		oHRn0h3Rn5v/JfxsHQIQxFQgbR0=	2018-09-01 11:07:32.315885	4758	EC-PC	1	0
17205	inventarios	venta	hash	V	42632	0	0		k6e6dU8ttnNsc6fzz0ERaCKOgZA=	2018-09-01 11:10:13.924668	9244	TUCUME-PC	1	0
17206	inventarios	venta	hash	V	42633	0	0		drNEwpMvhlG7jOEXGGvUVlBPQHc=	2018-09-01 11:15:25.34441	87	PACANGUILLA-PC	1	0
17207	inventarios	venta	hash	V	42634	0	0		hJi5MSLLZXqtUIo40Pon7JyJmi0=	2018-09-01 11:23:43.869557	10836	CAJAMARCA-PC	1	0
17208	inventarios	venta	hash	V	42635	0	0		fZKeHaQmrAJE9xq5gafh21BLlZc=	2018-09-01 11:29:06.346173	4758	EC-PC	1	0
17209	inventarios	venta	hash	V	42636	0	0		zEosNFp9gdpvZyUizuTRftnv9Sg=	2018-09-01 11:42:52.6029	68	CHONGOYAPE-PC	1	0
17210	inventarios	venta	hash	V	42637	0	0		YOAn+gcxVLsZjfnYJJ4VNcofUKk=	2018-09-01 11:48:04.104792	10850	JDCORNEJO-PC	1	0
17211	inventarios	venta	hash	V	42638	0	0		L1U8ybyzW5g1NrQp6ZWsgHrqq88=	2018-09-01 11:49:21.519241	4758	EC-PC	1	0
17212	inventarios	venta	hash	V	42639	0	0		crKJjPTMKrCaWh2QCWFe/kaK9QA=	2018-09-01 11:57:07.840093	69	CHEPEN-PC	1	0
17213	inventarios	venta	hash	V	42640	0	0		xmoFHZ1LqUzfJqp9i62SAtJx0bw=	2018-09-01 12:14:14.385147	4758	EC-PC	1	0
17214	inventarios	venta	hash	V	42641	0	0		KMM1m0nVVCjSGRb6siXz3GAqapQ=	2018-09-01 12:17:50.217485	10850	JDCORNEJO-PC	1	0
17561	inventarios	venta	hash	V	42974	0	0		/HOTjuHG1ouOZD2eZbeb2R28SVQ=	2018-09-06 07:42:38.671382	4758	EC-PC	1	0
17215	inventarios	venta	hash	V	42642	0	0		NaN6H9DeSwWHDo169jt8Y44DJ30=	2018-09-01 12:18:25.284439	11891	SLAMBAYEQUE	1	0
17216	inventarios	venta	hash	V	42643	0	0		3r6vlgPM0zOJYDHUrYs7WcukgLs=	2018-09-01 12:29:09.10603	4758	EC-PC	1	0
17217	inventarios	venta	hash	V	42644	0	0		MgA/EGnvfPrakrg/pvZzjbJcUJk=	2018-09-01 12:32:20.91544	69	CHEPEN-PC	1	0
17218	inventarios	venta	hash	V	42645	0	0		e4dWm5P9RU+TV0Zx+gDzT99FpTI=	2018-09-01 12:44:51.259259	4758	EC-PC	1	0
17219	inventarios	venta	hash	V	42646	0	0		rUwV1HD2n9Hd6SkNsmd8cYIEEiI=	2018-09-01 12:54:37.477492	4758	EC-PC	1	0
17220	inventarios	venta	hash	V	42647	0	0		41ROTVMMTbUqHaZVN63rKuGh7yo=	2018-09-01 13:22:24.574711	4758	EC-PC	1	0
17221	tesoreria	cajaplanilla_detalle	detalleid	B	46964	0	0	true	false	2018-09-01 14:04:34.797332	1	SISTEMAS2-PC	1	0
17222	inventarios	venta	hash	V	42648	0	0		wBLpUuk6QutT3t9djc6oBu/vm2c=	2018-09-01 14:39:04.655222	4758	EC-PC	1	0
17223	inventarios	venta	hash	V	42649	0	0		N3D0bRl95Tzm+DdUMVt9mtU+Ukc=	2018-09-03 05:25:04.036781	633	CPU-FSA-L05-051	1	0
17224	inventarios	venta	hash	V	42650	0	0		l9K7/BAmtFi/l0K6nRMNv/3AMGU=	2018-09-03 06:42:48.237703	70	PC-PUEBLONUEVO	1	0
17225	inventarios	venta	hash	V	42651	0	0		FO2q8ayRgkELk2urtkB7Za3yKPc=	2018-09-03 06:49:05.991565	69	CHEPEN-PC	1	0
17226	inventarios	venta	hash	V	42652	0	0		LzswIDLyYSLO89vHIhe9jDZt2lA=	2018-09-03 06:49:09.613439	70	PC-PUEBLONUEVO	1	0
17227	inventarios	venta	hash	V	42653	0	0		xWeCWu5KgOtX3e3FPrpuVYw3j+w=	2018-09-03 06:55:57.971379	69	CHEPEN-PC	1	0
17228	inventarios	venta	hash	V	42654	0	0		8LWY0wsbqWk1biEGwWgOOcb+xU0=	2018-09-03 07:00:45.977825	69	CHEPEN-PC	1	0
17229	inventarios	venta	hash	V	42655	0	0		Z2US1JQvT66f8cmjEgCtZjhKgl0=	2018-09-03 07:02:08.276336	69	CHEPEN-PC	1	0
17230	inventarios	venta	hash	V	42656	0	0		/bJ4q8lFze8G2oF+S1glXZvdkqM=	2018-09-03 07:34:11.84388	87	PACANGUILLA-PC	1	0
17231	inventarios	venta	hash	V	42657	0	0		jc7llLU6leiXC6PgJkrmtRVkmt4=	2018-09-03 07:56:39.431812	633	CPU-FSA-L05-051	1	0
17232	inventarios	venta	hash	V	42658	0	0		zRd5NGQPpKP3H4VZc4QLhRC6DHg=	2018-09-03 08:12:09.733593	11037	BOLIVAR-PC	1	0
17233	inventarios	venta	hash	V	42659	0	0		WdRBzWlRiI93OQBdrUt2o4uJz/I=	2018-09-03 08:26:42.674713	67	CONTASTAANA-PC	1	0
17234	inventarios	venta	hash	V	42660	0	0		+WXdhcBcY66VCeLfR05PwlMx3nE=	2018-09-03 08:33:56.137246	9244	TUCUME-PC	1	0
17235	inventarios	venta	hash	V	42661	0	0		Zihpjy2q6D2KM1IBxdXT2cOwcRU=	2018-09-03 08:46:28.600324	68	CHONGOYAPE-PC	1	0
17236	inventarios	venta	hash	V	42662	0	0		sWvxd7AonLqJ2SrYnh8dFTdR0wU=	2018-09-03 08:46:59.563488	9244	TUCUME-PC	1	0
17237	inventarios	venta	hash	V	42663	0	0		ftrWSon7U4cR8ZB7zXiCRX4KviE=	2018-09-03 08:52:26.535579	4758	EC-PC	1	0
17238	inventarios	venta	hash	V	42664	0	0		iXraZMK0CJKNcg0rvqAonLGpbyE=	2018-09-03 08:52:39.136692	8404	CHOTA-PC	1	0
17239	inventarios	venta	hash	V	42665	0	0		WuD4V+GWbfvJRQE2DKiX1reqzvE=	2018-09-03 08:53:59.517287	4758	EC-PC	1	0
17240	inventarios	venta	hash	V	42666	0	0		Ommm+hp7BmerhrQX0nj4BYa9pdc=	2018-09-03 08:56:41.867196	4758	EC-PC	1	0
17241	inventarios	venta	hash	V	42667	0	0		riu+1Dg/6874t3wWNRuPDAoQgiE=	2018-09-03 08:57:51.308767	8404	CHOTA-PC	1	0
17242	inventarios	venta	hash	V	42668	0	0		Yicb3moPnYJRfNpF3CELmpWtwtg=	2018-09-03 09:02:44.203076	4758	EC-PC	1	0
17243	inventarios	venta	hash	V	42669	0	0		dcyXl9Vc3BSMvBUwSkPKvZmB3b8=	2018-09-03 09:09:55.042543	4758	EC-PC	1	0
17244	inventarios	venta	hash	V	42670	0	0		64O2UttaWRH6BpFrUe1XM04TJ8c=	2018-09-03 09:13:12.276898	4758	EC-PC	1	0
17245	inventarios	venta	hash	V	42671	0	0		C675whEmdMXAZS/6YrSRpXuCmnU=	2018-09-03 09:19:52.309852	9244	TUCUME-PC	1	0
17246	inventarios	venta	hash	V	42672	0	0		Q0dSHdFaP/EZznFVWTN1CWvyvRM=	2018-09-03 09:20:53.231602	11444	JDCORNEJO-PC	1	0
17247	inventarios	venta	hash	V	42673	0	0		NbujCNkm4aUOioDn2dtWscW8x2M=	2018-09-03 09:42:12.169596	4758	EC-PC	1	0
17248	inventarios	venta	hash	V	42674	0	0		GBy8t8c/vsmjMu0Va5G64H2kYdM=	2018-09-03 09:45:42.763616	70	PC-PUEBLONUEVO	1	0
17249	inventarios	venta	hash	V	42675	0	0		E9Ec/his1LA0DS3ETIt/eCDA/LY=	2018-09-03 09:55:23.659137	87	PACANGUILLA-PC	1	0
17250	inventarios	venta	hash	V	42676	0	0		1pvcYya/+l/B4dvZBpR9oVPkCQE=	2018-09-03 10:02:02.81325	11891	SLAMBAYEQUE	1	0
17251	inventarios	venta	hash	V	42677	0	0		GB5cBm91tnenT7fhSlA+dMiPE3g=	2018-09-03 10:03:18.302092	87	PACANGUILLA-PC	1	0
17252	inventarios	venta	hash	V	42678	0	0		pkVQgKJ2zuFY9VuteY5AtPDSZ20=	2018-09-03 10:03:21.765774	11891	SLAMBAYEQUE	1	0
17253	inventarios	venta	hash	V	42679	0	0		7NZLNPk+UjaZVd4LES0V3sysh2Y=	2018-09-03 10:05:40.232397	9244	TUCUME-PC	1	0
17254	inventarios	venta	hash	V	42680	0	0		QpbVsEaBgj6qcPE3tgZJ3AMEJiI=	2018-09-03 10:11:06.273357	8404	CHOTA-PC	1	0
17255	inventarios	venta	hash	V	42681	0	0		tFOp12N0xWvd3aGKLmn+7Zp2B2U=	2018-09-03 10:16:23.071961	4758	EC-PC	1	0
17256	inventarios	venta	hash	V	42682	0	0		/Ml3RstGDK6iRHdJZ4IwW93T4bk=	2018-09-03 10:25:05.749335	11444	JDCORNEJO-PC	1	0
17257	inventarios	venta	hash	V	42683	0	0		6sIl+qy1Q5SfbCBTOz0jL8tGI80=	2018-09-03 10:29:47.087238	11891	SLAMBAYEQUE	1	0
17258	inventarios	venta	hash	V	42684	0	0		6+JqF9OZNyCbT9E7ui7NN544/fE=	2018-09-03 10:32:45.582348	9244	TUCUME-PC	1	0
17259	inventarios	venta	hash	V	42685	0	0		iHSdp33BbCxNqIFEjys0x3F6myU=	2018-09-03 10:38:17.81711	9244	TUCUME-PC	1	0
17260	inventarios	venta	hash	V	42686	0	0		fcd30tUUqPtMomrl6buPj2ZMf4Y=	2018-09-03 10:44:31.444422	9244	TUCUME-PC	1	0
17261	inventarios	venta	hash	V	42687	0	0		Bm+pNjQ0zQZkUa4aX0aBez9z83U=	2018-09-03 10:46:28.058543	8404	CHOTA-PC	1	0
17262	inventarios	venta	hash	V	42688	0	0		aMEbpLhB5ayg4IBA2oUY9/ZQSKg=	2018-09-03 10:55:20.643064	11037	BOLIVAR-PC	1	0
17263	inventarios	venta	hash	V	42689	0	0		DvLeYMdH3c+u4v/g5T901PuHuP8=	2018-09-03 10:58:34.724143	11037	BOLIVAR-PC	1	0
17264	inventarios	venta	hash	V	42690	0	0		gH0JNXBkZZIkxQgMMIGvsWvmv68=	2018-09-03 11:01:41.066841	11891	SLAMBAYEQUE	1	0
17265	inventarios	venta	hash	V	42691	0	0		U5tthOrpXavjh6h5RObM1K8UDBo=	2018-09-03 11:10:54.970086	4758	EC-PC	1	0
17266	inventarios	venta	hash	V	42692	0	0		X5JZh5kZJ3xwm0qBxZzLuhutC6Q=	2018-09-03 11:13:51.290927	4758	EC-PC	1	0
17267	inventarios	venta	hash	V	42693	0	0		2NIalUJIIXLHC7nw0vfksnPvgIk=	2018-09-03 11:17:58.199314	2321	CPU-L01-128	1	0
17268	inventarios	venta	hash	V	42694	0	0		RasrJUkcdmmJ3q3gvX6zG+aimUo=	2018-09-03 11:22:44.310295	8404	CHOTA-PC	1	0
17269	inventarios	venta	hash	V	42695	0	0		qzX6mVsNKmzIRHYCiCkBsrKJCUA=	2018-09-03 11:39:23.752051	2321	CPU-L01-128	1	0
17270	inventarios	venta	hash	V	42696	0	0		ziPP8CAGjwXdVcUSzWLOZP17qbo=	2018-09-03 11:39:35.861364	67	CONTASTAANA-PC	1	0
17271	inventarios	venta	hash	V	42695	0	0	qzX6mVsNKmzIRHYCiCkBsrKJCUA=	wIkDm2wtt71DRYeCTUJZKVPTLAU=	2018-09-03 11:41:34.663436	2321	CPU-L01-128	1	0
17272	inventarios	venta	hash	V	42698	0	0		FMGC45EU99UVTe2OIR5xm7QmiBc=	2018-09-03 11:42:59.234267	11444	JDCORNEJO-PC	1	0
17273	inventarios	venta	hash	V	42697	0	0		tQeluKpcrr5zj6eaWrDQ0AXfXWc=	2018-09-03 11:43:26.041959	70	PC-PUEBLONUEVO	1	0
17274	inventarios	venta	hash	V	42693	0	0	2NIalUJIIXLHC7nw0vfksnPvgIk=	kla8/cszD+ukJWuOy1jhR+1uYFY=	2018-09-03 11:44:04.381906	2321	CPU-L01-128	1	0
17275	inventarios	venta	hash	V	42693	0	0	kla8/cszD+ukJWuOy1jhR+1uYFY=	aGanb9JSjbEX167inJ3VVdubFjk=	2018-09-03 11:45:17.293822	2321	CPU-L01-128	1	0
17276	inventarios	venta	hash	V	42699	0	0		2UbNgeyW7R8wnSeEffIXXaazYG4=	2018-09-03 11:46:37.630734	70	PC-PUEBLONUEVO	1	0
17277	inventarios	venta	hash	V	42695	0	0	wIkDm2wtt71DRYeCTUJZKVPTLAU=	S5HIQc9jP/Oe5gj/+DwfZtYea/I=	2018-09-03 11:48:49.074466	2321	CPU-L01-128	1	0
17278	inventarios	venta	hash	V	42700	0	0		I9JKuS5lmCMDa4X3d7Ctn5Gb9IM=	2018-09-03 11:53:22.122255	2321	CPU-L01-128	1	0
17279	inventarios	venta	hash	V	42701	0	0		Z5UMGDagDsv/k9dB+VubuEIYnS4=	2018-09-03 11:54:14.648871	68	CHONGOYAPE-PC	1	0
17280	inventarios	venta	hash	V	42702	0	0		XhJIfSuD5i/WNXplNsBNNGDC02E=	2018-09-03 11:54:49.709671	4758	EC-PC	1	0
17281	inventarios	venta	hash	V	42703	0	0		bLlO+BytGHRnGrejRGdDjKxhK48=	2018-09-03 11:54:59.502159	11037	BOLIVAR-PC	1	0
17282	inventarios	venta	hash	V	42704	0	0		TTdThc7IoThhIBKRW2o7ak2/97g=	2018-09-03 11:56:35.462019	9244	TUCUME-PC	1	0
17283	inventarios	venta	hash	V	42705	0	0		ulItJiTPtH2adGY9/HZEAvJ88hE=	2018-09-03 11:56:39.247219	2321	CPU-L01-128	1	0
17284	inventarios	venta	hash	V	42706	0	0		sOEucNNYJ32LLM0vbtkJlSrmAUI=	2018-09-03 11:58:48.352054	68	CHONGOYAPE-PC	1	0
17285	inventarios	venta	hash	V	42707	0	0		eviXWYbXi4LTx7Ke4KfARulWWAQ=	2018-09-03 11:59:59.274324	9244	TUCUME-PC	1	0
17286	inventarios	venta	hash	V	42708	0	0		YkcNqshb3+N4srPMcVaPz5ROikE=	2018-09-03 12:00:02.025323	2321	CPU-L01-128	1	0
17287	inventarios	venta	hash	V	42709	0	0		aywvopRuhEYQIRVCZ3J/SqThUsI=	2018-09-03 12:02:30.85638	10763	TRANSA02	1	0
17288	inventarios	venta	hash	V	42710	0	0		IGy60Ce85Ruz/+MEQl69yw5i86k=	2018-09-03 12:05:05.779126	2321	CPU-L01-128	1	0
17289	inventarios	venta	hash	V	42711	0	0		DHEJfA/6QUj+sx2Emm5DB8J7ws0=	2018-09-03 12:22:34.008139	2321	CPU-L01-128	1	0
17290	inventarios	venta	hash	V	42712	0	0		pKlVM4LQwpaWtcRTH5vwrW0ESa0=	2018-09-03 12:32:53.098871	2321	CPU-L01-128	1	0
17291	inventarios	venta	hash	V	42713	0	0		cl+Ene6C0PFSvECxQg+mHsZ308s=	2018-09-03 12:38:16.98954	67	CONTASTAANA-PC	1	0
17292	inventarios	venta	hash	V	42714	0	0		Hg++CNt2dlJOcV79FH9eD8laS5I=	2018-09-03 12:40:41.400524	11857	SANTAANITA-LIMA	1	0
17293	inventarios	venta	hash	V	42715	0	0		l6RJlJwcsEuqgi1EHwrzjOl1Y/E=	2018-09-03 12:41:07.066199	69	CHEPEN-PC	1	0
17294	inventarios	venta	hash	V	42716	0	0		kBtLwaT67HictlRMPoavtEhfY7A=	2018-09-03 12:46:30.612627	2321	CPU-L01-128	1	0
17295	inventarios	venta	hash	V	42717	0	0		zAiJK2Zajpz2k2A34WICpXXB5xU=	2018-09-03 12:54:29.306382	2321	CPU-L01-128	1	0
17296	inventarios	venta	hash	V	42718	0	0		1Stjcafw98cuSL4j8AI1SI57T8U=	2018-09-03 12:57:40.172166	11667	TRANSA01	1	0
17297	inventarios	venta	hash	V	42719	0	0		SrzpcbNTnigJxgzzPrgDNa3jxck=	2018-09-03 13:01:35.665532	2321	CPU-L01-128	1	0
17298	inventarios	venta	hash	V	42720	0	0		wl0ifiQAEyBQQGjaTj7oRWB+hgY=	2018-09-03 13:02:56.665585	11891	SLAMBAYEQUE	1	0
17299	inventarios	venta	hash	V	42721	0	0		EPW4qhvchqDPXdbgQddfP6nOMlk=	2018-09-03 13:14:06.582841	2321	CPU-L01-128	1	0
17300	inventarios	venta	hash	V	42722	0	0		z73cI3mieY9q0MaGJWsSUuIJG3Y=	2018-09-03 13:16:21.591646	4758	EC-PC	1	0
17301	inventarios	venta	hash	V	42723	0	0		5jEMm4IWDtqFUTYzlYGhnktXR3A=	2018-09-03 13:24:43.930556	9244	TUCUME-PC	1	0
17302	inventarios	venta	hash	V	42724	0	0		R9OXT4j4tpbrqdC5Tl702s8ESDY=	2018-09-03 13:32:02.988047	2321	CPU-L01-128	1	0
17303	inventarios	venta	hash	V	42725	0	0		q0RrIy5ewtYkbqDyYHYtuMQzP6o=	2018-09-03 13:37:02.797308	11857	SANTAANITA-LIMA	1	0
17304	inventarios	venta	hash	V	42726	0	0		cOHun2hrYMQlNFBywftBi/CZZ6Q=	2018-09-03 13:46:44.832845	2321	CPU-L01-128	1	0
17305	inventarios	venta	hash	V	42727	0	0		X9rT/+r6+2cvXcBp3vHX+qQ+J0E=	2018-09-03 13:51:12.297645	11857	SANTAANITA-LIMA	1	0
17306	inventarios	venta	hash	V	42728	0	0		2dwtEip0KDcaoT+o4KFE6ybn9jg=	2018-09-03 14:38:37.313427	9244	TUCUME-PC	1	0
17307	inventarios	venta	hash	V	42729	0	0		kzOcubWla05N0YrCEoECKsvf7Ac=	2018-09-03 14:48:04.248705	2321	CPU-L01-128	1	0
17308	inventarios	venta	hash	V	42730	0	0		o0RiswLoHTmYbjcuu+oGnPZmUwI=	2018-09-03 14:51:20.154123	11857	SANTAANITA-LIMA	1	0
17309	inventarios	venta	hash	V	42731	0	0		8WV5hqKPObNVtDaCRywJYtBFEPE=	2018-09-03 14:58:37.167562	11891	SLAMBAYEQUE	1	0
17310	inventarios	venta	hash	V	42732	0	0		f+KC9pmdJMnv85bkhwtFQaNlrWE=	2018-09-03 14:58:55.711814	2321	CPU-L01-128	1	0
17311	inventarios	venta	hash	V	42733	0	0		Mp7i3xFJDqPPp7L4duiLsmBE7uU=	2018-09-03 15:03:15.0128	11857	SANTAANITA-LIMA	1	0
17312	inventarios	venta	hash	V	42734	0	0		HE0OMX8/U7dh8rIk8dPVvsIUgr8=	2018-09-03 15:11:17.95946	73	ADMIN-PC	1	0
17313	inventarios	venta	hash	V	42735	0	0		PAnTit6hrhcl5e0SJWdm7x8xZsw=	2018-09-03 15:21:58.709458	4758	EC-PC	1	0
17314	inventarios	venta	hash	V	42736	0	0		wEWDeTIjCf5e+xI+JAI3A5lxZ+M=	2018-09-03 15:23:49.905821	11857	SANTAANITA-LIMA	1	0
17315	inventarios	venta	hash	V	42737	0	0		MN4Vu697tuPmDlB9dPiGzI16bFw=	2018-09-03 15:28:10.825323	68	CHONGOYAPE-PC	1	0
17316	inventarios	venta	hash	V	42738	0	0		oRY6SQGm5kWsKFIfjjhtfR1b/Kk=	2018-09-03 15:29:59.685838	4758	EC-PC	1	0
17317	inventarios	venta	hash	V	42739	0	0		87bAjiAmEDLzXODIcGWbdokPnu8=	2018-09-03 15:33:27.181528	73	ADMIN-PC	1	0
17318	inventarios	venta	hash	V	42740	0	0		SWF7G3we7FBz3hKgvO56alnppcQ=	2018-09-03 15:33:48.752966	2321	CPU-L01-128	1	0
17319	inventarios	venta	hash	V	42741	0	0		PFBlQvopH+ALx5d8y0V6hr4ZBL0=	2018-09-03 15:35:24.128906	67	CONTASTAANA-PC	1	0
17320	inventarios	venta	hash	V	42742	0	0		9m8z607OmG9HlF7731sfzJpnwj4=	2018-09-03 15:38:40.404133	2321	CPU-L01-128	1	0
17321	inventarios	venta	hash	V	42743	0	0		qbOnw3ZdSGdMiBD1w2yHUPVUz9g=	2018-09-03 15:44:53.539563	68	CHONGOYAPE-PC	1	0
17322	inventarios	venta	hash	V	42744	0	0		f2DqN3B/63CQuTryY6qEzLzM6zE=	2018-09-03 16:03:55.124987	8404	CHOTA-PC	1	0
17323	inventarios	venta	hash	V	42745	0	0		2Ic1IcxwCioyp4CYwc2bBmRDI+k=	2018-09-03 16:06:07.342206	633	CPU-FSA-L05-051	1	0
17324	inventarios	venta	hash	V	42746	0	0		MO30YH3vWD17WEHiQpGxnvxD7g0=	2018-09-03 16:11:28.654365	9244	TUCUME-PC	1	0
17325	inventarios	venta	hash	V	42747	0	0		MxH90c5s7WS/FpJCiMWRVb3HIDc=	2018-09-03 16:13:04.677706	2321	CPU-L01-128	1	0
17326	inventarios	venta	hash	V	42748	0	0		IPRvAe/eFVufY2uKJIF+QeA3nzw=	2018-09-03 16:17:46.183582	69	CHEPEN-PC	1	0
17327	inventarios	venta	hash	V	42749	0	0		vPsaQQ9KrwgbwRzx66/bScTHfZc=	2018-09-03 16:21:19.192964	9244	TUCUME-PC	1	0
17328	inventarios	venta	hash	V	42750	0	0		GuvHJKI3fqktN00w4M7hQ0cg0qU=	2018-09-03 16:22:09.3364	2321	CPU-L01-128	1	0
17329	inventarios	venta	hash	V	42751	0	0		ggONHj/LlEskoVq20LIaljThNlk=	2018-09-03 16:36:27.143163	2321	CPU-L01-128	1	0
17330	inventarios	venta	hash	V	42752	0	0		GiwXBZYkM9ymxU3McJxybTrSOEg=	2018-09-03 16:43:52.356865	10757	NBK-L01-72	1	0
17331	inventarios	venta	hash	V	42753	0	0		+b6t6+kun4yS6dKLzv9CRHBcYTI=	2018-09-03 16:46:19.072643	8404	CHOTA-PC	1	0
17332	inventarios	venta	hash	V	42754	0	0		EtwEcxBVMdZUaEV90JrA46ICOms=	2018-09-03 16:50:36.245857	2321	CPU-L01-128	1	0
17333	inventarios	venta	hash	V	42755	0	0		4xRZiMJhdzJbpdMCvT9bjyHKcdY=	2018-09-03 16:52:04.70041	68	CHONGOYAPE-PC	1	0
17334	inventarios	venta	hash	V	42756	0	0		jcDHDf2daFlCfOsbjRVqulveKVk=	2018-09-03 16:58:14.575944	4758	EC-PC	1	0
17335	inventarios	venta	hash	V	42757	0	0		kUkKNW177Q2eh9rSLc6KjzvBVZ4=	2018-09-03 17:00:09.244384	4758	EC-PC	1	0
17336	inventarios	venta	hash	V	42758	0	0		NpddPxARjUj2M+tcdTcairvi4qs=	2018-09-03 17:03:20.831837	11857	SANTAANITA-LIMA	1	0
17337	inventarios	venta	hash	V	42759	0	0		pjePkI4uu73EtZ2u+tMKEqAEyu8=	2018-09-03 17:07:13.826485	10836	CAJAMARCA-PC	1	0
17338	inventarios	venta	hash	V	42760	0	0		dpFvHd3/tLw2T9P/Nr9VY4G8Ho8=	2018-09-03 17:18:06.757863	9244	TUCUME-PC	1	0
17339	inventarios	venta	hash	V	42761	0	0		3dxZludgmkfVtjd1MCUtTyuXQ2I=	2018-09-03 17:19:32.200809	9244	TUCUME-PC	1	0
17340	inventarios	venta	hash	V	42762	0	0		hyF4IfNBGnqNUONRTz2y2+f3bCQ=	2018-09-03 17:24:11.749051	11857	SANTAANITA-LIMA	1	0
17341	inventarios	venta	hash	V	42763	0	0		+HxL8yUDYE8b940R0Mg9+A89yjo=	2018-09-03 17:24:45.682729	10763	TRANSA02	1	0
17342	inventarios	venta	hash	V	42764	0	0		kaGlHeE2Kn9ctkszsLVPkGqpOks=	2018-09-03 17:27:18.115495	11857	SANTAANITA-LIMA	1	0
17343	inventarios	venta	hash	V	42765	0	0		SCxfFtIU8sIojBV9dJK6C/sEVi8=	2018-09-03 17:29:35.579263	11037	BOLIVAR-PC	1	0
17344	inventarios	venta	hash	V	42766	0	0		FaQ9Cb2YAG0uuFQ/YjNMyZbhXCA=	2018-09-03 17:30:11.287071	73	ADMIN-PC	1	0
17345	inventarios	venta	hash	V	42767	0	0		UOz4oy8q2CRQfX99ob+2qa+Z0WU=	2018-09-03 17:37:39.516134	4758	EC-PC	1	0
17346	inventarios	venta	hash	V	42768	0	0		c8U6ZP60YKE1FMfM/fo2qL/VprU=	2018-09-03 17:37:49.444391	11857	SANTAANITA-LIMA	1	0
17347	tesoreria	cajaplanilla_detalle	planillaid	I	47077	0	0	6184	6199	2018-09-03 17:40:39.815586	1	SISTEMAS2-PC	1	0
17348	inventarios	venta	ventaid	I	42732	0	0	6184	6199	2018-09-03 17:40:39.815586	1	SISTEMAS2-PC	1	0
17349	inventarios	venta	hash	V	42769	0	0		quEUpMcCBOPzYB9xqBd3mmJ5uJ0=	2018-09-03 17:40:51.229452	10763	TRANSA02	1	0
17350	inventarios	venta	hash	V	42770	0	0		xJyAsaiyZzg1PKgZQzF/6nzdR6o=	2018-09-03 17:45:26.710648	10763	TRANSA02	1	0
17351	inventarios	venta	hash	V	42771	0	0		+JMdAPKNuypE2ITppnREuYacts4=	2018-09-03 17:49:20.845287	10836	CAJAMARCA-PC	1	0
17352	inventarios	venta	hash	V	42772	0	0		EzRtnq+YRBRAKBokFjZwSz2dtEY=	2018-09-03 17:49:51.072945	11857	SANTAANITA-LIMA	1	0
17353	tesoreria	cajaplanilla_detalle	detalleid	B	47110	0	0	true	false	2018-09-03 17:52:34.502855	10757	NBK-L01-72	1	0
17354	inventarios	venta	hash	V	42773	0	0		ynplLQgAbXfHTFyVNXphsqq1Cbk=	2018-09-03 17:55:41.549187	11857	SANTAANITA-LIMA	1	0
17355	inventarios	venta	hash	V	42774	0	0		xFDpa0+QU2CyMwph41wk0A3dMH0=	2018-09-03 18:04:01.246946	11857	SANTAANITA-LIMA	1	0
17356	inventarios	venta	hash	V	42775	0	0		B/h/aTRQrAMwLVA7ZAwafPd8UTg=	2018-09-03 18:04:19.93122	4758	EC-PC	1	0
17357	inventarios	venta	hash	V	42776	0	0		FyPRkWjg4hgRUGNDSJouyORX8DE=	2018-09-03 18:05:39.288345	11857	SANTAANITA-LIMA	1	0
17358	inventarios	venta	hash	V	42777	0	0		EuOeprU5W6IY1CQ5z3k+TdQMbaM=	2018-09-03 18:09:00.966084	4758	EC-PC	1	0
17359	inventarios	venta	hash	V	42778	0	0		+gaZv+TfK0peFNYtsZyChAJEGuo=	2018-09-03 18:43:34.645016	315	CPU-L01-111	1	0
17360	inventarios	venta	hash	V	42779	0	0		NCwRgScTBbUrPpcwl5Xn5dQNwis=	2018-09-03 19:03:21.083714	11444	CPU-L01-53	1	0
17361	inventarios	venta	hash	V	42780	0	0		YmpYxCquWJVFoiFMoUpvQhUxxI0=	2018-09-03 19:18:48.472461	11444	CPU-L01-53	1	0
17362	inventarios	venta	hash	V	42781	0	0		XRh20gZ2aS68HIA2eEjfwDIMNtk=	2018-09-04 06:35:24.367858	69	CHEPEN-PC	1	0
17363	inventarios	venta	hash	V	42782	0	0		UVpSNRO1ZGSEEBQnmgxPcR16Xjs=	2018-09-04 07:29:20.712615	87	PACANGUILLA-PC	1	0
17364	inventarios	venta	hash	V	42783	0	0		IS2g45Lenl5JvYChZ+SNijiPDHw=	2018-09-04 07:40:01.327752	9244	TUCUME-PC	1	0
17365	inventarios	venta	hash	V	42784	0	0		DPHQHD2t9ZzPos34/2SPMu71L1U=	2018-09-04 07:43:09.961933	9244	TUCUME-PC	1	0
17366	inventarios	venta	hash	V	42785	0	0		nTrb8n39H2RcjcW8El+jEaFRtIw=	2018-09-04 07:50:05.771105	4758	EC-PC	1	0
17367	inventarios	venta	hash	V	42786	0	0		NOISmZXg7YiaHbKyjl8SZCwxkoI=	2018-09-04 07:56:21.848875	9244	TUCUME-PC	1	0
17368	inventarios	venta	hash	V	42787	0	0		TO3MMaCBZLWVF0Yzl8/mJZ1yZRo=	2018-09-04 08:05:26.939732	11857	SANTAANITA-LIMA	1	0
17369	inventarios	venta	hash	V	42788	0	0		/fUbNuulqN9vzACAo0V8WMTaPBw=	2018-09-04 08:16:00.244208	9244	TUCUME-PC	1	0
17370	inventarios	venta	hash	V	42789	0	0		3Hwce2Krd1Us89mOGAAY04BoFD4=	2018-09-04 08:36:12.122667	9244	TUCUME-PC	1	0
17371	inventarios	venta	hash	V	42790	0	0		ef5G78QPkYqn6mnnnEKsDJ+GQC0=	2018-09-04 08:41:03.479537	11037	BOLIVAR-PC	1	0
17372	inventarios	venta	hash	V	42791	0	0		FqujA3cOVO73hoFJMqHucGWucxg=	2018-09-04 08:41:12.097283	68	CHONGOYAPE-PC	1	0
17373	inventarios	venta	hash	V	42792	0	0		9ATO46IELTnd8VwNX1L8vGLNTbs=	2018-09-04 08:43:49.4046	10836	CAJAMARCA-PC	1	0
17374	inventarios	venta	hash	V	42793	0	0		GJzP5hT5hGGoE1acRbiL2F8C9dg=	2018-09-04 08:44:18.174099	11667	TRANSA01	1	0
17375	inventarios	venta	hash	V	42794	0	0		9QgeiPL6q/KZQWjzkg03yLbsj0A=	2018-09-04 08:57:05.500723	12380	JDCORNEJO-PC	1	0
17376	inventarios	venta	hash	V	42795	0	0		kzfzfjiJLq6V92VJwLiXqQ+xdgk=	2018-09-04 09:09:42.380802	69	CHEPEN-PC	1	0
17377	inventarios	venta	hash	V	42796	0	0		ZJZ3q+t08MQ+qvjJgyOevXPqwos=	2018-09-04 09:12:05.665814	4758	EC-PC	1	0
17378	inventarios	venta	hash	V	42797	0	0		rfzlm8sRLkKJFKrfkoc/Gu8vptg=	2018-09-04 09:15:21.242164	70	PC-PUEBLONUEVO	1	0
17379	inventarios	venta	hash	V	42798	0	0		fdIik1P2H75RtFiSPcyot6kEto0=	2018-09-04 09:16:34.719381	11667	TRANSA01	1	0
17380	inventarios	venta	hash	V	42799	0	0		Kg+pekLZSDGtuLxzyGVFVKmNMNo=	2018-09-04 09:17:12.912041	70	PC-PUEBLONUEVO	1	0
17381	inventarios	venta	hash	V	42800	0	0		TpRK3GAlNi0OKgc0YIzt8GOxpTM=	2018-09-04 09:19:14.653928	12380	JDCORNEJO-PC	1	0
17382	inventarios	venta	hash	V	42801	0	0		wwD67eK85LqESakLWjdpd6qKTek=	2018-09-04 09:20:21.117438	9244	TUCUME-PC	1	0
17383	inventarios	venta	hash	V	42802	0	0		+sQBD0PIgtsw34k9gMtHZ5oasmU=	2018-09-04 09:20:41.445061	10836	CAJAMARCA-PC	1	0
17384	inventarios	venta	hash	V	42803	0	0		mzhQkilZjY/cuLhKAaDmoBxD3rE=	2018-09-04 09:36:09.697331	87	PACANGUILLA-PC	1	0
17385	inventarios	venta	hash	V	42804	0	0		bSrkwmJYn95yER/jwSkJlFMo1u4=	2018-09-04 09:37:49.737793	11857	SANTAANITA-LIMA	1	0
17386	inventarios	venta	hash	V	42805	0	0		oHAQljOieLpE8qsi1rDSTsH90pM=	2018-09-04 09:55:19.320005	11037	BOLIVAR-PC	1	0
17387	inventarios	venta	hash	V	42806	0	0		46zz5I7VrGzqiVAOeGPi75bgRLA=	2018-09-04 09:55:36.174833	12380	JDCORNEJO-PC	1	0
17388	inventarios	venta	hash	V	42807	0	0		ckJT+EsVuV9GlgHdENoldPB8P10=	2018-09-04 09:57:07.703612	11037	BOLIVAR-PC	1	0
17389	inventarios	venta	hash	V	42808	0	0		kQewCywXMNWiCGo1o58brESyUTc=	2018-09-04 10:02:09.686866	4758	EC-PC	1	0
17390	inventarios	venta	hash	V	42809	0	0		kl7MX1VCzAer4YF9+RKpwt065rA=	2018-09-04 10:07:07.956909	9244	TUCUME-PC	1	0
17391	inventarios	venta	hash	V	42810	0	0		yGih8liTQBAlsqz0sQWbMA5nEZc=	2018-09-04 10:09:46.900531	4758	EC-PC	1	0
17392	inventarios	venta	hash	V	42811	0	0		RDoo18h93kd8xVR1qMIK7Tcza60=	2018-09-04 10:11:42.69042	4758	EC-PC	1	0
17393	inventarios	venta	hash	V	42812	0	0		i5ZQ5xSFi5afNdP+IX/CwZvmH24=	2018-09-04 10:25:17.796872	12380	JDCORNEJO-PC	1	0
17394	inventarios	resumen_diario	ticket	V	947	0	0	201802650107060	201802642420929	2018-09-04 10:35:08.899502	7554	CPU-L01-62	1	0
17395	inventarios	venta	hash	V	42813	0	0		GWHNHXrJKz3r9gJPtu34H56uVAU=	2018-09-04 10:36:58.374704	10763	TRANSA02	1	0
17396	inventarios	venta	hash	V	42814	0	0		Wd9LyDFMOtBmLL0M80NwiCT+A4E=	2018-09-04 10:41:00.216163	69	CHEPEN-PC	1	0
17397	inventarios	venta	hash	V	42815	0	0		wn4zor0Ayv6gMRH8jRbJNSxajUE=	2018-09-04 10:57:20.351896	11444	CPU-L01-53	1	0
17398	inventarios	venta	planillaid	I	42815	0	0	5822	6213	2018-09-04 10:57:41.131008	11444	CPU-L01-53	1	0
17399	tesoreria	cajaplanilla_detalle	detalleid	I	47151	0	0	5822	6213	2018-09-04 10:57:41.131008	11444	CPU-L01-53	1	0
17400	inventarios	venta	hash	V	42816	0	0		vHyXTUEX59qDCIyFjHF2jxQ/IL4=	2018-09-04 11:06:24.247595	4758	EC-PC	1	0
17401	inventarios	venta	hash	V	42817	0	0		WsISKYPuK4W1SqLCJ+f4nC/kUYY=	2018-09-04 11:06:59.434	68	CHONGOYAPE-PC	1	0
17402	inventarios	venta	hash	V	42818	0	0		0sIhVx1BiIs9Bu5RLoONUCrVD5I=	2018-09-04 11:18:57.880305	4758	EC-PC	1	0
17403	inventarios	venta	hash	V	42819	0	0		ZC6dYtlx6bTDzZsJHJJieOfJrtU=	2018-09-04 11:20:35.102274	4758	EC-PC	1	0
17404	inventarios	venta	hash	V	42820	0	0		zSbBfDsEfc3L2G/1HL6jPJfjUz4=	2018-09-04 11:22:47.065554	8404	CHOTA-PC	1	0
17405	inventarios	venta	hash	V	42821	0	0		4CN6K3P6fC12e3t9KGbPFbldGyA=	2018-09-04 11:24:46.137817	8404	CHOTA-PC	1	0
17406	inventarios	venta	hash	V	42822	0	0		F/eMnC4922Cq1whvtmcc79xM9A8=	2018-09-04 11:26:11.582163	4758	EC-PC	1	0
17407	inventarios	venta	hash	V	42823	0	0		aY6PRlnNGXXrbNpsqcvVH0Ww7fA=	2018-09-04 11:26:25.286827	8404	CHOTA-PC	1	0
17408	inventarios	venta	hash	V	42824	0	0		w/kacofnCZdlZuqP47hxZFjLCTI=	2018-09-04 11:28:59.067783	4758	EC-PC	1	0
17409	inventarios	venta	hash	V	42825	0	0		Xvs3Mleo5MFcpQ4yvGUyfcKAjh4=	2018-09-04 11:29:40.390029	8404	CHOTA-PC	1	0
17410	inventarios	venta	hash	V	42826	0	0		T6Yc7f9FlWQRalzOLzNFmvFdjjw=	2018-09-04 11:45:32.481306	69	CHEPEN-PC	1	0
17411	inventarios	venta	hash	V	42827	0	0		gwlsYTPihnSpctIY5EbJPoQff0Y=	2018-09-04 11:49:42.58358	4758	EC-PC	1	0
17412	inventarios	venta	hash	V	42828	0	0		daj+PWlDo8REkWu54/Sqspx70Gs=	2018-09-04 12:08:30.29975	11667	TRANSA01	1	0
17413	inventarios	venta	hash	V	42829	0	0		JDmCQJP1wPOOfjnpxM7yCAMf2Xs=	2018-09-04 12:08:52.985094	68	CHONGOYAPE-PC	1	0
17414	inventarios	venta	hash	V	42830	0	0		vaTyMpm1HIIITatOpHzmFpOy5lQ=	2018-09-04 12:31:51.44663	11891	SLAMBAYEQUE	1	0
17415	inventarios	venta	hash	V	42831	0	0		gD+SM2X0p1GaG+x3Dcw3vFHnCuY=	2018-09-04 12:39:27.959256	11037	BOLIVAR-PC	1	0
17416	inventarios	venta	hash	V	42832	0	0		722rh+7/I+mAu+fnhw8g/juDSus=	2018-09-04 12:45:45.369077	11857	SANTAANITA-LIMA	1	0
17417	inventarios	venta	hash	V	42833	0	0		Nv6UgQREuuz1BMk6+zP6aGHLoYY=	2018-09-04 13:02:20.580189	11857	SANTAANITA-LIMA	1	0
17418	inventarios	venta	hash	V	42835	0	0		4QKhYPnbN1JDlqluZnddSL7EkWE=	2018-09-04 13:19:40.9807	11891	SLAMBAYEQUE	1	0
17419	inventarios	venta	hash	V	42836	0	0		0ZzbHCyVmxt8k323Ch/270Zpmb0=	2018-09-04 13:50:49.698211	11891	SLAMBAYEQUE	1	0
17420	inventarios	venta	hash	V	42837	0	0		vYKcJoXbWnx4YyJlvpCgiGORG5s=	2018-09-04 14:19:30.477966	11857	SANTAANITA-LIMA	1	0
17421	inventarios	venta	hash	V	42838	0	0		ZCidxmTKDGv1fTLNW3OJdmTDLdI=	2018-09-04 14:23:50.199519	9244	TUCUME-PC	1	0
17422	inventarios	venta	hash	V	42839	0	0		e9NgPv2wHJt+iL88wR1ha9WMU/A=	2018-09-04 14:34:58.910624	73	ADMIN-PC	1	0
17423	inventarios	venta	hash	V	42840	0	0		pGWzBUcqQoz8qqAm36P91eIH52s=	2018-09-04 14:42:42.005598	11857	SANTAANITA-LIMA	1	0
17424	inventarios	venta	hash	V	42841	0	0		8BbBi9uB/09ifu2lCM/xENYVyVg=	2018-09-04 14:59:11.880773	9244	TUCUME-PC	1	0
17425	inventarios	venta	hash	V	42842	0	0		+yM7dWhMQK+X0g88EzonuMedmGg=	2018-09-04 15:05:15.244199	70	PC-PUEBLONUEVO	1	0
17426	inventarios	venta	hash	V	42843	0	0		xqZQZkzE4Mius91w88FWPaqe+5I=	2018-09-04 15:06:20.426618	68	CHONGOYAPE-PC	1	0
17427	inventarios	venta	hash	V	42844	0	0		rJRMm8t5Yg/04YPgoGrkX9IjtAE=	2018-09-04 15:23:37.156309	11891	SLAMBAYEQUE	1	0
17428	inventarios	venta	hash	V	42845	0	0		d1zb3rusqJdO8Y/HlECkLao2eQE=	2018-09-04 15:30:18.122911	9244	TUCUME-PC	1	0
17429	inventarios	venta	hash	V	42846	0	0		PyVuZvVy1CgDVeYhYUPuiy2FYR4=	2018-09-04 15:36:19.767341	4758	EC-PC	1	0
17430	inventarios	venta	hash	V	42847	0	0		1iOnK4oIjydythEbz3nGA51sPDE=	2018-09-04 15:44:52.950964	9244	TUCUME-PC	1	0
17431	inventarios	venta	hash	V	42848	0	0		Byy5252AzsYyNrcVHoLx0lrKIYg=	2018-09-04 15:55:13.508461	11037	BOLIVAR-PC	1	0
17432	inventarios	venta	hash	V	42850	0	0		8bOD6XkTH8WQMTW8Gk+9rR8WMV0=	2018-09-04 16:01:27.494684	11857	SANTAANITA-LIMA	1	0
17433	inventarios	venta	hash	V	42849	0	0		tzv+WEvxqnbNV7sSGHS5z7DAvK8=	2018-09-04 16:01:41.631771	68	CHONGOYAPE-PC	1	0
17434	inventarios	venta	hash	V	42851	0	0		DpyOhUHFeJZQeKhrFnd5OkM/P2s=	2018-09-04 16:11:43.899337	4758	EC-PC	1	0
17435	inventarios	venta	hash	V	42852	0	0		+WokmZfHJKgsx7vRjh7pY29uQ24=	2018-09-04 16:17:31.362094	2321	CPU-L01-128	1	0
17436	inventarios	venta	hash	V	42853	0	0		chcsQZoHc9CluSKQmKGwDFXAeM4=	2018-09-04 16:19:50.556208	2321	CPU-L01-128	1	0
17437	inventarios	venta	hash	V	42854	0	0		U4eJX/LSZpHJ3CZGq0wvBNN5GSw=	2018-09-04 16:22:24.722722	70	PC-PUEBLONUEVO	1	0
17438	inventarios	venta	hash	V	42855	0	0		4Hf0fX6oauWqgXotiPnrpQioXu4=	2018-09-04 16:25:45.61015	4758	EC-PC	1	0
17439	inventarios	venta	hash	V	42856	0	0		Xm9hKGOfiyclYUk878XusRyMNHE=	2018-09-04 16:25:49.393503	69	CHEPEN-PC	1	0
17440	inventarios	venta	hash	V	42857	0	0		fMvL2Py35F2GjvRFQbxq6xw8v2w=	2018-09-04 16:37:48.804609	8404	CHOTA-PC	1	0
17441	inventarios	venta	hash	V	42858	0	0		OGHW30ZqAwKOFYt14j/L8EpI58o=	2018-09-04 16:40:12.933659	10763	TRANSA02	1	0
17442	inventarios	venta	hash	V	42859	0	0		ShUzfURnivWwRUpMuhzHXF5V1Ew=	2018-09-04 16:41:33.197907	8404	CHOTA-PC	1	0
17443	inventarios	venta	hash	V	42860	0	0		bpws6R/jTu7sRi+UxNIrZNco9XU=	2018-09-04 16:42:24.104026	67	CONTASTAANA-PC	1	0
17444	inventarios	venta	hash	V	42861	0	0		F8TSdp1dT/cEeEDDjmu3yLocgb4=	2018-09-04 16:46:31.618448	69	CHEPEN-PC	1	0
17445	inventarios	venta	hash	V	42862	0	0		L95aVxeWcVeOhrSJ6D6u2iFeaew=	2018-09-04 16:56:32.63072	4758	EC-PC	1	0
17446	inventarios	venta	hash	V	42863	0	0		bnUHEFJkwkxypKb+9GiDzsYxwss=	2018-09-04 16:59:40.905076	69	CHEPEN-PC	1	0
17447	inventarios	venta	hash	V	42864	0	0		fLKSE21mctnt5jYJrGZQ7oweo38=	2018-09-04 17:02:06.357514	67	CONTASTAANA-PC	1	0
17448	inventarios	venta	hash	V	42865	0	0		vXazixv7h6SQOsrOJ2a1A7F9NTo=	2018-09-04 17:04:00.379351	69	CHEPEN-PC	1	0
17449	inventarios	venta	hash	V	42866	0	0		ygEkjeKnh71X2doHUxMSm1KDNvs=	2018-09-04 17:05:36.063706	69	CHEPEN-PC	1	0
17450	inventarios	venta	hash	V	42867	0	0		V5jcZhi9+maR1RWwdrRq2Gv1w0s=	2018-09-04 17:08:14.482751	11037	BOLIVAR-PC	1	0
17451	inventarios	venta	hash	V	42868	0	0		qHWVGHiXKESg6smQvgHVsWUrVwE=	2018-09-04 17:24:00.649747	68	CHONGOYAPE-PC	1	0
17452	inventarios	resumen_diario	ticket	V	952	0	0	201802651148484	201802651140804	2018-09-04 17:40:59.948032	10843	CPU-L01-163	1	0
17453	inventarios	venta	hash	V	42869	0	0		NLr0qpaxqhnO3uklGNLP1yYoUso=	2018-09-04 17:56:14.160353	4758	EC-PC	1	0
17454	inventarios	venta	hash	V	42870	0	0		f/w/9kbccjp38vwYp7N94Q8139U=	2018-09-04 18:06:45.411117	4758	EC-PC	1	0
17455	inventarios	venta	hash	V	42871	0	0		xYENK7girBhxza1FH1KI5OV1PI0=	2018-09-04 18:07:27.563506	10757	NBK-L01-72	1	0
17456	inventarios	venta	hash	V	42872	0	0		l9ObRb06bVPL+BsqTl7FTLVNf5o=	2018-09-04 18:14:02.985341	12380	JDCORNEJO-PC	1	0
17457	inventarios	venta	hash	V	42873	0	0		PimHTCex0ugfkOUfThS/l608LmA=	2018-09-04 18:16:54.03156	12380	JDCORNEJO-PC	1	0
17458	inventarios	venta	hash	V	42874	0	0		C/HaQTA0Lpev8AspsVxbUHMvEh8=	2018-09-05 06:33:08.216832	73	ADMIN-PC	1	0
17459	inventarios	venta	hash	V	42875	0	0		+irk4KBzSoqESWrNKcG7qrehENo=	2018-09-05 08:08:58.972082	67	CONTASTAANA-PC	1	0
17460	inventarios	venta	hash	V	42876	0	0		oVQZ1RpneAYZc50jCzcik0NW2jY=	2018-09-05 08:10:54.742072	87	PACANGUILLA-PC	1	0
17461	inventarios	venta	hash	V	42877	0	0		65WF6HCVrZ34+j5/dqUC/Tyf8Qk=	2018-09-05 08:16:06.856924	4758	EC-PC	1	0
17462	inventarios	venta	hash	V	42878	0	0		Lu3GL27msTRiMl0GmDH6hIzb1eQ=	2018-09-05 08:16:40.045285	9244	TUCUME-PC	1	0
17463	inventarios	venta	hash	V	42879	0	0		NFOWqo0zhi3JoT9hI/uWub+XZUU=	2018-09-05 08:24:14.624788	11857	SANTAANITA-LIMA	1	0
17464	inventarios	venta	hash	V	42880	0	0		hafhbbnPdcIIcc/sfzrll8gYJ+E=	2018-09-05 08:29:18.652096	11857	SANTAANITA-LIMA	1	0
17465	inventarios	venta	hash	V	42881	0	0		CWUYXUEClwW7dDLMzhWtRsut5nE=	2018-09-05 08:37:10.430978	11037	BOLIVAR-PC	1	0
17466	inventarios	venta	hash	V	42882	0	0		69FfU0+VS7uPR5Xb+0zHRudNp5k=	2018-09-05 08:37:51.18485	87	PACANGUILLA-PC	1	0
17467	inventarios	venta	hash	V	42883	0	0		JqfkewXbCeaNGt8y9rnITdZB/Fs=	2018-09-05 08:40:49.84084	10763	TRANSA02	1	0
17468	inventarios	venta	hash	V	42884	0	0		zh2EYGDGqcWWd9p45BTPo+TaDL4=	2018-09-05 08:41:09.666698	4758	EC-PC	1	0
17469	inventarios	venta	hash	V	42885	0	0		2qqIlfwa7DB0/donOTuiPYurE8M=	2018-09-05 08:42:03.671089	9244	TUCUME-PC	1	0
17470	inventarios	venta	hash	V	42886	0	0		koR8BRI0ca5GfUCHYFNjD5D2z8I=	2018-09-05 08:42:47.544375	9244	TUCUME-PC	1	0
17471	inventarios	venta	hash	V	42887	0	0		ajP/zXzBYiAcG7o09Zt23M7chtE=	2018-09-05 08:43:29.381517	9244	TUCUME-PC	1	0
17472	inventarios	venta	hash	V	42888	0	0		TNzfXy371ATXB+9zNavXBwf+6as=	2018-09-05 08:44:35.668389	10763	TRANSA02	1	0
17473	inventarios	venta	hash	V	42889	0	0		IupPpbfLbMC9i81wEYGT6C3oSto=	2018-09-05 08:48:42.219341	11857	SANTAANITA-LIMA	1	0
17474	inventarios	venta	hash	V	42890	0	0		sFzacZmVYuj5mv4Fwg6NN8sscmU=	2018-09-05 08:51:16.592998	9244	TUCUME-PC	1	0
17475	inventarios	venta	hash	V	42891	0	0		LWDkJomSyvjlPemzvjSLijGP5Qw=	2018-09-05 08:52:54.758398	9244	TUCUME-PC	1	0
17476	inventarios	venta	hash	V	42892	0	0		4vFPDKcj9wWPek6odBXnzP2eUqs=	2018-09-05 08:59:06.175157	2321	CPU-L01-128	1	0
17477	inventarios	venta	hash	V	42893	0	0		pAM60Qr566C0kT5xwgPHG37kpkc=	2018-09-05 08:59:47.450892	2321	CPU-L01-128	1	0
17478	inventarios	venta	hash	V	42894	0	0		0MIgGk5Fgk/hTD0+17+F3epWLoE=	2018-09-05 09:04:59.952013	4758	EC-PC	1	0
17479	inventarios	venta	hash	V	42895	0	0		TxplBWXR27sN69IVJLVavsrZGgY=	2018-09-05 09:05:33.93583	12401	JDCORNEJO-PC	1	0
17480	inventarios	venta	hash	V	42896	0	0		j1YI3IHhv+IoKNJ8C55MyfPB9Tw=	2018-09-05 09:08:16.575605	67	CONTASTAANA-PC	1	0
17481	inventarios	venta	hash	V	42897	0	0		4F5yqk+lbKPw828AC5+xwiZKtNs=	2018-09-05 09:17:36.483686	10836	CAJAMARCA-PC	1	0
17482	inventarios	venta	hash	V	42898	0	0		DVoaxr+AnZiZczramA7ZEB0P7qk=	2018-09-05 09:20:17.795665	4758	EC-PC	1	0
17483	inventarios	venta	hash	V	42899	0	0		TCIf/N3awG90wkWt1bEK0XUzmbw=	2018-09-05 09:22:22.162385	8404	CHOTA-PC	1	0
17484	inventarios	venta	hash	V	42900	0	0		mAH83HUN7XJzqjYEkCqJqKLaJXU=	2018-09-05 09:26:11.097373	9244	TUCUME-PC	1	0
17485	inventarios	venta	hash	V	42901	0	0		L9G5edDTUuDlWv14822g1fv1M/k=	2018-09-05 09:27:46.669879	11857	SANTAANITA-LIMA	1	0
17486	inventarios	venta	hash	V	42902	0	0		Tr6e85ZmP02QKKNrrz6S5nefa1A=	2018-09-05 09:31:46.639823	9244	TUCUME-PC	1	0
17487	inventarios	venta	hash	V	42903	0	0		XZxNohwDNeH7zbj475xcYdV+upE=	2018-09-05 09:41:41.927156	69	CHEPEN-PC	1	0
17488	inventarios	venta	hash	V	42904	0	0		pMW0NEUM1x/V+oqeXRXwf/XVZ5E=	2018-09-05 09:43:18.741825	11891	SLAMBAYEQUE	1	0
17489	inventarios	venta	hash	V	42905	0	0		Qw4VqB9ne8wrBp4idwCJA0JjaJU=	2018-09-05 09:45:09.195978	4758	EC-PC	1	0
17490	inventarios	venta	hash	V	42906	0	0		/04AOr2QcoIEmlk+tcMSBhzThGA=	2018-09-05 09:53:30.730026	11037	BOLIVAR-PC	1	0
17491	inventarios	venta	hash	V	42907	0	0		Nlhec3BGuYfF/kgB3muQvYLtKd8=	2018-09-05 09:59:17.388868	9244	TUCUME-PC	1	0
17492	inventarios	venta	hash	V	42908	0	0		G/84G28069BXGOB1ZkHZWglO7FM=	2018-09-05 09:59:17.720734	12401	JDCORNEJO-PC	1	0
17493	inventarios	venta	hash	V	42909	0	0		KlCoucZ88RV24geM8A72VQniwJY=	2018-09-05 10:01:24.52404	4758	EC-PC	1	0
17494	inventarios	venta	hash	V	42910	0	0		EAQWgTy1681/R4Nox0OFDOVucoo=	2018-09-05 10:03:19.070454	67	CONTASTAANA-PC	1	0
17495	inventarios	venta	hash	V	42911	0	0		dzqpYOlYg1AjPHTrf2Wtth8sK7w=	2018-09-05 10:05:07.468931	4758	EC-PC	1	0
17496	inventarios	venta	hash	V	42912	0	0		cdmQEuEYfAU6HMe2SThjhmspWOU=	2018-09-05 10:11:14.598351	70	PC-PUEBLONUEVO	1	0
17497	inventarios	venta	hash	V	42913	0	0		VBt02nmj5c+jx5ZhZlXvkNM2xOI=	2018-09-05 10:14:47.63684	9244	TUCUME-PC	1	0
17498	inventarios	venta	hash	V	42914	0	0		ppPmnemmkoBWZvb2v6NSChMVwoU=	2018-09-05 10:20:01.169439	9244	TUCUME-PC	1	0
17499	inventarios	venta	hash	V	42915	0	0		USrK3MaKNJwBD7QOpITFy2akPpQ=	2018-09-05 10:34:58.817976	12401	JDCORNEJO-PC	1	0
17500	inventarios	venta	hash	V	42916	0	0		zbXWf0nZ5nNgBRgiaVR8aGB5xoo=	2018-09-05 10:41:42.94285	11857	SANTAANITA-LIMA	1	0
17501	inventarios	venta	hash	V	42917	0	0		7a4VY82QZj52w6J+bzUWqUDrQ+s=	2018-09-05 10:45:54.70294	4758	EC-PC	1	0
17502	inventarios	venta	hash	V	42918	0	0		MFzg/eNkgUpA+AZtXTJX7wPVBpc=	2018-09-05 10:55:03.444995	4758	EC-PC	1	0
17503	inventarios	venta	hash	V	42919	0	0		LZtX86Zbxmn1JKIC6x4KIKKenS4=	2018-09-05 10:59:55.708594	8404	CHOTA-PC	1	0
17504	inventarios	venta	hash	V	42920	0	0		KcRRaA30ZF/vmN5D6gu93X6CJ/c=	2018-09-05 11:03:38.592068	69	CHEPEN-PC	1	0
17505	inventarios	venta	hash	V	42921	0	0		PznaaRHMBipic/o3eyYPOv/p8wI=	2018-09-05 11:05:49.606694	11857	SANTAANITA-LIMA	1	0
17506	inventarios	venta	hash	V	42922	0	0		y3rRowONzDpTj+bXDLL6QOhVdeA=	2018-09-05 11:06:48.889794	11857	SANTAANITA-LIMA	1	0
17507	inventarios	venta	hash	V	42923	0	0		zirgzqdQOdxaDSaHLVt3uExWyMc=	2018-09-05 11:09:55.963268	11857	SANTAANITA-LIMA	1	0
17508	inventarios	venta	hash	V	42924	0	0		9am9PRYoAEPJHjUScuLP5asN29g=	2018-09-05 11:28:06.659489	4758	EC-PC	1	0
17509	inventarios	venta	hash	V	42925	0	0		S9MBRvGUARP1Li3OlCO86AoPzqQ=	2018-09-05 11:37:24.654173	4758	EC-PC	1	0
17510	inventarios	venta	hash	V	42926	0	0		6rUxrT0nhtNcv/32oThysksTtPM=	2018-09-05 11:41:27.520185	9244	TUCUME-PC	1	0
17511	inventarios	venta	hash	V	42927	0	0		xUWMWIQXV1gCE4CfPhh/CZ1cEvs=	2018-09-05 11:53:48.441959	4758	EC-PC	1	0
17512	inventarios	venta	hash	V	42928	0	0		dr1A/QPz7iUdi9N1Stl6ZqEejV4=	2018-09-05 11:58:11.450536	11857	SANTAANITA-LIMA	1	0
17513	inventarios	venta	hash	V	42929	0	0		H/2GFuKoMIkezRlVpSIlfoaOZOo=	2018-09-05 12:00:36.346682	11857	SANTAANITA-LIMA	1	0
17514	inventarios	venta	hash	V	42930	0	0		NS0XaFzjbrCw948ohXS/nKICu2Q=	2018-09-05 12:10:40.236879	67	CONTASTAANA-PC	1	0
17515	inventarios	venta	hash	V	42931	0	0		HVXBBvy2BldoHIvu2TeiiF3qCDw=	2018-09-05 12:33:26.90331	11037	BOLIVAR-PC	1	0
17516	basic	persona	estado	B	10850	0	0	true	false	2018-09-05 12:53:38.674406	1	SISTEMAS2-PC	1	0
17517	basic	persona	estado	B	12380	0	0	true	false	2018-09-05 12:53:47.957475	1	SISTEMAS2-PC	1	0
17518	inventarios	venta	hash	V	42932	0	0		9tajzNTvNT7mkEiADb20Ocdfujk=	2018-09-05 13:51:33.433413	11857	SANTAANITA-LIMA	1	0
17519	inventarios	venta	hash	V	42933	0	0		m8u6Ezqpqu9o2PHS0pf0NUXg3SE=	2018-09-05 14:15:05.101437	11891	SLAMBAYEQUE	1	0
17520	inventarios	venta	hash	V	42934	0	0		0J5oFp97QdvhfZODeVkGJm/eo3M=	2018-09-05 14:16:59.037364	11857	SANTAANITA-LIMA	1	0
17521	inventarios	venta	hash	V	42935	0	0		7i6pkTeL+uQ04Zfc5UQFmK5bMQA=	2018-09-05 14:40:00.80559	11857	SANTAANITA-LIMA	1	0
17522	inventarios	venta	hash	V	42936	0	0		6fettxEtcPxX1GQKymDuzmnda9Y=	2018-09-05 14:51:20.820294	11857	SANTAANITA-LIMA	1	0
17523	inventarios	venta	hash	V	42937	0	0		NanWqSNEbTN3AFfwQjtnEkEHzUk=	2018-09-05 14:55:56.309571	68	CHONGOYAPE-PC	1	0
17524	inventarios	venta	hash	V	42938	0	0		tRnKxMdRqWs+2xjibVco5w4Mc/U=	2018-09-05 15:00:39.020504	8404	CHOTA-PC	1	0
17525	inventarios	venta	hash	V	42939	0	0		fDYf31eBqNd1UQuGCi3718tOSNo=	2018-09-05 15:03:43.27586	11891	SLAMBAYEQUE	1	0
17526	inventarios	venta	hash	V	42940	0	0		VJQdtKpuwCMDP3fiG64+x7c+05c=	2018-09-05 15:28:57.809018	70	PC-PUEBLONUEVO	1	0
17527	inventarios	venta	hash	V	42941	0	0		YDwaOV3vFhck42dQBkCbKLZfMpA=	2018-09-05 15:38:00.748227	11857	SANTAANITA-LIMA	1	0
17528	inventarios	venta	hash	V	42942	0	0		4rGaHQZFAePs5wL0N3bUyswEZ+g=	2018-09-05 15:43:57.727552	9244	TUCUME-PC	1	0
17529	inventarios	venta	hash	V	42943	0	0		4fC9nvPXdYfacCq2TXDZoFm1Vy0=	2018-09-05 15:48:20.336935	9244	TUCUME-PC	1	0
17530	inventarios	venta	hash	V	42944	0	0		hAZVemAk2E+7LjsSLZlVRNkBU90=	2018-09-05 15:56:13.800617	11857	SANTAANITA-LIMA	1	0
17531	inventarios	venta	hash	V	42945	0	0		r66jKAA16wnYKlcLiaMwXuzYbJY=	2018-09-05 15:58:45.017215	73	ADMIN-PC	1	0
17532	inventarios	venta	hash	V	42946	0	0		vNZpYD5ZnYM3KmPoZfQIbr6rasI=	2018-09-05 16:12:32.173893	9244	TUCUME-PC	1	0
17533	inventarios	venta	hash	V	42947	0	0		ugzFbzpau9VNyWxOh21nC9tjrWY=	2018-09-05 16:13:38.696631	8404	CHOTA-PC	1	0
17534	inventarios	venta	hash	V	42948	0	0		tNFjdaQ9lK7O1xlOU2W7z8Apstw=	2018-09-05 16:15:36.273872	11857	SANTAANITA-LIMA	1	0
17535	inventarios	venta	hash	V	42949	0	0		Emi8WOvvRfAA1S9O5rwsaG/IbOQ=	2018-09-05 16:20:43.170017	9244	TUCUME-PC	1	0
17536	inventarios	venta	hash	V	42950	0	0		ZQBN8mCBOXxOJvk/3ZNXx4KFH+g=	2018-09-05 16:24:09.9819	11857	SANTAANITA-LIMA	1	0
17537	inventarios	venta	hash	V	42951	0	0		WzByGcBsZ6+5f7FoRkiqaZ9rMN8=	2018-09-05 16:29:14.540745	4758	EC-PC	1	0
17538	inventarios	venta	hash	V	42952	0	0		lwRlnDxSYGbvQHkGksAvyzlvGug=	2018-09-05 16:41:02.246079	11667	TRANSA01	1	0
17539	inventarios	venta	hash	V	42952	0	0	lwRlnDxSYGbvQHkGksAvyzlvGug=	1vi/913FcQzKTvQCtSjfGutBemg=	2018-09-05 16:44:05.308217	11667	TRANSA01	1	0
17540	inventarios	venta	hash	V	42953	0	0		0LhitCrU/vyfIyHSouMXZePuCwU=	2018-09-05 17:02:31.245194	69	CHEPEN-PC	1	0
17541	inventarios	venta	hash	V	42954	0	0		+mdaBM2Vs5aLSXtT8t5TbH+JmZo=	2018-09-05 17:04:47.816635	11857	SANTAANITA-LIMA	1	0
17542	inventarios	venta	hash	V	42955	0	0		tUDp4kegT87xC83GWjlUZ5dV9gw=	2018-09-05 17:07:12.408821	11857	SANTAANITA-LIMA	1	0
17543	inventarios	venta	hash	V	42956	0	0		ydUxTeOV/GWzu2g/EQfsVV4OzZ0=	2018-09-05 17:09:49.6193	11857	SANTAANITA-LIMA	1	0
17544	inventarios	venta	hash	V	42957	0	0		ZMy/KLPbNWtSKMuB6jCkx1NCUeE=	2018-09-05 17:15:46.118705	633	CPU-FSA-L05-051	1	0
17545	inventarios	venta	hash	V	42958	0	0		IHzYCEw/BZKxClmVg3LHUX5XBGo=	2018-09-05 17:24:21.71203	4758	EC-PC	1	0
17546	inventarios	venta	hash	V	42959	0	0		XXqzmgsXbAh+OHjXHdAdGYJdi7k=	2018-09-05 17:27:19.45947	8404	CHOTA-PC	1	0
17547	inventarios	venta	hash	V	42960	0	0		uTiPEXu129zpPHBLRhza+TCBx0U=	2018-09-05 17:29:50.041571	4758	EC-PC	1	0
17548	inventarios	venta	hash	V	42961	0	0		Sn/KxgpJnczmL+zKez8gidpnP8M=	2018-09-05 17:40:41.19417	11037	BOLIVAR-PC	1	0
17549	inventarios	venta	hash	V	42962	0	0		zA9AarTCgt2r+Cbgd7+QltjB0B8=	2018-09-05 17:45:30.748421	11857	SANTAANITA-LIMA	1	0
17550	inventarios	venta	hash	V	42963	0	0		apyBpLWJDNcVkTtbaqX5r/1U32o=	2018-09-05 18:01:42.691536	73	ADMIN-PC	1	0
17551	inventarios	venta	hash	V	42964	0	0		gaIzUlbsMEoIWG03iEYmTubRCSI=	2018-09-05 18:02:42.193884	69	CHEPEN-PC	1	0
17552	inventarios	venta	hash	V	42965	0	0		nT3vXxbTLV2ji/lciC4HFSeS4R0=	2018-09-05 18:09:28.04151	12401	JDCORNEJO-PC	1	0
17553	inventarios	venta	hash	V	42966	0	0		DNPI1CCnhv+xsHdxvUuKcNPqE0I=	2018-09-05 18:13:05.167249	4758	EC-PC	1	0
17554	inventarios	venta	hash	V	42967	0	0		6GURfDX7xF4CWhzr+efDZcVjdv8=	2018-09-05 18:15:48.051575	4758	EC-PC	1	0
17555	inventarios	venta	hash	V	42968	0	0		Eh5hooW/SonIwmfcT2X2migVIS0=	2018-09-06 06:22:43.288517	87	PACANGUILLA-PC	1	0
17556	inventarios	venta	hash	V	42969	0	0		ycfBVjEv8clx0B2WlzKKHJUdUoM=	2018-09-06 06:34:46.161209	73	ADMIN-PC	1	0
17557	inventarios	venta	hash	V	42970	0	0		bGMJQt039p1DvyCV5Nf7OE8oX7U=	2018-09-06 06:42:36.040591	69	CHEPEN-PC	1	0
17558	inventarios	venta	hash	V	42971	0	0		AaXG9v89fyxzoLn3RFpvzT90tKs=	2018-09-06 07:12:41.973345	67	CONTASTAANA-PC	1	0
17559	inventarios	venta	hash	V	42972	0	0		YsfNakG5H0Z9rrkBwT5QqiQEuwY=	2018-09-06 07:26:37.403928	70	PC-PUEBLONUEVO	1	0
17560	inventarios	venta	hash	V	42973	0	0		y4zMhX80YVxXW1RKftE99Zm/XkU=	2018-09-06 07:35:33.615079	87	PACANGUILLA-PC	1	0
17562	inventarios	venta	hash	V	42975	0	0		RySMGBYC1WBiuUabHTxyp52EBH4=	2018-09-06 07:44:01.277811	4758	EC-PC	1	0
17563	inventarios	venta	hash	V	42976	0	0		nCFLm3A6B+6bSbYKOYOQfDKjSIs=	2018-09-06 08:03:43.047491	12401	JDCORNEJO-PC	1	0
17564	inventarios	venta	hash	V	42977	0	0		JT8/a8SOU/r/J3NVvSI5NFpRel0=	2018-09-06 08:12:08.235366	70	PC-PUEBLONUEVO	1	0
17565	inventarios	venta	hash	V	42978	0	0		UGbw5lsczJWd1ik9ThPqhaG9WFo=	2018-09-06 08:13:58.690099	8404	CHOTA-PC	1	0
17566	inventarios	venta	hash	V	42979	0	0		OUVII8XKiyAncx7aQA1ujAxiPhg=	2018-09-06 08:17:32.83638	8404	CHOTA-PC	1	0
17567	inventarios	venta	hash	V	42980	0	0		///y/g+yDocwSLQrUHK/BT6sj/M=	2018-09-06 08:38:03.464605	8404	CHOTA-PC	1	0
17568	inventarios	venta	hash	V	42981	0	0		2MwTGjKK8djG4uC6cqSO6NKsvJE=	2018-09-06 08:39:26.717516	9244	TUCUME-PC	1	0
17569	inventarios	venta	hash	V	42982	0	0		5aUkbo9JOEOqSzCTqnaPO+v2s1M=	2018-09-06 08:40:40.348297	9244	TUCUME-PC	1	0
17570	inventarios	venta	hash	V	42983	0	0		tUP+l1ThnA+lJzrezONrLRAWhXU=	2018-09-06 08:44:42.41919	4758	EC-PC	1	0
17571	inventarios	venta	hash	V	42984	0	0		/7XLdqGPd/b1adSwlxmjgm6jxMo=	2018-09-06 08:47:34.62803	9244	TUCUME-PC	1	0
17572	inventarios	venta	hash	V	42985	0	0		E7q3Qr52CyPkKn75EHM4XAAhJSY=	2018-09-06 08:59:44.026267	9244	TUCUME-PC	1	0
17573	inventarios	venta	hash	V	42986	0	0		7fzunW8pdjXmw1NjkVz/QHqGFNE=	2018-09-06 09:01:31.589229	69	CHEPEN-PC	1	0
17574	inventarios	venta	hash	V	42987	0	0		7ieT8AsYo7jQ3Dgn9v3kEcgoOsk=	2018-09-06 09:03:20.503354	12401	JDCORNEJO-PC	1	0
17575	inventarios	venta	hash	V	42988	0	0		g7xgtScs88lb08tXNSa0aQmVDSg=	2018-09-06 09:09:11.23677	87	PACANGUILLA-PC	1	0
17576	inventarios	venta	hash	V	42989	0	0		9pULSUNxpk3wgeoY8/eh63FySN8=	2018-09-06 09:17:23.553262	9244	TUCUME-PC	1	0
17577	inventarios	venta	hash	V	42990	0	0		HoYmp6kN8BMb5FRurvX2xFZLxrc=	2018-09-06 09:17:46.513702	11857	SANTAANITA-LIMA	1	0
17578	inventarios	venta	hash	V	42991	0	0		EU9TVNAdLTbFIILtWDHnBm7Dy64=	2018-09-06 09:19:36.585939	10836	CAJAMARCA-PC	1	0
17579	inventarios	venta	hash	V	42992	0	0		7n6mtZX8SzJ2LUw9UBUusyFZkyU=	2018-09-06 09:21:27.573975	8404	CHOTA-PC	1	0
17580	inventarios	venta	hash	V	42993	0	0		5f/Gg76Yi70TMsrbexNe/+ncAK0=	2018-09-06 09:24:04.106643	4758	EC-PC	1	0
17581	inventarios	venta	hash	V	42994	0	0		+1Yf4KlwG8h3vo2GFkzuGm/HC34=	2018-09-06 09:28:15.647879	8404	CHOTA-PC	1	0
17582	inventarios	venta	hash	V	42995	0	0		LqEWCSKb3wol+fysQf+/96K4gR8=	2018-09-06 09:31:34.893691	4758	EC-PC	1	0
17583	inventarios	venta	hash	V	42996	0	0		ctDxtbovsE59LuLEhvbmvssYL+g=	2018-09-06 09:33:56.614993	4758	EC-PC	1	0
17584	inventarios	venta	hash	V	42997	0	0		TKzjubgiSkw1Hd9IhlQvHEixgA8=	2018-09-06 09:42:48.766805	68	CHONGOYAPE-PC	1	0
17585	inventarios	venta	hash	V	42998	0	0		AXHHcIjvHeNI0iuPq9/sIw7Ar8g=	2018-09-06 09:56:17.329379	11037	BOLIVAR-PC	1	0
17586	inventarios	venta	hash	V	42999	0	0		xwwuJbA17EkLAvKeCkusnpeUwD0=	2018-09-06 09:57:21.756395	69	CHEPEN-PC	1	0
17587	inventarios	venta	hash	V	43000	0	0		2gy0oyXbOMi3EiEURveduCsXb3Y=	2018-09-06 10:05:13.196298	9244	TUCUME-PC	1	0
17588	inventarios	venta	hash	V	43001	0	0		guwuvRvvxxrkClA1RfaNNz8CSaA=	2018-09-06 10:11:17.852049	9244	TUCUME-PC	1	0
17589	inventarios	venta	hash	V	43002	0	0		7/VmIt7gb7hi75qmMPcR2nailT8=	2018-09-06 10:14:15.626592	4758	EC-PC	1	0
17590	inventarios	venta	hash	V	43003	0	0		Q/9+uLw5KedaJHraSpqhm0/4/m4=	2018-09-06 10:20:10.592305	4758	EC-PC	1	0
17591	inventarios	venta	hash	V	43004	0	0		9oIgNF33YYrRfvOCXs2i2QBkXi8=	2018-09-06 10:22:37.510428	11857	SANTAANITA-LIMA	1	0
17592	inventarios	venta	hash	V	43005	0	0		Ye2WW6RS8dkGI31NSfyMGhxvS5k=	2018-09-06 10:22:41.02434	4758	EC-PC	1	0
17593	inventarios	venta	hash	V	43006	0	0		jNsfwbb7TnQYol+axTSIdYmxfUc=	2018-09-06 10:39:34.372447	9244	TUCUME-PC	1	0
17594	inventarios	venta	hash	V	43008	0	0		PERsRB8QrBeZ2Kre1XxPi8gchuY=	2018-09-06 10:40:31.496215	11037	BOLIVAR-PC	1	0
17595	inventarios	venta	hash	V	43007	0	0		d6kn2BlfpAmScl2gqf3c6w/FYeg=	2018-09-06 10:40:32.178713	87	PACANGUILLA-PC	1	0
17596	inventarios	venta	hash	V	43009	0	0		0nziwUgqLDJDtBgNvEa11Rxn740=	2018-09-06 10:51:07.885044	4758	EC-PC	1	0
17597	inventarios	venta	hash	V	43010	0	0		yL/66p2uTd3tt3zM0r5uDGVDy6c=	2018-09-06 11:00:47.634165	11857	SANTAANITA-LIMA	1	0
17598	inventarios	venta	hash	V	43011	0	0		ibEmeDw1v3aJNhbXGEhVOP6d/V8=	2018-09-06 11:03:12.567534	4758	EC-PC	1	0
17599	inventarios	venta	hash	V	43012	0	0		BhxP5gndXhLzruXWbMhSWYlw7dw=	2018-09-06 11:04:31.613096	69	CHEPEN-PC	1	0
17600	inventarios	venta	hash	V	43013	0	0		GwFbZRWrjFKmX3NJZZjEFr/EfAo=	2018-09-06 11:10:42.562918	11857	SANTAANITA-LIMA	1	0
17601	inventarios	venta	hash	V	43014	0	0		MUJpCO1Ux/nZNLiIDYukERhJIoM=	2018-09-06 11:23:00.833323	9244	TUCUME-PC	1	0
17602	inventarios	venta	hash	V	43015	0	0		VATlrGaaf+Gp9o8ujJwrIZQTfFE=	2018-09-06 11:26:26.898808	12401	JDCORNEJO-PC	1	0
17603	inventarios	venta	hash	V	43016	0	0		p4tNJq+TgNEBFtIMRRDK1hUG+40=	2018-09-06 11:34:45.92796	11891	SLAMBAYEQUE	1	0
17604	inventarios	venta	hash	V	43017	0	0		6UUapxLAxGNGTJ9qD7/VHhODcEM=	2018-09-06 11:45:43.137806	67	CONTASTAANA-PC	1	0
17605	inventarios	venta	hash	V	43018	0	0		1b4cXtW6p/Bz+7Nbj5D3BA6iOCQ=	2018-09-06 11:46:17.70074	11857	SANTAANITA-LIMA	1	0
17606	inventarios	venta	hash	V	43019	0	0		2Lq0YSHEeaC/uhNW+CokXzZtkMY=	2018-09-06 11:47:26.167249	12401	JDCORNEJO-PC	1	0
17607	inventarios	venta	hash	V	43020	0	0		w2HtzUrTFbwQry9gBsSFlMUqJm8=	2018-09-06 12:06:48.542128	9244	TUCUME-PC	1	0
17608	inventarios	venta	hash	V	43021	0	0		V/qsaycsMCOpx94xBBpYTwVewK0=	2018-09-06 12:14:42.421456	4758	EC-PC	1	0
17609	inventarios	venta	hash	V	43022	0	0		tfZKW4lQWCcrMWx0bT2yypS3IWM=	2018-09-06 12:21:03.239185	67	CONTASTAANA-PC	1	0
17610	inventarios	venta	hash	V	43023	0	0		3Rd2N4bT7w1Qg/GxXgLgtnnZ19w=	2018-09-06 12:22:24.881985	9244	TUCUME-PC	1	0
17611	inventarios	venta	hash	V	43024	0	0		k0/tkdMkgd/JSZ7XlwBSEBDuZWA=	2018-09-06 12:24:18.165372	11857	SANTAANITA-LIMA	1	0
17612	inventarios	venta	hash	V	43025	0	0		ttOvRmXl1jHlI3l3f2VpZw393sk=	2018-09-06 12:31:30.535556	69	CHEPEN-PC	1	0
17613	inventarios	venta	hash	V	43026	0	0		hBwdi19zo1eIa5ZHqAumkmhCDIg=	2018-09-06 12:52:20.420775	11037	BOLIVAR-PC	1	0
17614	inventarios	venta	hash	V	43027	0	0		5ainteUhdupXZ6Ew4gqgRO7bhvs=	2018-09-06 13:00:20.033327	11444	JDCORNEJO-PC	1	0
17615	inventarios	venta	hash	V	43028	0	0		J4rflA1X6zTdrAQ05t2DXXcIyCU=	2018-09-06 13:04:54.632421	11891	SLAMBAYEQUE	1	0
17616	inventarios	venta	hash	V	43030	0	0		4yYK0b0KN3I2n5LKysFxPj4sJyM=	2018-09-06 13:12:39.657066	11857	SANTAANITA-LIMA	1	0
17617	inventarios	venta	hash	V	43031	0	0		SnJMCZcosMxayUmpUISzwJYx8cY=	2018-09-06 13:23:56.70262	11891	SLAMBAYEQUE	1	0
17618	inventarios	venta	hash	V	43032	0	0		7ocIu5sJ0iCfwQQ91iQFes4lQKA=	2018-09-06 13:27:08.689663	11891	SLAMBAYEQUE	1	0
17619	inventarios	venta	hash	V	43033	0	0		btNkAV+m9jvtPc4F+zUB218dONc=	2018-09-06 13:32:58.325387	11857	SANTAANITA-LIMA	1	0
17620	inventarios	venta	hash	V	43034	0	0		ScIJd9Yxy8tC0OtpUUve0PtzfBc=	2018-09-06 14:05:06.373205	11857	SANTAANITA-LIMA	1	0
17621	inventarios	venta	hash	V	43035	0	0		v2xRWxZwtgAe+LI+G4YRAnSOiA8=	2018-09-06 14:05:42.07664	9244	TUCUME-PC	1	0
17622	inventarios	venta	hash	V	43036	0	0		AKKigUDWaFQ4RKTbnUwm4z8Nh0k=	2018-09-06 14:30:21.951757	9244	TUCUME-PC	1	0
17623	inventarios	venta	hash	V	43037	0	0		nAaBB9VnjNafGDcZbKqO+hqCoL8=	2018-09-06 15:06:37.708325	11037	BOLIVAR-PC	1	0
17624	inventarios	venta	hash	V	43038	0	0		FkKggtwWFgaxE3O3WnxgRYVnoo8=	2018-09-06 15:19:46.565383	11891	SLAMBAYEQUE	1	0
17625	inventarios	venta	hash	V	43039	0	0		qBf2V/gwvcI2iTyAge3aO0SFT+w=	2018-09-06 15:28:58.36915	4758	EC-PC	1	0
17626	inventarios	venta	hash	V	43040	0	0		S32fBa4CTg3PI+3dUwzKzfrMoVI=	2018-09-06 15:43:12.740125	68	CHONGOYAPE-PC	1	0
17627	inventarios	venta	hash	V	43041	0	0		zhBUQyzc1wABaJkaBWcHBJDh9fs=	2018-09-06 15:50:20.00414	11037	BOLIVAR-PC	1	0
17628	inventarios	venta	hash	V	43042	0	0		v0tGOqQdCG2TNvON2qLpBAymOxw=	2018-09-06 15:52:27.367772	4758	EC-PC	1	0
17629	inventarios	venta	hash	V	43043	0	0		4cAqFMaFBqqRYTt+AG85/isb6d0=	2018-09-06 15:54:00.837494	11857	SANTAANITA-LIMA	1	0
17630	inventarios	venta	hash	V	43044	0	0		bSpufAI+LFBUoNR5CU41SeBfpZA=	2018-09-06 15:54:21.192544	11857	SANTAANITA-LIMA	1	0
17631	inventarios	venta	hash	V	43045	0	0		SE4H5ZXfOFz/kPK2bflZh9rGjBk=	2018-09-06 16:00:17.301116	9244	TUCUME-PC	1	0
17632	inventarios	venta	hash	V	43046	0	0		9Y2001GNp3YKoboB2gRYytn1Yx4=	2018-09-06 16:11:29.451434	70	PC-PUEBLONUEVO	1	0
17633	inventarios	venta	hash	V	43047	0	0		RVA9/zXlt/LBKhkzEm46V4hE4xU=	2018-09-06 16:30:18.575345	4758	EC-PC	1	0
17634	inventarios	venta	hash	V	43048	0	0		pULrmysXUjM8dIV9fbToo4Tvf7Y=	2018-09-06 16:31:45.632284	73	ADMIN-PC	1	0
17635	inventarios	venta	hash	V	43049	0	0		vgQj6z4Ibjy6beX0N5KUYWdVBJ8=	2018-09-06 16:33:23.80059	70	PC-PUEBLONUEVO	1	0
17636	inventarios	venta	hash	V	43050	0	0		UQKHQrdq7prPYWDqY+a9GqekHKo=	2018-09-06 16:43:22.917384	4758	EC-PC	1	0
17637	inventarios	venta	hash	V	43051	0	0		zFCbFs3YtRfv2kzD1UZ78nM0u88=	2018-09-06 16:49:42.026143	4758	EC-PC	1	0
17638	inventarios	venta	hash	V	43052	0	0		2ZDmR1uMi0CjFF0+yMI8pPuWFDM=	2018-09-06 16:50:05.967132	67	CONTASTAANA-PC	1	0
17639	inventarios	venta	hash	V	43053	0	0		Qg0v0LvRHWG4Fik3dxpDgp8BfCg=	2018-09-06 16:50:13.042028	69	CHEPEN-PC	1	0
17640	inventarios	venta	hash	V	43054	0	0		Yg7kuX9WsFATQzmuuKP65kSaW+c=	2018-09-06 16:52:48.129884	68	CHONGOYAPE-PC	1	0
17641	inventarios	venta	hash	V	43055	0	0		Go/XQNWCiraK7SVnfpBH9QYJZpc=	2018-09-06 16:55:22.178207	4758	EC-PC	1	0
17642	inventarios	venta	hash	V	43056	0	0		3ir05mQ5+PKZWggvGYrNDeSTnBs=	2018-09-06 16:56:27.925327	68	CHONGOYAPE-PC	1	0
17643	inventarios	venta	hash	V	43057	0	0		URyisXEoCOEXmr7jnZvwQj9xhR8=	2018-09-06 16:58:29.31826	9244	TUCUME-PC	1	0
17644	inventarios	venta	hash	V	43058	0	0		vDdV8GphYShXfR3TuBUdwDZ6/Oc=	2018-09-06 17:07:10.638487	8404	CHOTA-PC	1	0
17645	inventarios	venta	hash	V	43059	0	0		tx8mW55pfEy9QMacLfu9nKq8VYg=	2018-09-06 17:09:31.145624	4758	EC-PC	1	0
17646	inventarios	venta	hash	V	43060	0	0		kVVLLR3+Ll0sNyrIAeejF36MjfY=	2018-09-06 17:17:07.284575	4758	EC-PC	1	0
17647	inventarios	venta	hash	V	43061	0	0		07bApT0IXyigqndeDmdfYOFOEs0=	2018-09-06 17:17:13.192654	11857	SANTAANITA-LIMA	1	0
17648	inventarios	venta	hash	V	43062	0	0		oQa66GkFpTKNDR6WlF92EWhIu2c=	2018-09-06 17:28:52.200158	9244	TUCUME-PC	1	0
17649	inventarios	venta	hash	V	43063	0	0		nZ07RV+ZyqkqoENEgC1sJbRfRIE=	2018-09-06 17:30:07.322893	11857	SANTAANITA-LIMA	1	0
17650	inventarios	venta	hash	V	43064	0	0		NsUZkAmO78TRUWrI0r1YdwfXaqA=	2018-09-06 17:33:39.726097	69	CHEPEN-PC	1	0
17651	inventarios	venta	hash	V	43065	0	0		q5nLzDXcESnk/4WuegJh2BrKiyg=	2018-09-06 17:36:02.864767	11857	SANTAANITA-LIMA	1	0
17652	inventarios	venta	hash	V	43066	0	0		xTyojYsBpSpFC3tWRL2C30BAi0U=	2018-09-06 17:38:16.882863	68	CHONGOYAPE-PC	1	0
17653	inventarios	venta	hash	V	43067	0	0		c6OVFeLacvREF4PJKYTLTBD+aWQ=	2018-09-06 17:47:26.627282	11857	SANTAANITA-LIMA	1	0
17654	inventarios	venta	hash	V	43068	0	0		KgtFDL3jSmNkcWtdpTTn8+JuKOE=	2018-09-06 17:48:14.353287	4758	EC-PC	1	0
17655	inventarios	venta	hash	V	43069	0	0		787TgW02UL7jCDQhk2oNk3+ArhE=	2018-09-06 17:58:18.329442	4758	EC-PC	1	0
17656	inventarios	venta	hash	V	43070	0	0		tYYCWGCuwjdvQEw8tBYuQqlgF44=	2018-09-06 18:03:37.812496	4758	EC-PC	1	0
17657	inventarios	venta	hash	V	43071	0	0		3e67n4QPyMrxSdOmhcKuQCfdVvY=	2018-09-06 18:06:13.485581	11857	SANTAANITA-LIMA	1	0
17658	inventarios	venta	hash	V	43072	0	0		imEBgGVCR5UuAzLOg2HjiF+a+ko=	2018-09-06 18:08:58.912475	4758	EC-PC	1	0
17659	inventarios	venta	hash	V	43073	0	0		p8CMxxeKSoaSRGOBZyKVz1Z7PP0=	2018-09-06 18:17:01.29061	11857	SANTAANITA-LIMA	1	0
17660	inventarios	venta	hash	V	43074	0	0		aUck522szlR6yKxZWk8E2RwkLg4=	2018-09-07 06:38:26.31967	69	CHEPEN-PC	1	0
17661	inventarios	venta	hash	V	43075	0	0		Dfte9gCcA2DMVdmdow11PFdk3cQ=	2018-09-07 07:03:32.124789	69	CHEPEN-PC	1	0
17662	inventarios	venta	hash	V	43076	0	0		0JPjw68b0JJUHuMNn2aqnV/8eqo=	2018-09-07 07:15:48.55038	67	CONTASTAANA-PC	1	0
17663	inventarios	venta	hash	V	43077	0	0		u6f3B15/C0ueO/vbdbP8rKzY5r0=	2018-09-07 08:02:22.339649	69	CHEPEN-PC	1	0
17664	inventarios	venta	hash	V	43078	0	0		3vAlxgpqcm6L7El9bRkqp9Z8kyw=	2018-09-07 08:10:59.079759	633	CPU-FSA-L05-051	1	0
17665	inventarios	venta	hash	V	43079	0	0		qxo8vORa1lsOe33X1aDEEotkano=	2018-09-07 08:14:05.269011	4758	EC-PC	1	0
17666	inventarios	venta	hash	V	43080	0	0		A2mwaaLnmDBG+fg0yGo5l10H730=	2018-09-07 08:18:27.578566	9244	TUCUME-PC	1	0
17667	inventarios	venta	hash	V	43081	0	0		aJHLTarkxldyHQUav4FgCwV6cf8=	2018-09-07 08:21:10.658156	9244	TUCUME-PC	1	0
17668	inventarios	venta	hash	V	43082	0	0		QW9ARXcYNcNL9NXuBWPEs/qJ+Ak=	2018-09-07 08:36:55.117759	2321	OPERACIONES03	1	0
17669	inventarios	venta	hash	V	43083	0	0		NKGA5D4iRMGjwbbVeQPjHsD0JP4=	2018-09-07 08:37:33.753005	11857	SANTAANITA-LIMA	1	0
17670	inventarios	venta	hash	V	43084	0	0		ii3TGfQxYg2GvstJQmujrKonFWI=	2018-09-07 08:39:02.994033	11857	SANTAANITA-LIMA	1	0
17671	inventarios	venta	hash	V	43085	0	0		/74vtwGZXyU2AGTPe7seRBOHE+0=	2018-09-07 08:41:31.911279	9244	TUCUME-PC	1	0
17672	inventarios	venta	hash	V	43086	0	0		QGC1UtZ1hv8krn1U0Esj6zjpTDc=	2018-09-07 08:43:49.617139	9244	TUCUME-PC	1	0
17673	inventarios	venta	hash	V	43087	0	0		+d9Mxf7RRz1PdhzRiQNXzUFs25c=	2018-09-07 08:56:47.343844	9244	TUCUME-PC	1	0
17674	inventarios	venta	hash	V	43088	0	0		YRvA3YObyo9hndH/01RyxdoKZ3o=	2018-09-07 08:59:05.388603	4758	EC-PC	1	0
17675	inventarios	venta	hash	V	43089	0	0		xh78oJCaOhmMA1YCFQfynmJXnac=	2018-09-07 09:02:04.228567	12401	JDCORNEJO-PC	1	0
17676	inventarios	venta	hash	V	43090	0	0		9Aki8rz1Z+GAErPVfENIgW8BUAo=	2018-09-07 09:03:58.976611	4758	EC-PC	1	0
17677	inventarios	venta	hash	V	43091	0	0		/N5cVcomsHF0Moy+g8geFWdQgwk=	2018-09-07 09:07:44.478402	4758	EC-PC	1	0
17678	inventarios	venta	hash	V	43092	0	0		3jqCJwTJhkdmbDA1YkzanuplVfc=	2018-09-07 09:08:22.303182	12401	JDCORNEJO-PC	1	0
17679	inventarios	venta	hash	V	43093	0	0		/h33tafwX57T8bOynRiBixl66LY=	2018-09-07 09:11:53.277918	12401	JDCORNEJO-PC	1	0
17680	inventarios	venta	hash	V	43094	0	0		RfQA/g4WuRmWNNIh0Ndjj5AbD9E=	2018-09-07 09:17:37.214523	9244	TUCUME-PC	1	0
17681	inventarios	venta	hash	V	43095	0	0		JOgO6eJH6Inp9eca99N94yzDWAY=	2018-09-07 09:22:14.071634	9244	TUCUME-PC	1	0
17682	inventarios	venta	hash	V	43096	0	0		+lgov7KSM7D378POTlLji2bkfzU=	2018-09-07 09:30:33.009594	9244	TUCUME-PC	1	0
17683	inventarios	venta	hash	V	43097	0	0		i8w10Q4UCNVNHlSDCwV3pHj6Eu8=	2018-09-07 09:31:20.425801	11667	TRANSA01	1	0
17684	inventarios	venta	hash	V	43098	0	0		jgy/oG7bf9OwMchtS+L/2vxo7eU=	2018-09-07 09:35:41.443284	11667	TRANSA01	1	0
17685	inventarios	venta	hash	V	43099	0	0		KcuoT9vSBcDEAzJkNSBX2rvtNsg=	2018-09-07 09:41:10.265559	67	CONTASTAANA-PC	1	0
17686	inventarios	venta	hash	V	43100	0	0		TL9f4VzL8oJ5lGGJQ84tvBb49iE=	2018-09-07 09:42:49.511117	10836	CAJAMARCA-PC	1	0
17687	inventarios	venta	hash	V	43101	0	0		P+jSycLpmQuEN0r1URk8yMYNWNw=	2018-09-07 09:45:30.429219	9244	TUCUME-PC	1	0
17688	inventarios	venta	hash	V	43102	0	0		ylNeqM39AShyDDYzHb73xPzry88=	2018-09-07 09:53:07.202021	8404	CHOTA-PC	1	0
17689	inventarios	venta	hash	V	43103	0	0		cptjMqpYAgvg28TNziJ1jOTXiac=	2018-09-07 09:54:17.249132	70	PC-PUEBLONUEVO	1	0
17690	inventarios	venta	hash	V	43104	0	0		rTC4SS92xiM/sX8BKz1yotbVIA8=	2018-09-07 09:55:53.043723	11857	SANTAANITA-LIMA	1	0
17691	inventarios	venta	hash	V	43105	0	0		qHb5qmMOvfpDcKsPhwITgB+RX7c=	2018-09-07 09:57:22.084759	9244	TUCUME-PC	1	0
17692	inventarios	venta	hash	V	43106	0	0		72opSYgbGto9GmRG2qPeyyHWQKk=	2018-09-07 09:57:42.535676	11857	SANTAANITA-LIMA	1	0
17693	inventarios	venta	hash	V	43107	0	0		AKF0hUzVinQskhq0bees70DTaLU=	2018-09-07 10:06:40.137815	11857	SANTAANITA-LIMA	1	0
17694	inventarios	venta	hash	V	43108	0	0		RcLpgIloXKrSZW36pZ3UOMn5KG0=	2018-09-07 10:06:59.720256	9244	TUCUME-PC	1	0
17695	inventarios	venta	hash	V	43109	0	0		Rto2K1t+wL7/skz4Y9HE9crPgxw=	2018-09-07 10:08:45.733682	87	PACANGUILLA-PC	1	0
17696	inventarios	venta	hash	V	43110	0	0		HEihEXnFjX+a4p9iK31yIXYBzVA=	2018-09-07 10:12:00.468972	68	CHONGOYAPE-PC	1	0
17697	inventarios	venta	hash	V	43111	0	0		W/hmrs0uodXEQsL8HmeK5D2CbkA=	2018-09-07 10:13:35.029628	4758	EC-PC	1	0
17698	inventarios	venta	hash	V	43112	0	0		GaqsAktlQwYDmcZe8NWmXaGoRAk=	2018-09-07 10:17:50.129211	4758	EC-PC	1	0
17699	inventarios	venta	hash	V	43113	0	0		KFk3kTgsK7iebtWSbTK/OoS823w=	2018-09-07 10:25:35.800838	4758	EC-PC	1	0
17700	inventarios	venta	hash	V	43114	0	0		9eh9bmRDJ4VbJEkbhv8nQ4upIWE=	2018-09-07 10:29:43.395791	4758	EC-PC	1	0
17701	inventarios	venta	hash	V	43115	0	0		SDypsEx9XVN6D12WLsaXelDecBA=	2018-09-07 10:35:03.588098	4758	EC-PC	1	0
17702	inventarios	venta	hash	V	43116	0	0		2aIrQ6RTUojpnCN+b68a98yTk7Y=	2018-09-07 10:46:33.490046	10836	CAJAMARCA-PC	1	0
17703	inventarios	venta	hash	V	43117	0	0		Rxt4B8mqYtYC0AEs7x8sCIk7ybM=	2018-09-07 10:50:07.258448	68	CHONGOYAPE-PC	1	0
17704	inventarios	venta	hash	V	43118	0	0		h5sPvwnigvTcmD5TFRARUnFRfj0=	2018-09-07 10:51:54.255755	11037	BOLIVAR-PC	1	0
17705	inventarios	venta	hash	V	43119	0	0		qz0nUcSmFKd5j5JHYh2eQ+hKfqU=	2018-09-07 10:54:49.202744	11037	BOLIVAR-PC	1	0
17706	inventarios	venta	hash	V	43120	0	0		xTH/5GoYHaFZW/jMzqed4zHR2qM=	2018-09-07 11:08:02.892152	9244	TUCUME-PC	1	0
17707	inventarios	venta	hash	V	43121	0	0		xTf3SHQ2oeXWOz20nHU3FfbHe+A=	2018-09-07 11:20:27.606759	68	CHONGOYAPE-PC	1	0
17708	tesoreria	cajaplanilla_detalle	estado	B	47472	0	0	true	false	2018-09-07 11:31:30.81093	9244	TUCUME-PC	1	0
17709	inventarios	venta	hash	V	43122	0	0		6cWVoBLC9h/tzyxCLXLj4yW6CjM=	2018-09-07 11:45:21.735573	11857	SANTAANITA-LIMA	1	0
17710	inventarios	venta	hash	V	43123	0	0		EbbT+dQQtAkVrxORZTQmHfAkXQc=	2018-09-07 11:48:42.5722	11891	SLAMBAYEQUE	1	0
17711	inventarios	venta	hash	V	43124	0	0		z2+fdl1Ph6LYOvDkugSZRLgPhCk=	2018-09-07 11:53:57.253013	9244	TUCUME-PC	1	0
17712	inventarios	venta	hash	V	43125	0	0		p/XMXLf1jh7GctzWhDRx2UKwdSE=	2018-09-07 11:57:18.453564	9244	TUCUME-PC	1	0
17713	inventarios	venta	hash	V	43126	0	0		3Tqns8xxEkIJ4PKg795jyVRngsA=	2018-09-07 12:02:30.045252	11037	BOLIVAR-PC	1	0
17714	inventarios	venta	hash	V	43127	0	0		Vb2HFHV07U1NLBg78rGNTjk5tJU=	2018-09-07 12:31:19.093022	11857	SANTAANITA-LIMA	1	0
17715	inventarios	venta	hash	V	43128	0	0		cNLohWqLwQRXumyNp7PhD9TGKN0=	2018-09-07 12:34:39.329482	2321	SISTEMA2018	1	0
17716	inventarios	venta	hash	V	43129	0	0		sdIjJ0Ec5fVDkGrTEPDlAje7IjM=	2018-09-07 12:36:44.844857	9244	TUCUME-PC	1	0
17717	inventarios	venta	hash	V	43130	0	0		73tYcj5U2b6HCIuVe0vZZ229Wzo=	2018-09-07 12:38:08.333921	8404	CHOTA-PC	1	0
17718	inventarios	venta	hash	V	43131	0	0		Sgeg3fzIQ16+WOW3XbJ4FgvMF3U=	2018-09-07 12:38:47.341716	9244	TUCUME-PC	1	0
17719	inventarios	venta	hash	V	43132	0	0		XkWCXn1CCfxL+tGjsOeIxzh3Xts=	2018-09-07 12:42:26.434858	69	CHEPEN-PC	1	0
17720	inventarios	venta	hash	V	43133	0	0		2EMX+Ct48DVgnZ8jTxnMlMJWO48=	2018-09-07 12:43:56.649441	70	PC-PUEBLONUEVO	1	0
17721	inventarios	venta	hash	V	43134	0	0		rJ/N80z2qBQ/fQ08Qs1kkR4H4i4=	2018-09-07 12:51:59.024798	8404	CHOTA-PC	1	0
17722	inventarios	venta	hash	V	43135	0	0		pZPQnNynHm4cP4pgVzuzog2bbM0=	2018-09-07 13:04:26.554671	11857	SANTAANITA-LIMA	1	0
17723	inventarios	venta	hash	V	43136	0	0		6pmtAUi0mRVKAT/ZYvb6+O9z228=	2018-09-07 13:18:41.138071	10763	TRANSA02	1	0
17724	inventarios	venta	hash	V	43137	0	0		2JZr08EK9/GUQWxfCh1O8WL4oso=	2018-09-07 13:41:41.338838	11857	SANTAANITA-LIMA	1	0
17725	inventarios	venta	hash	V	43138	0	0		u9hfSc33QOSOShf5/Pbb/WdC41o=	2018-09-07 13:46:06.32824	12401	JDCORNEJO-PC	1	0
17726	inventarios	venta	hash	V	43139	0	0		9nD6855r9jb1E9PaLEb7LXYiJ9A=	2018-09-07 13:59:26.999907	67	CONTASTAANA-PC	1	0
17727	inventarios	venta	hash	V	43140	0	0		pHeVxMF+Ziri7RkjYSqtchyDcKA=	2018-09-07 14:11:22.782907	9244	TUCUME-PC	1	0
17728	inventarios	venta	hash	V	43141	0	0		kxoNAJ4oXuO6wMUfwzOvGkDlJtY=	2018-09-07 14:19:04.870148	9244	TUCUME-PC	1	0
17729	inventarios	venta	hash	V	43142	0	0		ImIhP1tPFD/7aRjy2VIsJScKAFA=	2018-09-07 14:27:48.855872	11891	SLAMBAYEQUE	1	0
17730	inventarios	venta	hash	V	43143	0	0		SnKuDaYGfbx59qerpuZFn4jFqUo=	2018-09-07 14:55:38.706464	9244	TUCUME-PC	1	0
17731	inventarios	venta	hash	V	43144	0	0		UYTnGiMce8LAHKVbrt11TFkAjvc=	2018-09-07 14:59:06.308758	70	PC-PUEBLONUEVO	1	0
17732	inventarios	venta	hash	V	43145	0	0		K1ju2YZVkrgBPZp0MyFPfzShSg4=	2018-09-07 15:10:59.597076	4758	EC-PC	1	0
17733	inventarios	venta	hash	V	43146	0	0		GhxyIGJ0icLwQQGfjpwZkFGx3jc=	2018-09-07 15:28:03.898244	11857	SANTAANITA-LIMA	1	0
17734	inventarios	venta	hash	V	43147	0	0		69amQ+BIx4ugfcSHB0RWtncpZDY=	2018-09-07 15:41:51.694132	73	ADMIN-PC	1	0
18368	inventarios	venta	ventaid	I	43714	0	0	6356	6356	2018-09-15 13:19:45.232718	10757	NBK-L01-72	1	0
17735	inventarios	venta	hash	V	43148	0	0		wXtm11YI+QvUchrq5V5H68n/e4U=	2018-09-07 15:51:24.734043	9244	TUCUME-PC	1	0
17736	inventarios	venta	hash	V	43149	0	0		5QsFjtoZjumJmXxgRQlHDURRApA=	2018-09-07 15:57:11.817046	11444	CPU-L01-53	1	0
17737	inventarios	venta	hash	V	43150	0	0		ScTvmGiuhGWsQYXOJTPSr29C2Q4=	2018-09-07 16:03:50.48019	67	CONTASTAANA-PC	1	0
17738	inventarios	venta	hash	V	43151	0	0		sNwHsPGW4si8R73SnX0IKN6v2nA=	2018-09-07 16:04:21.159408	70	PC-PUEBLONUEVO	1	0
17739	inventarios	venta	hash	V	43152	0	0		kTZBXsiQh2J5xxbrBcjUfHADCu8=	2018-09-07 16:24:06.777712	11444	CPU-L01-53	1	0
17740	inventarios	venta	hash	V	43153	0	0		eRc6Tm08+8bZN/KvEcWZV9YQpek=	2018-09-07 16:28:42.615848	2321	SISTEMA2018	1	0
17741	inventarios	venta	hash	V	43154	0	0		HQI6vFWR7LpynPP8ps8siDHzlkg=	2018-09-07 16:44:21.070994	2321	SISTEMA2018	1	0
17742	inventarios	venta	hash	V	43155	0	0		WDXTo5WU8eENT+PlYqpbhNAa2q4=	2018-09-07 16:51:36.170843	11857	SANTAANITA-LIMA	1	0
17743	inventarios	venta	hash	V	43156	0	0		K7JbTXHl7q3qBa/acNTDSKdn+O8=	2018-09-07 16:52:37.557353	8404	CHOTA-PC	1	0
17744	inventarios	venta	hash	V	43157	0	0		wpKEgWJMd2ShwwmxozULb6WWNeo=	2018-09-07 16:54:54.330839	9244	TUCUME-PC	1	0
17745	inventarios	venta	hash	V	43158	0	0		8kR0klOowrNPuzIaVZ/gl1kHXKM=	2018-09-07 16:55:36.077918	8404	CHOTA-PC	1	0
17746	inventarios	venta	hash	V	43159	0	0		5yTC3moUYvHy2tHwUcw55hkfdus=	2018-09-07 16:59:42.141939	9244	TUCUME-PC	1	0
17747	inventarios	venta	hash	V	43160	0	0		s5OiJIw3kFZx67X9zQwXu0qr0LY=	2018-09-07 17:11:37.59677	11444	CPU-L01-53	1	0
17748	inventarios	venta	hash	V	43161	0	0		xkTWpA26i2QzLzfHofF+LUtaqCM=	2018-09-07 17:12:34.216788	73	ADMIN-PC	1	0
17749	inventarios	venta	hash	V	43162	0	0		4/sPoFwIOLgD98KXwPomT/B6rgE=	2018-09-07 17:21:13.280486	11444	CPU-L01-53	1	0
17750	inventarios	venta	hash	V	43163	0	0		jj75L63bUIMWm8/8BYILEF9Ec7Y=	2018-09-07 17:26:35.267938	11857	SANTAANITA-LIMA	1	0
17751	inventarios	venta	hash	V	43164	0	0		w+Ar1uvmVuX/4LFC8gomZWTMsNM=	2018-09-07 17:28:39.539496	11857	SANTAANITA-LIMA	1	0
17752	inventarios	venta	hash	V	43165	0	0		DLJt5IUS1ZVytKZEnsV+SGv93PU=	2018-09-07 17:42:47.190378	11444	JDCORNEJO-PC	1	0
17753	inventarios	venta	hash	V	43165	0	0	DLJt5IUS1ZVytKZEnsV+SGv93PU=	A55I7ekL9EU+CY6Gn+VFeYMzp9A=	2018-09-07 17:44:18.591807	11444	JDCORNEJO-PC	1	0
17754	inventarios	venta	hash	V	43166	0	0		mYTTXZpBgJZYEX4F74z6y8nwW18=	2018-09-07 17:47:55.64014	4758	EC-PC	1	0
17755	inventarios	venta	hash	V	43167	0	0		NovZmrQWIf+BzrVisZrCwyWdfWo=	2018-09-07 17:57:41.508724	73	ADMIN-PC	1	0
17756	inventarios	venta	planillaid	I	43165	0	0	5822	6258	2018-09-07 17:58:55.274584	11444	JDCORNEJO-PC	1	0
17757	tesoreria	cajaplanilla_detalle	detalleid	I	47541	0	0	5822	6258	2018-09-07 17:58:55.274584	11444	JDCORNEJO-PC	1	0
17758	tesoreria	cajaplanilla_detalle	estado	B	47541	0	0	true	false	2018-09-07 18:03:13.540781	12401	JDCORNEJO-PC	1	0
17759	tesoreria	cajaplanilla_detalle	planillaid	I	47545	0	0	5822	6258	2018-09-07 18:05:17.524012	11444	JDCORNEJO-PC	1	0
17760	inventarios	venta	ventaid	I	43165	0	0	6258	6258	2018-09-07 18:05:17.524012	11444	JDCORNEJO-PC	1	0
17761	inventarios	venta	hash	V	43168	0	0		qczv6OCoSA9VHegz2Xukzdxtr8k=	2018-09-07 18:11:56.148241	4758	EC-PC	1	0
17762	inventarios	venta	hash	V	43169	0	0		ClNqDuNFmmig73DPsnMAzF5s4hs=	2018-09-07 18:16:13.861693	4758	EC-PC	1	0
17763	inventarios	venta	hash	V	43170	0	0		LchBPrBpB5k8qQT3K6oSsFLsO2s=	2018-09-08 06:04:42.028712	70	PC-PUEBLONUEVO	1	0
17764	inventarios	venta	hash	V	43171	0	0		2p6ZTPlr+DX352LcebjNJMDk4sk=	2018-09-08 06:11:45.64855	70	PC-PUEBLONUEVO	1	0
17765	inventarios	venta	hash	V	43172	0	0		U8GC9bQ+T1YDZ24MtVl2bg8LW18=	2018-09-08 06:50:40.873623	70	PC-PUEBLONUEVO	1	0
17766	inventarios	venta	hash	V	43173	0	0		LrlDg3R3y91VsEoWcwxcMgeHM4A=	2018-09-08 07:00:03.424723	70	PC-PUEBLONUEVO	1	0
17767	inventarios	venta	hash	V	43174	0	0		PgMVTm8cxBj0KcKrsOq/ThODssI=	2018-09-08 07:07:59.055722	11891	SLAMBAYEQUE	1	0
17768	inventarios	venta	hash	V	43175	0	0		aekSzAgLhd+cAkV04IbwE6dNn6o=	2018-09-08 07:16:59.897822	70	PC-PUEBLONUEVO	1	0
17769	inventarios	venta	hash	V	43176	0	0		gx5RALpsAntA5bzKxIuo/CF6u4k=	2018-09-08 07:17:17.658708	69	CHEPEN-PC	1	0
17770	inventarios	venta	hash	V	43177	0	0		B67Nj2SLeS/j6jK8Z0ro++zZrFU=	2018-09-08 07:53:40.82496	11891	SLAMBAYEQUE	1	0
17771	inventarios	venta	hash	V	43178	0	0		dgjpK9Qbnku0iWIEDxqEOpXrLEY=	2018-09-08 07:54:09.678631	11891	SLAMBAYEQUE	1	0
17772	inventarios	resumen_diario	ticket	V	979	0	0	201802662277320	201802664569588	2018-09-08 08:10:43.750042	10843	CPU-L01-163	1	0
17773	inventarios	venta	hash	V	43179	0	0		jAkHX2zHW73scq8eLDwHjzX8GYE=	2018-09-08 08:11:28.328944	11891	SLAMBAYEQUE	1	0
17774	inventarios	venta	hash	V	43180	0	0		xKq4Y/ZbmvnDQqYpLXHFZ+gtzr8=	2018-09-08 08:16:43.301194	4758	EC-PC	1	0
17775	inventarios	venta	hash	V	43181	0	0		Y8Z32EK65p197yiaYkp4fO+LpNk=	2018-09-08 08:21:35.458017	9244	TUCUME-PC	1	0
17776	inventarios	venta	hash	V	43182	0	0		D6YH9BCQvvNQAzFt753jeLl3nVQ=	2018-09-08 08:24:05.703803	4758	EC-PC	1	0
17777	inventarios	venta	hash	V	43184	0	0		25zLFGgq7OOdXk0Z2rab547UUNI=	2018-09-08 08:28:54.059282	9244	TUCUME-PC	1	0
17778	inventarios	venta	hash	V	43185	0	0		ZNLrg5MfkOyVxOth+QGr6TtUP78=	2018-09-08 08:33:29.63814	9244	TUCUME-PC	1	0
17779	inventarios	venta	hash	V	43186	0	0		lcMzMwxosj0mskh8w0eII0zZagw=	2018-09-08 08:40:58.724833	11037	BOLIVAR-PC	1	0
17780	inventarios	venta	hash	V	43187	0	0		GH/O7g9yzgk4X2uc22il7+7J4Z0=	2018-09-08 09:00:41.213541	87	PACANGUILLA-PC	1	0
17781	inventarios	venta	hash	V	43188	0	0		13DVYy12EprZCo1acQPhlm4RCcc=	2018-09-08 09:15:12.796057	9244	TUCUME-PC	1	0
17782	inventarios	venta	hash	V	43189	0	0		ZBiC3SNYiP/o5viT4R+kGuhLuGo=	2018-09-08 09:17:39.731425	11857	SANTAANITA-LIMA	1	0
17783	inventarios	venta	hash	V	43190	0	0		4NQb/13pt2lt9UYn2WJIsXF+b5Q=	2018-09-08 09:25:59.04387	11857	SANTAANITA-LIMA	1	0
17784	inventarios	venta	hash	V	43191	0	0		spoxufLde1n7xlvbxgb1Zg+s+CE=	2018-09-08 09:33:28.813724	11891	SLAMBAYEQUE	1	0
17785	inventarios	venta	hash	V	43192	0	0		WsyhDy7cnFO1hBp0QAdAN/P55H4=	2018-09-08 09:40:58.666721	4758	EC-PC	1	0
17786	inventarios	venta	hash	V	43193	0	0		qSlSwAfN8zkt9MsjiPBXCtsBemE=	2018-09-08 09:51:41.543379	69	CHEPEN-PC	1	0
17787	inventarios	venta	hash	V	43194	0	0		pb1F10sWBGQHbby3DNjr2yv4DVo=	2018-09-08 09:57:10.590931	9244	TUCUME-PC	1	0
17788	inventarios	venta	hash	V	43195	0	0		N9K+aQejiqDwbt3COF3MgZLwK00=	2018-09-08 10:12:11.758199	4758	EC-PC	1	0
17789	inventarios	venta	hash	V	43196	0	0		J9329AiU9EB70SFAJ3kLWHsPZCo=	2018-09-08 10:13:21.289705	69	CHEPEN-PC	1	0
17790	inventarios	venta	hash	V	43197	0	0		hQY39R24zM6Os8W6yAGnJRv9z4o=	2018-09-08 10:18:10.475314	87	PACANGUILLA-PC	1	0
17791	inventarios	venta	hash	V	43198	0	0		m81JP9DOGdXXmS8M41J0ZGPBV5k=	2018-09-08 10:19:27.582558	4758	EC-PC	1	0
17792	tesoreria	cajaplanilla_detalle	detalleid	B	47571	0	0	true	false	2018-09-08 10:20:42.982566	11125	EVY-LAPTOP	1	0
17793	inventarios	venta	hash	V	43199	0	0		ECksW/1vbhyurQWHdr227OFH+kY=	2018-09-08 10:22:19.089478	11857	SANTAANITA-LIMA	1	0
17794	inventarios	venta	hash	V	43200	0	0		GJw3yofunZqJY2zRaDBgNwymoYo=	2018-09-08 10:23:01.350643	4758	EC-PC	1	0
17795	inventarios	venta	hash	V	43201	0	0		4ekUTWYIke2NMpzdMjZaL3d9efE=	2018-09-08 10:25:25.47412	69	CHEPEN-PC	1	0
17796	inventarios	venta	hash	V	43202	0	0		cSW8dey2TkCddFJVtSFUr1FeYlI=	2018-09-08 10:33:24.088937	8404	CHOTA-PC	1	0
17797	inventarios	venta	hash	V	43203	0	0		lvR1/nZr+57l+TCZI9e6SZGz6+c=	2018-09-08 10:40:44.675852	8404	CHOTA-PC	1	0
17798	inventarios	venta	hash	V	43204	0	0		+j6rPGseK1nBjbZJKvbqoZV4rp0=	2018-09-08 10:45:01.826219	9244	TUCUME-PC	1	0
17799	inventarios	venta	hash	V	43205	0	0		uXvJqZ6vfFzDbnGyVrkXAyYqu9k=	2018-09-08 10:46:02.972061	9244	TUCUME-PC	1	0
17800	inventarios	venta	hash	V	43206	0	0		S0NDFkTgu1PIxF0kXzXXVYRZT8s=	2018-09-08 11:01:18.393727	73	ADMIN-PC	1	0
17801	inventarios	venta	hash	V	43207	0	0		loMxVCpxyLKZayN7gt08DtmYfPs=	2018-09-08 11:06:22.081769	11857	SANTAANITA-LIMA	1	0
17802	inventarios	venta	hash	V	43208	0	0		PuLSzJHDxeIzwj/hYviQp0+o1lo=	2018-09-08 11:09:41.860433	87	PACANGUILLA-PC	1	0
17803	inventarios	venta	hash	V	43209	0	0		XMMxDR3GzWNcklTX4XHHuKmMFqc=	2018-09-08 11:11:27.18126	8404	CHOTA-PC	1	0
17804	inventarios	venta	hash	V	43210	0	0		AfGmsTPI9Y0mkaum9K77Ya3vf+E=	2018-09-08 11:17:01.743575	11857	SANTAANITA-LIMA	1	0
17805	inventarios	venta	hash	V	43211	0	0		qIkKo1EktoM1w1IWaI2bPQUMu7A=	2018-09-08 11:24:53.106711	4758	EC-PC	1	0
17806	inventarios	venta	hash	V	43212	0	0		8RCID7ZYZEVbpMFi56a2i806HAY=	2018-09-08 11:24:55.814324	11857	SANTAANITA-LIMA	1	0
17807	inventarios	venta	hash	V	43213	0	0		UruL65bhRgcdngOHpI/0UtBNbKc=	2018-09-08 11:29:26.344028	9244	TUCUME-PC	1	0
17808	inventarios	venta	hash	V	43214	0	0		cy/cplUdk/kmno7B3VTJzGZiGPM=	2018-09-08 11:33:29.856784	11037	BOLIVAR-PC	1	0
17809	inventarios	venta	hash	V	43215	0	0		tLrePWldbNSspXbH3KgPvrWR4kw=	2018-09-08 11:39:24.527	4758	EC-PC	1	0
17810	inventarios	venta	hash	V	43216	0	0		9v3y8OwdEFaYZ/owlO+FzP5PVoI=	2018-09-08 11:42:03.062003	4758	EC-PC	1	0
17811	inventarios	venta	hash	V	43217	0	0		L5bIzY0GcbuTQ3U3DHLzL9WiXsY=	2018-09-08 11:48:44.547768	4758	EC-PC	1	0
17812	inventarios	venta	hash	V	43218	0	0		QOZRxdus8DNznDtIo3kN5w01+Dc=	2018-09-08 12:04:08.000312	8404	CHOTA-PC	1	0
17813	inventarios	venta	hash	V	43219	0	0		FepRVw12syj3qUj1mNYIfhuXmkM=	2018-09-08 12:06:47.518955	11857	SANTAANITA-LIMA	1	0
17814	tesoreria	cajaplanilla_detalle	estado	B	47499	0	0	true	false	2018-09-08 12:08:04.081154	1	SISTEMAS2-PC	1	0
17815	tesoreria	cajaplanilla_detalle	planillaid	I	47601	0	0	6271	6258	2018-09-08 12:09:31.382729	1	SISTEMAS2-PC	1	0
17816	inventarios	venta	hash	V	43220	0	0		Tl6PL764UHukAnr/ti6jxnLp8Ok=	2018-09-08 12:09:46.894452	9244	TUCUME-PC	1	0
17817	inventarios	venta	hash	V	43221	0	0		2QCZR07BoZOSQKw6IKCbjOFIOPM=	2018-09-08 12:13:52.188148	11857	SANTAANITA-LIMA	1	0
17818	inventarios	venta	hash	V	43222	0	0		y8mRMjKUBPllCqSwgCvl5d9BvZE=	2018-09-08 12:17:46.008735	12401	JDCORNEJO-PC	1	0
17819	inventarios	venta	hash	V	43223	0	0		P72B8VreK7qs2QvXmS9bv4UZMKo=	2018-09-08 12:25:04.399016	4758	EC-PC	1	0
17820	inventarios	venta	hash	V	43224	0	0		1aZqT+PxqlvEB2EFL2y1Up3czKE=	2018-09-08 12:25:08.324799	11444	CPU-L01-53	1	0
17821	inventarios	venta	planillaid	I	43224	0	0	5822	6271	2018-09-08 12:25:46.414702	11444	CPU-L01-53	1	0
17822	tesoreria	cajaplanilla_detalle	detalleid	I	47606	0	0	5822	6271	2018-09-08 12:25:46.414702	11444	CPU-L01-53	1	0
17823	inventarios	venta	hash	V	43225	0	0		13Zp5AnpxpnkTGeaIsG2jKVwb3Q=	2018-09-08 12:27:20.843245	69	CHEPEN-PC	1	0
17824	inventarios	venta	hash	V	43226	0	0		1Hpr16uaArLsmQE20/WeJhOYeMs=	2018-09-08 12:28:57.444508	70	PC-PUEBLONUEVO	1	0
17825	inventarios	venta	hash	V	43227	0	0		5SrNEs05BQSGj0Xx8/lIDGbJ5YM=	2018-09-08 12:29:11.708117	4758	EC-PC	1	0
17826	inventarios	venta	hash	V	43228	0	0		lNlHEkOxAbkGx0CSp1qk5E2eScU=	2018-09-08 12:30:45.893966	4758	EC-PC	1	0
17827	inventarios	venta	hash	V	43229	0	0		Cal3iINqh6VcCdon306P+BmPPQ0=	2018-09-08 12:32:06.361259	67	CONTASTAANA-PC	1	0
17828	inventarios	venta	hash	V	43230	0	0		attInqvvLE8pPyzpYT8Qlmt/cVg=	2018-09-08 12:32:10.193553	4758	EC-PC	1	0
17829	inventarios	venta	hash	V	43231	0	0		9nnWi6BGKMW71Lirko5SZElk55k=	2018-09-08 12:34:59.765935	12401	JDCORNEJO-PC	1	0
17830	inventarios	venta	hash	V	43232	0	0		j4LQehIqk91hzTN2gf8m9YhO4vo=	2018-09-08 12:36:42.480132	11857	SANTAANITA-LIMA	1	0
17831	inventarios	venta	hash	V	43233	0	0		HvrDDiwxtqsYgjhq4NxXRd1isfQ=	2018-09-08 12:39:25.054268	4758	EC-PC	1	0
17832	inventarios	venta	hash	V	43234	0	0		jMpcyQWu8jMBlJ4b4LYt2JBvJ/g=	2018-09-08 12:43:50.559179	2321	SISTEMA2018	1	0
17833	inventarios	venta	hash	V	43235	0	0		hDF9zJ1iFEK+IdfAtUIyiNQdiTc=	2018-09-08 12:46:22.768435	11857	SANTAANITA-LIMA	1	0
17834	inventarios	venta	hash	V	43236	0	0		rFVDes0IUysB/xkbkJN26RJ3p7c=	2018-09-08 12:48:24.50664	11037	BOLIVAR-PC	1	0
17835	inventarios	venta	hash	V	43237	0	0		TD4Z09qfP6/C8ZEz7mSF6h/5Cj8=	2018-09-08 12:54:30.918295	4758	EC-PC	1	0
17836	inventarios	venta	hash	V	43238	0	0		yqjzHqPH02U+7GtE/13rcM4RnbQ=	2018-09-08 12:57:45.669725	69	CHEPEN-PC	1	0
17837	inventarios	venta	hash	V	43239	0	0		43x0bPRvR2+N8IBLjsBNkRgDL90=	2018-09-08 13:08:25.989034	4758	EC-PC	1	0
17838	inventarios	venta	hash	V	43240	0	0		LtQV8EKXY2ctZmljJPmSyofsv5Q=	2018-09-08 13:10:17.058345	69	CHEPEN-PC	1	0
17839	inventarios	venta	hash	V	43241	0	0		hm1YlkXNW952L1tRGUv9yd3+ljg=	2018-09-08 13:11:48.538303	69	CHEPEN-PC	1	0
17840	inventarios	venta	hash	V	43242	0	0		moNvJL3mF+BOn2CQkIDMbZGWzvo=	2018-09-08 13:13:04.153168	4758	EC-PC	1	0
17841	inventarios	venta	hash	V	43243	0	0		hFv50WfruKKYgzI+EBxeDLZGP8s=	2018-09-08 13:34:34.035142	11125	EVY-LAPTOP	1	0
17842	inventarios	venta	hash	V	43244	0	0		n8e+lxC4p/WwwEPZWKkyptMmxkQ=	2018-09-08 14:28:31.598087	4758	EC-PC	1	0
17843	inventarios	venta	hash	V	43245	0	0		q+LTXmsR1qwb6FhC/3npqfYDnRk=	2018-09-08 15:42:27.021992	4758	EC-PC	1	0
17844	inventarios	venta	hash	V	43246	0	0		502G19ECfx6K+5ZcZAxZClIO1js=	2018-09-08 15:45:25.119007	4758	EC-PC	1	0
17845	inventarios	venta	hash	V	43247	0	0		41tbSagPq+YTqAIaYXvon6AApvw=	2018-09-08 16:18:12.673963	4758	EC-PC	1	0
17846	inventarios	venta	hash	V	43248	0	0		9svNs6fhhi/kZ3uP9evXT3lH3V4=	2018-09-10 06:27:32.1815	70	PC-PUEBLONUEVO	1	0
17847	inventarios	venta	hash	V	43249	0	0		v63tBcuhyKnnVNaPg7yZoSlPlE4=	2018-09-10 06:47:16.327814	70	PC-PUEBLONUEVO	1	0
17848	inventarios	venta	hash	V	43250	0	0		Z4XcnjB5OF5zxwkQvqAmQJaXUbc=	2018-09-10 07:26:35.888914	73	ADMIN-PC	1	0
17849	inventarios	venta	hash	V	43251	0	0		VRKKMuy1AaepCNjZ63ADpp7Z+oY=	2018-09-10 07:28:06.3493	9244	TUCUME-PC	1	0
17850	inventarios	venta	hash	V	43252	0	0		cqRKBmIg6/TX2i0tJLecN1jZay0=	2018-09-10 07:33:51.423943	9244	TUCUME-PC	1	0
17851	inventarios	venta	hash	V	43253	0	0		HAs3+h7SQEroDR6d4LWtGvmNvi8=	2018-09-10 07:45:36.147118	11891	SLAMBAYEQUE	1	0
17852	inventarios	venta	hash	V	43254	0	0		rqG+3Udo+9WwBhMjOAYhHp+gNps=	2018-09-10 07:58:30.464782	9244	TUCUME-PC	1	0
17853	inventarios	venta	hash	V	43255	0	0		oyRzCKcxPfW4lHhx1MF4/Buz7mQ=	2018-09-10 08:15:54.316365	8404	CHOTA-PC	1	0
17854	inventarios	venta	hash	V	43256	0	0		8j00jo+/1QuriCpmsoaYxS6rIX8=	2018-09-10 08:16:47.758626	73	ADMIN-PC	1	0
17855	inventarios	venta	hash	V	43257	0	0		hmkrNBaW1vMlSZmyBvWX20btRmw=	2018-09-10 08:20:32.776413	4758	EC-PC	1	0
17856	inventarios	venta	hash	V	43258	0	0		ijHz+mCNaFrNanjPclW+q0FCM5I=	2018-09-10 08:20:55.997345	9244	TUCUME-PC	1	0
17857	inventarios	venta	hash	V	43259	0	0		ufkEUClk+fA7AzmLTCssIcXu1SI=	2018-09-10 08:28:20.853565	4758	EC-PC	1	0
17858	inventarios	venta	hash	V	43260	0	0		evikJG6DUhJ0l88YCsgaOXhPNik=	2018-09-10 08:36:22.045671	9244	TUCUME-PC	1	0
17859	inventarios	venta	hash	V	43261	0	0		X4mT2VE4CEhBGN2cyBvpFt2Tgxg=	2018-09-10 08:38:47.490902	10757	NBK-L01-72	1	0
17860	inventarios	venta	hash	V	43262	0	0		lB4giM1DLFVi79vh74H4kHTuEsQ=	2018-09-10 08:45:11.138722	9244	TUCUME-PC	1	0
17861	inventarios	venta	hash	V	43263	0	0		s4wchKqDLCghrZHSHh235Vs2yPQ=	2018-09-10 08:50:52.352577	87	PACANGUILLA-PC	1	0
17862	inventarios	venta	hash	V	43264	0	0		SOQnhGk/LHNizcWhxQYFss7Xjvk=	2018-09-10 08:59:58.807634	12401	JDCORNEJO-PC	1	0
17863	inventarios	venta	hash	V	43265	0	0		kcmXq096UQgASlt6dZzn2iSBRP8=	2018-09-10 09:00:00.590945	11857	SANTAANITA-LIMA	1	0
17864	inventarios	venta	hash	V	43266	0	0		MpNefDiGaEoZJhz+4qiMCcyO/XQ=	2018-09-10 09:02:33.907636	9244	TUCUME-PC	1	0
17865	inventarios	venta	hash	V	43267	0	0		gmDX0AMNh5u5BB2YNzgb9AQdRN4=	2018-09-10 09:16:37.454871	4758	EC-PC	1	0
17866	inventarios	venta	hash	V	43268	0	0		JfNzZ5nC9+C9SOL7VChY2KC6luU=	2018-09-10 09:19:01.872767	9244	TUCUME-PC	1	0
17867	inventarios	venta	hash	V	43269	0	0		Mz0+En+7yS935sNxAjs2l7vT+K4=	2018-09-10 09:19:08.018939	4758	EC-PC	1	0
17868	inventarios	venta	hash	V	43270	0	0		pk44gJETiJ9OoX2NpdjFbLtUBPQ=	2018-09-10 09:27:01.83266	67	CONTASTAANA-PC	1	0
17869	inventarios	venta	hash	V	43271	0	0		6BHcNP0GAHyI26lHhaLZc7/W36M=	2018-09-10 09:27:49.423091	67	CONTASTAANA-PC	1	0
17870	inventarios	venta	hash	V	43272	0	0		0p2XGWpkx7TPyd11F+z0hQbpk+E=	2018-09-10 09:28:11.732631	12401	JDCORNEJO-PC	1	0
17871	inventarios	venta	hash	V	43273	0	0		LeJ3280Ff25/spEZgfRqI+PLbpY=	2018-09-10 09:31:06.772526	11857	SANTAANITA-LIMA	1	0
17872	inventarios	venta	hash	V	43274	0	0		jSGVuPgpara4ssKcxA9DxUyhc7w=	2018-09-10 09:31:39.208321	4758	EC-PC	1	0
17873	inventarios	venta	hash	V	43275	0	0		2GT0KhESeHg03/iabLH4Bldb+cg=	2018-09-10 09:36:50.17234	4758	EC-PC	1	0
17874	inventarios	venta	hash	V	43276	0	0		5kGbB0mHHnwjQk6ZsR5fWsVceSU=	2018-09-10 09:37:29.297466	70	PC-PUEBLONUEVO	1	0
17875	inventarios	venta	hash	V	43277	0	0		mBGiLOVOEkxMSuRZXegIr2tjbpU=	2018-09-10 09:48:33.271042	70	PC-PUEBLONUEVO	1	0
17876	inventarios	venta	hash	V	43278	0	0		wdJqE4OcuRT7T/N5C/iiHkqRjl0=	2018-09-10 09:50:45.240843	9244	TUCUME-PC	1	0
17877	inventarios	venta	hash	V	43279	0	0		yroh504guZ4vCitKgnXmBZWtTJ0=	2018-09-10 09:54:13.021628	9244	TUCUME-PC	1	0
17878	inventarios	venta	hash	V	43280	0	0		PQpUcYGNOcOL2iaw02PYlHC4F84=	2018-09-10 09:59:38.099879	4758	EC-PC	1	0
17879	inventarios	venta	hash	V	43281	0	0		+cN6Sm7bimaaCouhMy8ssQlNuI8=	2018-09-10 10:06:52.637087	11857	SANTAANITA-LIMA	1	0
17880	inventarios	venta	hash	V	43282	0	0		HzYxq/6JCA3iuoPj53vO5L2VpLg=	2018-09-10 10:08:25.679147	8404	CHOTA-PC	1	0
17881	inventarios	venta	hash	V	43283	0	0		n0gD6z0Vwg7abX3HhfoM+0qDwI0=	2018-09-10 10:10:27.187885	4758	EC-PC	1	0
17882	tesoreria	cajaplanilla_detalle	detalleid	B	47674	0	0	true	false	2018-09-10 10:11:12.218276	10757	NBK-L01-72	1	0
17883	inventarios	venta	hash	V	43284	0	0		Npby0F7+6/0ChyqofrbmSyyt0Uc=	2018-09-10 10:12:42.697819	4758	EC-PC	1	0
17884	inventarios	venta	hash	V	43285	0	0		YKxfHLLMFbPoVZfIz1g9SY92ctM=	2018-09-10 10:12:49.836711	70	PC-PUEBLONUEVO	1	0
17885	inventarios	venta	hash	V	43286	0	0		6Lxg0AegsIxHwY5Bn7fWIVrm+SY=	2018-09-10 10:13:44.113509	10836	CAJAMARCA-PC	1	0
17886	inventarios	venta	hash	V	43287	0	0		Ya1IMVdB40mPgSQKOX0WcIeIgug=	2018-09-10 10:27:51.57371	12401	JDCORNEJO-PC	1	0
17887	inventarios	venta	hash	V	43288	0	0		jBJwez6HgnR4n56vQCQ2V4Qi2HY=	2018-09-10 10:28:09.52136	4758	EC-PC	1	0
17888	inventarios	venta	hash	V	43289	0	0		5F5icaepnP3YAHKY0dOYajr23dc=	2018-09-10 10:30:55.798695	68	CHONGOYAPE-PC	1	0
17889	inventarios	venta	hash	V	43290	0	0		T0DidXEWsQdEvQuvHhmsuoApLVk=	2018-09-10 10:33:45.199711	4758	EC-PC	1	0
17890	inventarios	venta	hash	V	43291	0	0		lR4ohr4yihujc/tWBBZm1BKD+mI=	2018-09-10 10:38:46.198381	11857	SANTAANITA-LIMA	1	0
17891	inventarios	venta	hash	V	43292	0	0		l3WNP8xhqexhwJ9l93XXyYO9/Lc=	2018-09-10 10:42:49.638303	11891	SLAMBAYEQUE	1	0
17892	inventarios	venta	hash	V	43293	0	0		lb5giDIF9v9CGtaqWXARhegHr+g=	2018-09-10 10:53:52.73681	68	CHONGOYAPE-PC	1	0
17893	inventarios	venta	hash	V	43294	0	0		iEgtndrzML5KDL2gtv8aSpGHX0E=	2018-09-10 10:55:58.949154	68	CHONGOYAPE-PC	1	0
17894	inventarios	venta	hash	V	43295	0	0		2MEr7017gEMR3+lNmOjsVXBM5Zs=	2018-09-10 10:57:34.606486	87	PACANGUILLA-PC	1	0
17895	inventarios	venta	hash	V	43296	0	0		bXGzR48La9Df1slet3EgnVKt0c4=	2018-09-10 11:02:31.003043	11037	BOLIVAR-PC	1	0
17896	inventarios	venta	hash	V	43297	0	0		RvAMAIM9/SK7YTojTP2eRkQ3/9o=	2018-09-10 11:11:25.36544	4758	EC-PC	1	0
17897	inventarios	venta	hash	V	43298	0	0		BxsLn97zyqZD8IOo7SqbYK434js=	2018-09-10 11:38:16.76043	73	ADMIN-PC	1	0
17898	inventarios	venta	hash	V	43299	0	0		uGh+XLr+E4BCjm0S+k/cC3Rc3b0=	2018-09-10 11:44:09.648031	73	ADMIN-PC	1	0
17899	inventarios	venta	hash	V	43300	0	0		37e3j140WGm6wTIeX2AT4RMIjQM=	2018-09-10 11:46:03.462875	73	ADMIN-PC	1	0
17900	inventarios	venta	hash	V	43301	0	0		wQvvYQr0cJq1uJYvEktyaxOZSXo=	2018-09-10 11:55:28.529113	4758	EC-PC	1	0
17901	inventarios	venta	hash	V	43302	0	0		KndGUxs+JiQlzkfbOSOHYVdvG6A=	2018-09-10 12:02:37.85024	11891	SLAMBAYEQUE	1	0
17902	inventarios	venta	hash	V	43303	0	0		jENlREHu7U0MDFWFIXamQwCBwRc=	2018-09-10 12:03:03.954132	11891	SLAMBAYEQUE	1	0
17903	inventarios	venta	hash	V	43304	0	0		ncye7AJ0j8qr1gut1dqFKvJkRjo=	2018-09-10 12:03:21.663248	9244	TUCUME-PC	1	0
17904	inventarios	venta	hash	V	43305	0	0		fVkeL4JptIptG2anQTlNtZKG2H0=	2018-09-10 12:04:32.546747	12401	JDCORNEJO-PC	1	0
17905	inventarios	venta	hash	V	43306	0	0		CYgD/k0fygCqIlVfF/WlNe+Hxow=	2018-09-10 12:05:31.095746	9244	TUCUME-PC	1	0
17906	inventarios	venta	hash	V	43307	0	0		7YET8Rlk4rNifI137ehUGYowjM4=	2018-09-10 12:07:14.631261	11891	SLAMBAYEQUE	1	0
17907	inventarios	venta	hash	V	43308	0	0		B+qPqdede/3Lka5qBcE1nkMZVQI=	2018-09-10 12:07:20.77466	8404	CHOTA-PC	1	0
17908	inventarios	venta	hash	V	43309	0	0		DVOqlkhXxLq5Q+ciFyjGPM89z9U=	2018-09-10 12:09:04.338914	4758	EC-PC	1	0
17909	inventarios	venta	hash	V	43310	0	0		cNawx9TckzhPzSmPCmE4VrNPG2c=	2018-09-10 12:12:25.344179	9244	TUCUME-PC	1	0
17910	tesoreria	cajaplanilla_detalle	estado	B	47704	0	0	true	false	2018-09-10 12:13:16.227342	9244	TUCUME-PC	1	0
17911	inventarios	venta	hash	V	43311	0	0		bFiK6rKxUwyg0DPg6XXGesidgoQ=	2018-09-10 12:18:23.569007	2321	SISTEMA2018	1	0
17912	inventarios	venta	hash	V	43312	0	0		oQQS4uBdKyx3F7Fx4iswVuXSeAI=	2018-09-10 12:18:51.902576	2321	SISTEMA2018	1	0
17913	inventarios	venta	hash	V	43313	0	0		N1vDHl7HSC1ojMT3Fw2JDOfrnB0=	2018-09-10 12:19:19.441661	9244	TUCUME-PC	1	0
17914	inventarios	venta	hash	V	43314	0	0		CCPtZJ0jAyG6vveZy1PQ7LGsjKc=	2018-09-10 12:26:38.840881	633	CPU-FSA-L05-051	1	0
17915	inventarios	venta	hash	V	43315	0	0		KpeFL3e0ZBvCjC92VQIRnlFsjOc=	2018-09-10 12:26:54.57348	4758	EC-PC	1	0
17916	inventarios	venta	hash	V	43316	0	0		Vxzq1oEGLWO+JNAfrZcSJVGiSAg=	2018-09-10 12:27:05.416623	9244	TUCUME-PC	1	0
17917	inventarios	venta	hash	V	43317	0	0		Zx2nBhkbZkJgaapr91dvuHySJAw=	2018-09-10 12:27:45.595635	633	CPU-FSA-L05-051	1	0
17918	inventarios	venta	hash	V	43318	0	0		sMliozeZ4LU4d16QzAISqcuist4=	2018-09-10 12:28:47.733602	4758	EC-PC	1	0
17919	tesoreria	cajaplanilla_detalle	detalleid	B	47696	0	0	true	false	2018-09-10 12:30:47.672347	11125	EVY-LAPTOP	1	0
17920	inventarios	venta	hash	V	43319	0	0		N9gJ9u78qoCrJOgDCxhXVVOfGqA=	2018-09-10 12:31:16.140037	11891	SLAMBAYEQUE	1	0
17921	inventarios	venta	hash	V	43320	0	0		d7/SdKxw6Z85Xi/RLg257UDfUB4=	2018-09-10 12:40:21.209867	2321	SISTEMA2018	1	0
17922	inventarios	venta	hash	V	43321	0	0		ORKvwpRP391vIZg9FDQCkCxUNGE=	2018-09-10 12:51:42.298609	68	CHONGOYAPE-PC	1	0
17923	inventarios	venta	hash	V	43322	0	0		ASkidFwuPOd0sm5kQBXIQ0PtoFM=	2018-09-10 12:55:27.959766	2321	SISTEMA2018	1	0
17924	inventarios	venta	hash	V	43323	0	0		TsMBZUZlhgHWjITuq0uuXsWco7k=	2018-09-10 12:56:46.1987	12401	JDCORNEJO-PC	1	0
17925	inventarios	venta	hash	V	43324	0	0		rmsbXzV/B3o29bfwT163po9mGoE=	2018-09-10 13:00:52.924379	11667	TRANSA01	1	0
17926	inventarios	venta	hash	V	43326	0	0		yvSq+4a1Wz7/I4HDhX6w3++sIUQ=	2018-09-10 13:09:17.66894	11857	SANTAANITA-LIMA	1	0
17927	inventarios	venta	hash	V	43327	0	0		Ow9cnPMtLDRnx30HKjW9JMSqU98=	2018-09-10 13:10:28.402654	9244	TUCUME-PC	1	0
17928	inventarios	venta	hash	V	43328	0	0		Fz087Owhyq4D9Y+/0qzyoo+w30M=	2018-09-10 14:10:22.109233	11857	SANTAANITA-LIMA	1	0
17929	inventarios	venta	hash	V	43329	0	0		O3O5ppS7aDBU1tE4wVohvtNe2KY=	2018-09-10 14:53:02.014898	11857	SANTAANITA-LIMA	1	0
17930	inventarios	venta	hash	V	43330	0	0		puF4BX4BxcXciw7Sq9qQVfAsMKM=	2018-09-10 15:00:35.278082	11891	SLAMBAYEQUE	1	0
17931	inventarios	venta	hash	V	43331	0	0		K1dBo0rM8hcLRWWLjEa28A1ixIY=	2018-09-10 15:16:01.521612	633	CPU-FSA-L05-051	1	0
17932	inventarios	venta	hash	V	43332	0	0		tuij/9AaV5xQSGEzX0pcvwDSqq8=	2018-09-10 15:25:37.473765	11891	SLAMBAYEQUE	1	0
17933	inventarios	venta	hash	V	43333	0	0		Ub+Q15WwYOZkHi7xnlYx3qLNnQo=	2018-09-10 15:27:50.677851	11891	SLAMBAYEQUE	1	0
17934	inventarios	venta	hash	V	43334	0	0		GRK6bo+bmvB05p0cEJKn6lV+QUI=	2018-09-10 15:31:38.978639	68	CHONGOYAPE-PC	1	0
17935	inventarios	venta	hash	V	43335	0	0		YEQ0jt99qi0iGPh+UZ+xg3TcVW8=	2018-09-10 15:37:17.609943	9244	TUCUME-PC	1	0
17936	inventarios	venta	hash	V	43336	0	0		BeEd7nXe1OEEgT/H3w8i54Thtsw=	2018-09-10 15:39:07.445181	4758	EC-PC	1	0
17937	inventarios	venta	hash	V	43337	0	0		S9b1UtpUMji4nXRTbMdX+j4ELlM=	2018-09-10 15:41:24.39541	11037	BOLIVAR-PC	1	0
17938	inventarios	venta	hash	V	43338	0	0		FXBPIcfnmMQydvJYCkYlQP/gHDk=	2018-09-10 15:46:58.501854	9244	TUCUME-PC	1	0
17939	inventarios	venta	hash	V	43339	0	0		GijeFndv+kKZP/yrtlvxxhZQ7NU=	2018-09-10 15:49:02.937307	4758	EC-PC	1	0
17940	inventarios	venta	hash	V	43340	0	0		Cc9pZpjK88hMBCY8yRlBoSs8ZWA=	2018-09-10 15:51:04.010485	8404	CHOTA-PC	1	0
17941	inventarios	venta	hash	V	43341	0	0		W248pIDwbCyoIWx8EnCBCsU3Nzc=	2018-09-10 15:53:19.28716	4758	EC-PC	1	0
17942	inventarios	venta	hash	V	43342	0	0		XmzwOQDcoRkAvm4ZvcQqRjXoOa8=	2018-09-10 15:55:52.85858	11037	BOLIVAR-PC	1	0
17943	inventarios	venta	hash	V	43343	0	0		hKSsF2ub0lZVTEY8dAboAPfi0dg=	2018-09-10 15:56:34.708041	9244	TUCUME-PC	1	0
17944	inventarios	venta	hash	V	43344	0	0		IZbeFCDx1Vo9lbbUKHNJmJJlbqs=	2018-09-10 16:08:12.846222	2321	SISTEMA2018	1	0
17945	inventarios	venta	hash	V	43345	0	0		hcZlJXAunIkkre7jTPwXGq+aI0s=	2018-09-10 16:21:27.650357	2321	SISTEMA2018	1	0
17946	inventarios	venta	hash	V	43346	0	0		R0ydfch8TPU7N+gT5ce6zV9OC6c=	2018-09-10 16:21:45.60573	4758	EC-PC	1	0
17947	inventarios	venta	hash	V	43347	0	0		570BaTNj1JViFTX78mil9Pdj7zQ=	2018-09-10 16:22:36.811304	4758	EC-PC	1	0
17948	inventarios	venta	hash	V	43348	0	0		9so7+yJs9pq5JBaAaXH+riQu6xQ=	2018-09-10 16:30:06.183012	11037	BOLIVAR-PC	1	0
17949	inventarios	venta	hash	V	43349	0	0		hRH4EdqRDwodcCs9O0DkuIWXwrM=	2018-09-10 16:30:20.851194	11857	SANTAANITA-LIMA	1	0
17950	inventarios	venta	hash	V	43350	0	0		Kjc4yDuEUUjSX8waLe5WZv7/mk8=	2018-09-10 16:33:41.013142	2321	SISTEMA2018	1	0
17951	inventarios	venta	hash	V	43351	0	0		NfukS5QbuO5DUuCC1QzY3vqEoH8=	2018-09-10 16:36:49.860652	10836	CAJAMARCA-PC	1	0
17952	inventarios	venta	hash	V	43352	0	0		NW3NhQoHBaZv2dx3eS/HpS/fWSI=	2018-09-10 16:39:37.702051	73	ADMIN-PC	1	0
17953	inventarios	venta	hash	V	43353	0	0		7BOt0Cs6Jc4ezydvkSVvt7abOUU=	2018-09-10 16:40:41.333577	4758	EC-PC	1	0
17954	inventarios	venta	hash	V	43354	0	0		+id7zMVRGY5/7loWmxtH++eX6gE=	2018-09-10 16:43:32.110382	2321	SISTEMA2018	1	0
17955	inventarios	venta	hash	V	43355	0	0		HmcxZKHCL8lzf+Ds3sutJGK0fcM=	2018-09-10 16:49:22.217169	2321	SISTEMA2018	1	0
17956	inventarios	venta	hash	V	43356	0	0		z/zDfGd1mH1ZErZUg1nqghkpAdk=	2018-09-10 17:07:54.083594	2321	SISTEMA2018	1	0
17957	inventarios	venta	hash	V	43357	0	0		jaY9IzWUkQKP52lYwml0RG65mi4=	2018-09-10 17:11:27.976715	12401	JDCORNEJO-PC	1	0
17958	inventarios	venta	hash	V	43358	0	0		5y71DIx+BcdgBblqCQRhufKIxBA=	2018-09-10 17:21:06.779997	4758	EC-PC	1	0
17959	inventarios	venta	hash	V	43359	0	0		h53/pmpNzJShKQQx0OpyZWNMt54=	2018-09-10 17:28:13.072133	9244	TUCUME-PC	1	0
17960	inventarios	venta	hash	V	43360	0	0		cZfW4qemTKzLfSidb5ZIe/yKDYw=	2018-09-10 17:39:17.498407	4758	EC-PC	1	0
17961	inventarios	venta	hash	V	43361	0	0		xrhI7awu3iqwpOOf/OjqiD3V8tE=	2018-09-10 17:54:35.223356	2321	SISTEMA2018	1	0
17962	inventarios	venta	hash	V	43362	0	0		9eb+0VBZgczjkJobqZT0789pZf4=	2018-09-10 17:59:28.851904	4758	EC-PC	1	0
17963	inventarios	venta	hash	V	43363	0	0		u5as0lvMUWsaCfmgvRQ3p/ljIg0=	2018-09-11 07:20:16.119579	73	ADMIN-PC	1	0
17964	inventarios	venta	hash	V	43364	0	0		UXR23eAWmVeKT75dVxWsqEGHkqc=	2018-09-11 07:40:17.956802	11891	SLAMBAYEQUE	1	0
17965	inventarios	venta	hash	V	43365	0	0		BCFo3qkdCurRmL2IzgS9JMeElQk=	2018-09-11 08:03:33.947062	9244	TUCUME-PC	1	0
17966	inventarios	venta	hash	V	43366	0	0		74TBYEqkL5I9Zqi9pXuax3M6L7k=	2018-09-11 08:06:13.54639	9244	TUCUME-PC	1	0
17967	inventarios	venta	hash	V	43367	0	0		Vu0FtYaPJMylmQe6Jro7ae7JRoc=	2018-09-11 08:20:23.140652	11857	SANTAANITA-LIMA	1	0
17968	inventarios	venta	hash	V	43368	0	0		DBB28f7Coim2hjGzL69ZexlWLy8=	2018-09-11 08:26:20.397721	9244	TUCUME-PC	1	0
17969	inventarios	venta	hash	V	43369	0	0		ME9pZ70Rq8TIQrxLZ0oaATQvQvo=	2018-09-11 08:34:41.609596	4758	EC-PC	1	0
17970	inventarios	venta	hash	V	43370	0	0		TtJgghaZleeTPuSxRaeLSt5NACc=	2018-09-11 08:37:30.14285	67	CONTASTAANA-PC	1	0
17971	inventarios	venta	hash	V	43371	0	0		tSZC0a6UxS4B+vXzeZ/hJtGyzh0=	2018-09-11 08:41:52.247565	8404	CHOTA-PC	1	0
17972	inventarios	venta	hash	V	43372	0	0		dlayVjSDqc2bfPRx+beGOe9e00Y=	2018-09-11 08:50:25.038802	69	CHEPEN-PC	1	0
17973	inventarios	venta	hash	V	43373	0	0		C9LGJnMkUn2GP+V2N0Bf/fxBmes=	2018-09-11 08:50:36.143371	10836	CAJAMARCA-PC	1	0
17974	tesoreria	cajaplanilla_detalle	estado	B	47765	0	0	true	false	2018-09-11 08:52:18.135108	10836	CAJAMARCA-PC	1	0
17975	inventarios	venta	hash	V	43374	0	0		C9hImtNbys9qNni4cxY9AGj+ftw=	2018-09-11 08:52:59.014309	67	CONTASTAANA-PC	1	0
17976	inventarios	venta	hash	V	43375	0	0		MNCDI2Vrj+knxCL4OUinlt84XVk=	2018-09-11 08:58:08.765908	4758	EC-PC	1	0
17977	inventarios	venta	hash	V	43373	0	0	C9LGJnMkUn2GP+V2N0Bf/fxBmes=	SjqDVPQzOtsnC2xcjR6PT0DEFU4=	2018-09-11 09:01:40.625352	1	SISTEMAS2-PC	1	0
17978	inventarios	venta	hash	V	43376	0	0		fjZDA3x2Gc6LpijLES4/SFodqlc=	2018-09-11 09:02:24.231845	8404	CHOTA-PC	1	0
17979	inventarios	venta	hash	V	43377	0	0		0x/7Cu5QSCA1Wp70s+3CRVMlFxA=	2018-09-11 09:08:18.63159	9244	TUCUME-PC	1	0
17980	inventarios	venta	hash	V	43378	0	0		uuFaA0FqeEo73dRJNng76qhVYRU=	2018-09-11 09:14:10.468971	11857	SANTAANITA-LIMA	1	0
17981	inventarios	venta	hash	V	43379	0	0		WQWTSbHDMwKyU1VISy7Kk+IkR6Q=	2018-09-11 09:19:26.06559	11857	SANTAANITA-LIMA	1	0
17982	inventarios	venta	hash	V	43380	0	0		+cDD7mj9p2QLONxRXxhIX7n/FLs=	2018-09-11 09:23:45.715811	8404	CHOTA-PC	1	0
17983	inventarios	venta	hash	V	43381	0	0		qZWeMrWBw52U38DqQHDH31qgcIs=	2018-09-11 09:35:40.321806	2321	SISTEMA2018	1	0
17984	inventarios	venta	hash	V	43382	0	0		MqiOPJZ9xtjsVlshp6EZcIXa6xU=	2018-09-11 09:48:17.929841	2321	SISTEMA2018	1	0
17985	inventarios	venta	hash	V	43383	0	0		kwC4lyyGce5DHMmdC+Om37ePu3Q=	2018-09-11 10:03:28.26903	9244	TUCUME-PC	1	0
17986	inventarios	venta	hash	V	43384	0	0		o7MFm3VYRyGlmDj9fnD9n5rA3tg=	2018-09-11 10:04:03.226624	4758	EC-PC	1	0
17987	inventarios	venta	hash	V	43385	0	0		IfsS6cWaeh+avjT/1IgbFceo7lE=	2018-09-11 10:04:23.31293	11037	BOLIVAR-PC	1	0
17988	inventarios	venta	hash	V	43386	0	0		RSQEjbeB+/AAaQYV6+oV1qcZTRI=	2018-09-11 10:08:19.82743	2321	SISTEMA2018	1	0
17989	inventarios	venta	hash	V	43387	0	0		hVUHlsa0Orp3CRmp6FH8twUbTKQ=	2018-09-11 10:08:23.854497	12401	JDCORNEJO-PC	1	0
17990	tesoreria	cajaplanilla_detalle	detalleid	B	47775	0	0	true	false	2018-09-11 10:12:09.119617	10757	EC-PC	1	0
17991	inventarios	venta	hash	V	43382	0	0	MqiOPJZ9xtjsVlshp6EZcIXa6xU=	UcBkN2zsZMJVulfk+mKzDkTs1Ts=	2018-09-11 10:14:59.217036	2321	SISTEMA2018	1	0
17992	inventarios	venta	hash	V	43388	0	0		yTnNmvbPZAaHa7HJjfrbC9QzaAc=	2018-09-11 10:17:46.693233	67	CONTASTAANA-PC	1	0
17993	inventarios	venta	hash	V	43389	0	0		9Csob2pzvuqYHgTtItDa62pfpm4=	2018-09-11 10:23:17.551788	12401	JDCORNEJO-PC	1	0
17994	inventarios	venta	hash	V	43390	0	0		BNsnpowKyiAwONN3gazXr+o0lzU=	2018-09-11 10:27:49.725554	9244	TUCUME-PC	1	0
17995	inventarios	venta	hash	V	43391	0	0		UkQ9lmLyS4RY6xODqxzORhtWj44=	2018-09-11 10:35:55.860683	4758	EC-PC	1	0
17996	inventarios	venta	hash	V	43392	0	0		BXbmKxyxzc4QjujL1EGiTAEgcks=	2018-09-11 10:38:56.089564	4758	EC-PC	1	0
17997	inventarios	venta	hash	V	43394	0	0		hO3SLyihj/dKYnygfX6OYc8hH+E=	2018-09-11 10:44:04.217598	4758	EC-PC	1	0
17998	inventarios	venta	hash	V	43395	0	0		tfIRmKxia65csRtytCwBkBAaIPI=	2018-09-11 10:46:13.516035	69	CHEPEN-PC	1	0
17999	inventarios	venta	hash	V	43396	0	0		WvTK3SCSSQrklkXPEokE4NVg1oc=	2018-09-11 10:47:47.875308	8404	CHOTA-PC	1	0
18000	inventarios	venta	hash	V	43397	0	0		RPT6GRhNfQhQH1+AqP2rKokoNpQ=	2018-09-11 10:54:33.461552	11891	SLAMBAYEQUE	1	0
18001	inventarios	venta	hash	V	43398	0	0		dlYyW+DbYAOdP7qKcAzw91p3j/4=	2018-09-11 10:56:28.628314	9244	TUCUME-PC	1	0
18002	inventarios	venta	hash	V	43399	0	0		oXhduaMVSuTsw5S0U6lIr7NO49o=	2018-09-11 10:58:49.102135	4758	EC-PC	1	0
18003	inventarios	venta	hash	V	43400	0	0		h8tOTOKRjHUkOyxgfowIIVlhYtA=	2018-09-11 11:14:05.868676	8404	CHOTA-PC	1	0
18004	inventarios	venta	hash	V	43401	0	0		YrLzs3aQL8vIzaZUlxew+t9+Vbs=	2018-09-11 11:17:01.501964	11857	SANTAANITA-LIMA	1	0
18005	inventarios	venta	hash	V	43402	0	0		p+ZlmH8KwlnyxyH8yJh2jrVC4rU=	2018-09-11 11:35:24.231405	69	CHEPEN-PC	1	0
18006	inventarios	venta	hash	V	43403	0	0		oX0zIKMTB1lmNTKSoxVkb4yvQtU=	2018-09-11 11:36:41.971678	4758	EC-PC	1	0
18007	inventarios	venta	hash	V	43404	0	0		zadBmFE0Usbs++b3kz7OrPrNpUM=	2018-09-11 11:39:50.007311	68	CHONGOYAPE-PC	1	0
18008	inventarios	venta	hash	V	43405	0	0		8t580IAvT3jmCZjobqCdftt9zJ4=	2018-09-11 11:41:50.762726	67	CONTASTAANA-PC	1	0
18009	inventarios	venta	hash	V	43406	0	0		ORb6Z8gN+LpnzA2BB1jPlGLkoIw=	2018-09-11 11:43:05.986631	67	CONTASTAANA-PC	1	0
18010	inventarios	venta	hash	V	43407	0	0		knXjfzSi9AZ4s/0Bc/6FyWjNUTA=	2018-09-11 11:45:16.194578	9244	TUCUME-PC	1	0
18011	inventarios	venta	hash	V	43408	0	0		Yxz7ezzBw0m9rRzWkT6THsFMYtA=	2018-09-11 11:54:35.47373	11037	BOLIVAR-PC	1	0
18012	inventarios	venta	hash	V	43409	0	0		5c6A+SylDXeZ1/0f8QpJsVw6jIY=	2018-09-11 12:02:07.919508	4758	EC-PC	1	0
18013	inventarios	venta	hash	V	43410	0	0		pURlSgQHqW1IoGuqHs8+1xidxEc=	2018-09-11 12:02:30.918454	68	CHONGOYAPE-PC	1	0
18014	inventarios	venta	hash	V	43411	0	0		s5C9e0JLqc2guE27n1Wa9+RrTG0=	2018-09-11 12:08:02.925915	4758	EC-PC	1	0
18015	inventarios	venta	hash	V	43412	0	0		TtSJA5MC5dDEPAVYdCntIWJducQ=	2018-09-11 12:11:24.672801	11891	SLAMBAYEQUE	1	0
18016	inventarios	venta	hash	V	43413	0	0		XXo6iaJuLD37qYOECnLc6pcjuxs=	2018-09-11 12:12:16.950914	11857	SANTAANITA-LIMA	1	0
18017	inventarios	venta	hash	V	43414	0	0		TgTTXrjTJnxcPwX0oNlnxaxAn4w=	2018-09-11 12:13:16.751087	11857	SANTAANITA-LIMA	1	0
18018	inventarios	venta	hash	V	43415	0	0		WwJB4B1RpbpmVO07OMf4yjdck/w=	2018-09-11 12:16:55.127223	11857	SANTAANITA-LIMA	1	0
18019	inventarios	venta	hash	V	43416	0	0		k+dizLOmz7J9E8vf8+qy16+nbOQ=	2018-09-11 12:17:56.788468	11857	SANTAANITA-LIMA	1	0
18020	inventarios	venta	hash	V	43417	0	0		J5Xz/bB3zl00vgiNPy3S24eGRXU=	2018-09-11 12:48:12.90448	11857	SANTAANITA-LIMA	1	0
18021	inventarios	venta	hash	V	43418	0	0		01vr3KYUwm2N/i7j3L51yD8EzWI=	2018-09-11 12:53:40.195719	67	CONTASTAANA-PC	1	0
18022	inventarios	venta	hash	V	43419	0	0		x4iJz0QknExBQwDk//JGJFQzISo=	2018-09-11 13:05:50.515389	11857	SANTAANITA-LIMA	1	0
18023	inventarios	venta	hash	V	43420	0	0		2ib7f7JMqUIxbd55xDuXlNzXKrM=	2018-09-11 13:16:43.750981	11891	SLAMBAYEQUE	1	0
18024	inventarios	venta	hash	V	43421	0	0		Eor2jMHviDreAK6M9dlYkGFWIv0=	2018-09-11 13:41:58.252784	9244	TUCUME-PC	1	0
18025	inventarios	venta	hash	V	43422	0	0		RI7D80YQkIPcZkwNt9HjwKYmThg=	2018-09-11 14:03:28.094511	11857	SANTAANITA-LIMA	1	0
18026	inventarios	venta	hash	V	43423	0	0		fnARPrTebUT2Fxjvtvw+50TzC28=	2018-09-11 14:08:50.628366	9244	TUCUME-PC	1	0
18027	inventarios	venta	hash	V	43424	0	0		csL+ReKcXXrJATIJd73OH5e/25o=	2018-09-11 14:13:49.876886	9244	TUCUME-PC	1	0
18028	inventarios	venta	hash	V	43425	0	0		vlFryyWqls6mlc75Q6QIL367asM=	2018-09-11 14:21:42.429215	11857	SANTAANITA-LIMA	1	0
18029	inventarios	venta	hash	V	43426	0	0		WhZiKoAnwuWG+b/Z2pw9RlEP6KY=	2018-09-11 14:44:34.5591	11891	SLAMBAYEQUE	1	0
18030	inventarios	venta	hash	V	43428	0	0		esuURCcr10R9NX+1luW9BOITuSk=	2018-09-11 15:12:52.707701	11037	BOLIVAR-PC	1	0
18031	inventarios	venta	hash	V	43429	0	0		FlCsIxlg933YXHrgCBZG6gSRC2I=	2018-09-11 15:14:22.677231	67	CONTASTAANA-PC	1	0
18032	inventarios	venta	hash	V	43430	0	0		7i5bDXlPd2b2jm0krc0VC+YSO38=	2018-09-11 15:14:47.678323	67	CONTASTAANA-PC	1	0
18033	inventarios	venta	hash	V	43431	0	0		UtdVtfd4hKsMlbC7R69bfdidmVw=	2018-09-11 15:24:36.683974	9244	TUCUME-PC	1	0
18034	inventarios	venta	hash	V	43432	0	0		Q6XzsbuOB3la7Cpqnq9C84PcNJI=	2018-09-11 15:35:12.917467	9244	TUCUME-PC	1	0
18035	inventarios	venta	hash	V	43433	0	0		f6h8eKfiTLmfSjbJO2lSHsh2NUY=	2018-09-11 15:47:23.429748	9244	TUCUME-PC	1	0
18036	inventarios	venta	hash	V	43434	0	0		ZROZOSRKGbhhEMP2DZGCC+IjicQ=	2018-09-11 15:59:46.750593	9244	TUCUME-PC	1	0
18037	inventarios	venta	hash	V	43435	0	0		Wrz9j4odj/ec8s05BQohvjzS1Qw=	2018-09-11 16:01:46.992149	8404	CHOTA-PC	1	0
18038	inventarios	venta	hash	V	43436	0	0		LWz9SLmgKSHns+W75Nb8etSYiEY=	2018-09-11 16:05:58.908277	9244	TUCUME-PC	1	0
18039	inventarios	venta	hash	V	43437	0	0		u67iRWvOwn7/jn042PuP5Q9fuXg=	2018-09-11 16:11:51.736056	9244	TUCUME-PC	1	0
18040	inventarios	venta	hash	V	43438	0	0		8hcNS4jIFSp+1ddeDKAPdfjH0Tc=	2018-09-11 16:14:17.949629	9244	TUCUME-PC	1	0
18041	inventarios	venta	hash	V	43439	0	0		eNztXFC9yNa63mVB2gGd6CjO3ic=	2018-09-11 16:21:01.566815	9244	TUCUME-PC	1	0
18042	inventarios	venta	hash	V	43440	0	0		mwUFIceH7avfpBv5HmOcOdQJNHI=	2018-09-11 16:25:25.758648	67	CONTASTAANA-PC	1	0
18043	inventarios	venta	hash	V	43441	0	0		Kdb2Qaa0LrOy5jqWrT6c0+vQd8U=	2018-09-11 16:26:04.561958	10836	CAJAMARCA-PC	1	0
18044	inventarios	venta	hash	V	43442	0	0		NnVY+GFi+k1Y9H+vpTQ45YtJFNM=	2018-09-11 16:27:29.53083	11857	SANTAANITA-LIMA	1	0
18045	inventarios	venta	hash	V	43443	0	0		FJlZTrXfDwuUdusMvfzqPiM8zLw=	2018-09-11 16:31:11.385103	11037	BOLIVAR-PC	1	0
18046	inventarios	venta	hash	V	43444	0	0		y8bVTPRU7OLVWgXdLTuXYzKu3Sk=	2018-09-11 16:44:45.055266	9244	TUCUME-PC	1	0
18047	inventarios	venta	hash	V	43445	0	0		/MBOcmj3NjAMhwZnKwBFtfNg+NA=	2018-09-11 16:48:12.978724	8404	CHOTA-PC	1	0
18048	inventarios	venta	hash	V	43446	0	0		rhMsoFyiR9txD3n7dEJMnqN6Sf8=	2018-09-11 16:52:25.440848	87	PACANGUILLA-PC	1	0
18049	inventarios	venta	hash	V	43447	0	0		ARpT+2vCy3sWPAZV9kPfCeRuf+Y=	2018-09-11 17:01:43.807439	9244	TUCUME-PC	1	0
18050	inventarios	venta	hash	V	43448	0	0		vp5ZcnlBY2SvJl1VgEQg5IsUDQI=	2018-09-11 17:10:22.038949	8404	CHOTA-PC	1	0
18051	inventarios	venta	hash	V	43449	0	0		u7mn+rcO0C+phCgt/Brec1TcuJg=	2018-09-11 17:12:44.045799	11857	SANTAANITA-LIMA	1	0
18052	inventarios	venta	hash	V	43450	0	0		xlMUW3MYtBes5igvakwg3Sz/SO8=	2018-09-11 17:14:30.299535	11667	TRANSA01	1	0
18053	inventarios	venta	hash	V	43451	0	0		FRp4caZxGWrogWU8QPrqaWdSiAM=	2018-09-11 17:19:08.669104	11857	SANTAANITA-LIMA	1	0
18054	inventarios	venta	hash	V	43452	0	0		/FfHb4P5m7ZsBCxdUDvCS9lybWE=	2018-09-11 17:19:39.523857	11857	SANTAANITA-LIMA	1	0
18055	inventarios	venta	hash	V	43453	0	0		GrnieTUpIvSD2ZFUdXcUVIMaKB8=	2018-09-11 17:24:15.830556	70	PC-PUEBLONUEVO	1	0
18056	inventarios	venta	hash	V	43454	0	0		MzHjbU1Ms/+kq859M1AriuZ4jo8=	2018-09-11 17:58:35.650022	73	ADMIN-PC	1	0
18057	inventarios	venta	hash	V	43455	0	0		ofLMDhW6CouuXVfd/P8rLw709sE=	2018-09-11 18:07:40.860167	4758	EC-PC	1	0
18058	inventarios	venta	hash	V	43427	0	0		9kt19X7RXs5gUYWcQzVad8xoExs=	2018-09-11 19:11:03.650542	1	SISTEMAS2-PC	1	0
18059	inventarios	venta	hash	V	43393	0	0		9UhorHEcW/zO+HsZ3W+BOdy2OLI=	2018-09-11 19:11:09.053562	1	SISTEMAS2-PC	1	0
18060	inventarios	venta	hash	V	43456	0	0		knXqhadzvwg6VHF6YI3cckWO2bw=	2018-09-12 06:20:46.409803	87	PACANGUILLA-PC	1	0
18061	inventarios	venta	hash	V	43457	0	0		AaoDju+eZD+AzUQeTDCfhHIUMAA=	2018-09-12 06:58:50.437266	9244	TUCUME-PC	1	0
18062	inventarios	venta	hash	V	43458	0	0		FCYE3BUkqepSIM1a8EOAaufdNuI=	2018-09-12 07:49:37.707406	9244	TUCUME-PC	1	0
18063	inventarios	venta	hash	V	43459	0	0		GL9a1oh9URBg643ru59KHTStQwk=	2018-09-12 08:05:56.443042	11891	SLAMBAYEQUE	1	0
18064	inventarios	venta	hash	V	43460	0	0		V/rGY2WUTAXZd55W/0tkte+yQOg=	2018-09-12 08:07:44.66611	11891	SLAMBAYEQUE	1	0
18065	inventarios	venta	hash	V	43461	0	0		OMj26cTbg5aMF9Y4FqHG57OxACk=	2018-09-12 08:08:16.423177	67	CONTASTAANA-PC	1	0
18066	inventarios	venta	hash	V	43462	0	0		QEkucFx9vU0DXqHmfbVowLJPlyg=	2018-09-12 08:15:43.271456	8404	CHOTA-PC	1	0
18067	inventarios	venta	hash	V	43463	0	0		Ejdcb9ydW2g8EeTCSoUCoodKujg=	2018-09-12 08:18:12.68641	11037	BOLIVAR-PC	1	0
18068	inventarios	venta	hash	V	43464	0	0		M5tfGMOMEw8OQMygHrb9dmhoDjE=	2018-09-12 08:32:07.575709	12401	JDCORNEJO-PC	1	0
18069	inventarios	venta	hash	V	43465	0	0		by38SI8ryJn0WKhzAVhyH/UkKn8=	2018-09-12 08:40:45.814819	11037	BOLIVAR-PC	1	0
18070	inventarios	venta	hash	V	43466	0	0		60b+GfaB1zl8nKfw4ytYUYyv92g=	2018-09-12 08:43:27.643082	67	CONTASTAANA-PC	1	0
18071	inventarios	venta	hash	V	43467	0	0		xDOsS8KcKbsj9OnBqHXSWqvaE9I=	2018-09-12 08:53:09.995139	73	ADMIN-PC	1	0
18072	inventarios	venta	hash	V	43468	0	0		GjLY3qLfrkt7SSZynhRTCh/2AqU=	2018-09-12 08:59:37.504095	11891	SLAMBAYEQUE	1	0
18073	inventarios	venta	hash	V	43469	0	0		xhbII5wsbgK+G60KMI8PrafGN5g=	2018-09-12 09:07:17.554354	4758	EC-PC	1	0
18074	inventarios	venta	hash	V	43470	0	0		77gfsenWgJ58Be9Dq/2pT0faTrc=	2018-09-12 09:08:24.8121	9244	TUCUME-PC	1	0
18075	inventarios	venta	hash	V	43471	0	0		+Je3Jcnwedj1Z8SrABweSNtt66c=	2018-09-12 09:18:46.697293	10836	CAJAMARCA-PC	1	0
18076	inventarios	venta	hash	V	43472	0	0		scuQTpPdEfUR4qouX1SyBR5FXKA=	2018-09-12 09:19:11.613558	8404	CHOTA-PC	1	0
18077	inventarios	venta	hash	V	43473	0	0		t9YJc/hG/S1jilUWwA7UequnIyM=	2018-09-12 09:22:59.5249	9244	TUCUME-PC	1	0
18078	inventarios	venta	hash	V	43474	0	0		KdA2PXiJCpdbVORX24psT3BGYHY=	2018-09-12 09:23:59.219143	4758	EC-PC	1	0
18079	inventarios	venta	hash	V	43475	0	0		EpTQCsFLNYBL9Nf2AzfjgN7ZQqM=	2018-09-12 09:26:13.043203	11037	BOLIVAR-PC	1	0
18080	inventarios	venta	hash	V	43476	0	0		4hcRHQXGmry4B/wEbfvnjymzM0M=	2018-09-12 09:29:07.570436	4758	EC-PC	1	0
18081	inventarios	venta	hash	V	43477	0	0		EuXhs+d05QtuSEpM7eHKEWFKO2Q=	2018-09-12 09:38:31.82989	9244	TUCUME-PC	1	0
18082	inventarios	venta	hash	V	43478	0	0		tqftDJWGso6ilAqw6LQlO0aYdzQ=	2018-09-12 09:43:19.354366	4758	EC-PC	1	0
18083	inventarios	venta	hash	V	43479	0	0		neH0J9QdiX/jsJDNeoyEtZikzIQ=	2018-09-12 10:08:29.985598	10836	CAJAMARCA-PC	1	0
18084	inventarios	venta	hash	V	43480	0	0		fG8F8sgrP82KnwMCDalXVKGrbVk=	2018-09-12 10:15:07.10414	69	CHEPEN-PC	1	0
18085	inventarios	venta	hash	V	43481	0	0		B3+8laLvrxj5+3Iit6pAByyieIs=	2018-09-12 10:17:36.312343	4758	EC-PC	1	0
18086	inventarios	venta	hash	V	43482	0	0		QqKot9ejsnlpLVPclQsFNqzT5Ig=	2018-09-12 10:18:56.954856	12401	JDCORNEJO-PC	1	0
18087	inventarios	venta	hash	V	43483	0	0		qMVdLNepD7O644Y051NGY0pfzes=	2018-09-12 10:20:32.451233	11878	SANTAANITA-LIMA	1	0
18088	inventarios	venta	hash	V	43484	0	0		ASOi4AiGiAqohPMMqWqrEovj9vA=	2018-09-12 10:21:19.366945	11037	BOLIVAR-PC	1	0
18089	inventarios	venta	hash	V	43485	0	0		gvPqwjLwVx1ususzwGQSQK1IqQY=	2018-09-12 10:44:50.644393	9244	TUCUME-PC	1	0
18090	inventarios	venta	hash	V	43486	0	0		yaXaDBEgI66Yz4ldaQ6Vza2civQ=	2018-09-12 10:49:50.014977	4758	EC-PC	1	0
18091	inventarios	venta	hash	V	43487	0	0		VvaiKJa7NEDihkteFdieER0GQBY=	2018-09-12 10:54:59.145928	12401	JDCORNEJO-PC	1	0
18092	inventarios	venta	hash	V	43488	0	0		CSV6Qj+b3kCO8V2S6vw8slVqKJU=	2018-09-12 10:57:54.594022	9244	TUCUME-PC	1	0
18093	inventarios	venta	hash	V	43489	0	0		3DhnSUSZ5doDylkPkoRw/r1l42s=	2018-09-12 10:59:10.451214	12401	JDCORNEJO-PC	1	0
18094	inventarios	venta	hash	V	43490	0	0		/iWuY1WliuF9ra90yuYprNL8LDo=	2018-09-12 11:04:11.778276	11878	SANTAANITA-LIMA	1	0
18095	inventarios	venta	hash	V	43491	0	0		vAx++r/wtQbZI4hqP8vbcfOdDKw=	2018-09-12 11:27:04.440959	11037	BOLIVAR-PC	1	0
18096	inventarios	venta	hash	V	43492	0	0		gWQfmTM7IExqPD6kMlTpz7cLLFo=	2018-09-12 11:33:14.431235	8404	CHOTA-PC	1	0
18097	inventarios	venta	hash	V	43493	0	0		SfxG1vkE1vRqZmTNK+dOQwH34Is=	2018-09-12 11:40:28.000237	11891	SLAMBAYEQUE	1	0
18098	inventarios	venta	hash	V	43494	0	0		hWtKTzaSkY+eg2vhyVSoM6aN868=	2018-09-12 12:04:22.80908	11037	BOLIVAR-PC	1	0
18099	inventarios	venta	hash	V	43495	0	0		5ipDrTyS53j72jmbNZVUAf9wh6g=	2018-09-12 12:07:12.068382	12401	JDCORNEJO-PC	1	0
18100	inventarios	venta	hash	V	43496	0	0		FGsNCyomaZOD1RRhJt2GeGVVw9A=	2018-09-12 12:10:26.724836	9244	TUCUME-PC	1	0
18101	inventarios	venta	hash	V	43497	0	0		K1sfohxw5TIHKZruts3LvpSSVqQ=	2018-09-12 12:25:31.526599	4758	EC-PC	1	0
18102	inventarios	venta	hash	V	43498	0	0		vGeGO+/5WgZqZp0+ukR0iKsCbRY=	2018-09-12 12:56:39.62428	11667	TRANSA01	1	0
18103	inventarios	venta	hash	V	43499	0	0		NJjvW2DXfqgtKODrOZJUCgdTuu4=	2018-09-12 12:58:47.579678	11667	TRANSA01	1	0
18104	inventarios	venta	hash	V	43500	0	0		EYEWE8tg4KEfXJu5bOs/8n3HiRc=	2018-09-12 13:01:42.080736	11667	TRANSA01	1	0
18105	inventarios	venta	hash	V	43498	0	0	vGeGO+/5WgZqZp0+ukR0iKsCbRY=	/5qNC27QmN1GFF/QeGKl7q9UEAI=	2018-09-12 13:02:45.417401	11667	TRANSA01	1	0
18106	inventarios	venta	hash	V	43499	0	0	NJjvW2DXfqgtKODrOZJUCgdTuu4=	CNA90VLCL2G6K2MpfGRZKfOW42U=	2018-09-12 13:03:14.14695	11667	TRANSA01	1	0
18107	inventarios	venta	hash	V	43501	0	0		eQala41WHSIFM51xbuTSknhAAc8=	2018-09-12 13:12:15.25069	67	CONTASTAANA-PC	1	0
18108	inventarios	venta	hash	V	43502	0	0		Fa309nR/nqr+5+OFy1k2Xm3UYTI=	2018-09-12 14:24:51.900968	11857	SANTAANITA-LIMA	1	0
18109	inventarios	venta	hash	V	43503	0	0		2p1ZSKx5bvGtyx9V3oI9o22Fsuw=	2018-09-12 14:41:38.317246	11857	SANTAANITA-LIMA	1	0
18110	inventarios	venta	hash	V	43504	0	0		MgdJQ9rkJ7IAlrRXlCZ9XetQX3I=	2018-09-12 14:42:28.664337	11857	SANTAANITA-LIMA	1	0
18111	inventarios	venta	hash	V	43505	0	0		vzhUv7suHJ0Lqrm3pqjEGNPqcf0=	2018-09-12 14:46:35.99632	11891	SLAMBAYEQUE	1	0
18112	inventarios	venta	hash	V	43506	0	0		dVoEcTJ3N2qDT5lEAQibH//oCWU=	2018-09-12 14:55:59.774957	11857	SANTAANITA-LIMA	1	0
18113	inventarios	venta	hash	V	43507	0	0		ERk+sngTL9D6Y8ywNAsGe+Vj1ts=	2018-09-12 15:03:27.982899	11857	SANTAANITA-LIMA	1	0
18114	inventarios	venta	hash	V	43508	0	0		3Vv/BG5hFl+dbgXtqnaqPTGkWl4=	2018-09-12 15:09:17.047179	70	PC-PUEBLONUEVO	1	0
18115	inventarios	venta	hash	V	43509	0	0		RnfAeE3oYlosnnmOYWsArk+bL6Y=	2018-09-12 15:25:39.717327	11857	SANTAANITA-LIMA	1	0
18116	inventarios	venta	hash	V	43510	0	0		ljyCeJrzExqfA0MdVoaM3yN72G0=	2018-09-12 15:26:44.366398	67	CONTASTAANA-PC	1	0
18117	inventarios	venta	hash	V	43511	0	0		9uedcwPP34x+80QU/12Ozui12Ss=	2018-09-12 15:28:56.343611	8404	CHOTA-PC	1	0
18118	inventarios	venta	hash	V	43512	0	0		1rhGr2cCB1lZ91OI/s+glVKpT24=	2018-09-12 15:32:52.101641	67	CONTASTAANA-PC	1	0
18119	inventarios	venta	hash	V	43513	0	0		Yrl1spcWjsl0AL5sKrnU0g8imoc=	2018-09-12 15:43:03.278294	11444	CPU-L01-53	1	0
18120	inventarios	venta	hash	V	43514	0	0		wVuXFJJ3rl4c7Vc7RXagOpEC5r8=	2018-09-12 15:43:32.431816	68	CHONGOYAPE-PC	1	0
18121	inventarios	venta	hash	V	43515	0	0		Jz0XkdBEmJ65/rCV4egl1nXYOHY=	2018-09-12 15:53:12.633628	11891	SLAMBAYEQUE	1	0
18122	inventarios	venta	hash	V	43516	0	0		F7s86wLj4ZcP1KbnWYeAYHBblWc=	2018-09-12 15:57:24.981213	9244	TUCUME-PC	1	0
18123	inventarios	venta	hash	V	43517	0	0		6eRVwKsrpJn48RXeitRNxjRqdSU=	2018-09-12 16:09:40.912676	9244	TUCUME-PC	1	0
18124	inventarios	venta	hash	V	43518	0	0		WyaGfR7Lp+19uph9gM68SF/+/Ms=	2018-09-12 16:16:20.351744	68	CHONGOYAPE-PC	1	0
18125	inventarios	venta	hash	V	43519	0	0		JI4EhwK20qE70XJZMNRNPGfVO28=	2018-09-12 16:21:26.760939	69	CHEPEN-PC	1	0
18126	inventarios	venta	hash	V	43520	0	0		LRXX2pUNLildSvgWTprRVt5InwE=	2018-09-12 16:35:18.618549	11444	CPU-L01-53	1	0
18127	inventarios	venta	hash	V	43521	0	0		wr4CbZJt5KQAbVDZcxmWcBpEefg=	2018-09-12 16:42:45.109452	8404	CHOTA-PC	1	0
18128	inventarios	venta	hash	V	43522	0	0		CwbEXKv78Z+iEv6f3qLw2OJx0xA=	2018-09-12 16:48:33.409125	12401	JDCORNEJO-PC	1	0
18129	inventarios	venta	hash	V	43523	0	0		p19QhAntkeV0YUmY2QwxKB5i1rg=	2018-09-12 17:12:19.733988	12401	JDCORNEJO-PC	1	0
18130	inventarios	venta	hash	V	43524	0	0		p7MZQSBZ0Lt7EqqiQ2IOxpGaOx8=	2018-09-12 17:16:55.867077	73	ADMIN-PC	1	0
18131	inventarios	venta	hash	V	43525	0	0		9UAzrUfpaUjQt1HyTFlHok8yCME=	2018-09-12 17:31:26.070072	67	CONTASTAANA-PC	1	0
18132	inventarios	venta	hash	V	43526	0	0		or5DvuNEEmAvdc/npMZjJCU+9mw=	2018-09-12 17:51:01.017325	69	CHEPEN-PC	1	0
18133	inventarios	venta	hash	V	43527	0	0		kKRWOQukkB+z9dVDgx3MzzIrgT0=	2018-09-12 17:59:33.30455	87	PACANGUILLA-PC	1	0
18134	inventarios	venta	hash	V	43528	0	0		gMAQpD1dG3ctzZZgVNB9MfPvUu0=	2018-09-12 18:13:13.265812	4758	EC-PC	1	0
18135	inventarios	venta	hash	V	43529	0	0		WsWXmfQ9epl6GcBrGLQRhXozVPI=	2018-09-13 06:50:06.77774	70	PC-PUEBLONUEVO	1	0
18136	inventarios	venta	hash	V	43530	0	0		HabDCGTr7AAXXNWqhZwAZxPezNE=	2018-09-13 06:51:45.237156	70	PC-PUEBLONUEVO	1	0
18137	inventarios	venta	hash	V	43531	0	0		+IlQK68uRfpO6I1SH+GC08KluE8=	2018-09-13 07:13:31.610826	9244	TUCUME-PC	1	0
18138	inventarios	venta	hash	V	43532	0	0		v5Kvt05mEe85qvxFUBqsZwCk2Q0=	2018-09-13 07:17:10.113307	70	PC-PUEBLONUEVO	1	0
18139	inventarios	venta	hash	V	43533	0	0		kmO1rTOHN6pT2kJxMoyRhSFcbeQ=	2018-09-13 07:20:49.622555	9244	TUCUME-PC	1	0
18140	inventarios	venta	hash	V	43534	0	0		JRv9I6SCcGuGdiUVM55T+P3C9NI=	2018-09-13 07:31:21.175563	11891	SLAMBAYEQUE	1	0
18141	inventarios	venta	hash	V	43535	0	0		Dy42l38urj6F8d8h9HqvAFLJ9+M=	2018-09-13 07:31:53.422965	87	PACANGUILLA-PC	1	0
18142	inventarios	venta	hash	V	43536	0	0		d4sikNFOsnBTvkOf9fB1/O/u7FI=	2018-09-13 07:50:27.496788	11891	SLAMBAYEQUE	1	0
18143	inventarios	venta	hash	V	43537	0	0		VZWrbk5VZwcEfcssNqMIQNtWq9Q=	2018-09-13 08:11:08.215178	69	CHEPEN-PC	1	0
18144	inventarios	venta	hash	V	43538	0	0		5/8YoFfnUuEdSzvbpH69nJBARmA=	2018-09-13 08:13:48.032288	11037	BOLIVAR-PC	1	0
18145	inventarios	venta	hash	V	43539	0	0		IXMZUj/WylH1ALi01LernCpmY+w=	2018-09-13 08:23:35.195291	11857	SANTAANITA-LIMA	1	0
18146	inventarios	venta	hash	V	43540	0	0		qy2Tz2obzYgBwRIDkSDXxzHfSNA=	2018-09-13 08:28:16.618542	67	CONTASTAANA-PC	1	0
18147	inventarios	venta	hash	V	43541	0	0		3dNgeEIkdEsUUEkPyjXRreJi/ME=	2018-09-13 08:49:30.877261	11037	BOLIVAR-PC	1	0
18148	inventarios	venta	hash	V	43542	0	0		1yyKrVTCuISkkMATFo1ZTvfTHoE=	2018-09-13 08:51:32.687985	69	CHEPEN-PC	1	0
18149	inventarios	venta	hash	V	43543	0	0		NYUAoC5J9Fek673aTrvH1ckkJD4=	2018-09-13 08:59:09.497894	8404	CHOTA-PC	1	0
18150	inventarios	venta	hash	V	43544	0	0		L6Z1HiNt6gcqdAqXc6B+2P9sT7E=	2018-09-13 09:20:19.587385	9244	TUCUME-PC	1	0
18151	inventarios	venta	hash	V	43545	0	0		mXLqMEBWMlKAiSwM7vPqGo3XAvU=	2018-09-13 09:28:15.615626	8404	CHOTA-PC	1	0
18152	inventarios	venta	hash	V	43546	0	0		V5yTUGpDjXw1fMcfyj+h3pS+n2M=	2018-09-13 09:37:29.053911	69	CHEPEN-PC	1	0
18153	inventarios	venta	hash	V	43547	0	0		DxZMroo8XWwQR7o8JVcTaQzZwxY=	2018-09-13 09:38:46.727455	11037	BOLIVAR-PC	1	0
18154	inventarios	venta	hash	V	43548	0	0		M7hCGY5WqqlzITCQj8rv0MDsxaY=	2018-09-13 09:43:10.025386	12401	JDCORNEJO-PC	1	0
18155	inventarios	venta	hash	V	43549	0	0		4WvWWW0wk5ro4uUudQM2kWKE5vA=	2018-09-13 09:55:36.382282	87	PACANGUILLA-PC	1	0
18156	inventarios	venta	hash	V	43550	0	0		OXge9OWUwmA5qVZCg+NIkZ4mN5U=	2018-09-13 09:56:12.571597	8404	CHOTA-PC	1	0
18157	inventarios	venta	hash	V	43551	0	0		+mZpahszUctQxSwgSGoICKmxaK4=	2018-09-13 09:56:20.559473	9244	TUCUME-PC	1	0
18158	inventarios	venta	hash	V	43552	0	0		ulNuV/DmmB+rmRGuHsvP+QXh1E4=	2018-09-13 10:02:14.649529	8404	CHOTA-PC	1	0
18159	inventarios	venta	hash	V	43553	0	0		jkJyfEdc9k/1ntg4KQusKfKJox8=	2018-09-13 10:24:22.724914	11037	BOLIVAR-PC	1	0
18160	inventarios	venta	hash	V	43554	0	0		XvpYuRRnHX6uX2z7qXy6FGi1nb8=	2018-09-13 10:25:15.566001	12401	JDCORNEJO-PC	1	0
18161	inventarios	venta	hash	V	43555	0	0		1+cXMKjR+A1wgeqM6XN+IrLvHD0=	2018-09-13 10:38:00.177112	87	PACANGUILLA-PC	1	0
18162	inventarios	venta	hash	V	43556	0	0		txebm+5ql4r0hKCXFLatFOPzeG8=	2018-09-13 10:54:07.699756	8404	CHOTA-PC	1	0
18163	inventarios	venta	hash	V	43549	0	0	4WvWWW0wk5ro4uUudQM2kWKE5vA=	Mo0hF/4R0RA3j6pPgUgkFbMr+YY=	2018-09-13 11:01:43.045575	11125	EVY-LAPTOP	1	0
18164	inventarios	venta	hash	V	43557	0	0		+hzkuGInhmEAESTYb3RSiGWKuio=	2018-09-13 11:06:04.932573	68	CHONGOYAPE-PC	1	0
18165	inventarios	venta	hash	V	43558	0	0		ZyRKA2GYtJ4DkQQ3d8oF8sLZVG0=	2018-09-13 11:06:20.602387	12401	JDCORNEJO-PC	1	0
18166	inventarios	venta	hash	V	43559	0	0		9DffopFaAN/9++mYYP+ajz9UU8g=	2018-09-13 11:20:24.826621	4758	EC-PC	1	0
18167	inventarios	venta	hash	V	43560	0	0		bf59tdKc3Ac99I8IGvKwNH5fTOI=	2018-09-13 11:26:55.046545	11857	SANTAANITA-LIMA	1	0
18168	tesoreria	cajaplanilla_detalle	estado	B	47957	0	0	true	false	2018-09-13 11:30:57.462168	11125	EVY-LAPTOP	1	0
18169	inventarios	venta	hash	V	43561	0	0		fbBghKiKDXc8SbvRx6NV+xK8oJg=	2018-09-13 11:47:48.545497	8404	CHOTA-PC	1	0
18170	inventarios	venta	hash	V	43562	0	0		/aGeahnEgpX1+WuevY/3YHutV+w=	2018-09-13 11:51:18.585978	12401	JDCORNEJO-PC	1	0
18171	inventarios	venta	hash	V	43563	0	0		ZrrSPUYqlLMimHk9avsTPSFC7ZE=	2018-09-13 11:54:19.604005	4758	EC-PC	1	0
18172	inventarios	venta	hash	V	43564	0	0		91CDgBXzbd9P7vs/4CMayNLQmXo=	2018-09-13 11:55:02.214114	69	CHEPEN-PC	1	0
18173	inventarios	venta	hash	V	43565	0	0		MTPqnXTxhMQZTniRe9aTsJ9EWk8=	2018-09-13 12:06:34.034702	73	ADMIN-PC	1	0
18174	inventarios	venta	hash	V	43566	0	0		KWLBCDWaUPGOueLwOBVIVbR3oUI=	2018-09-13 12:12:36.510094	8404	CHOTA-PC	1	0
18175	inventarios	venta	hash	V	43567	0	0		aNOPcAU03yzRrZK9sZlu70GgjPw=	2018-09-13 12:25:58.732729	4758	EC-PC	1	0
18176	inventarios	venta	hash	V	43568	0	0		BlFFTtSDvzr/zsFJ16w4ZNNpslQ=	2018-09-13 12:29:40.867941	8404	CHOTA-PC	1	0
18177	inventarios	venta	hash	V	43569	0	0		WsVoweGTwKB4gc8T8UU5QzgOgXM=	2018-09-13 12:34:13.985947	8404	CHOTA-PC	1	0
18178	inventarios	venta	hash	V	43570	0	0		dfCG8rGa9w4iEuyiNLz4QjsJ5LY=	2018-09-13 12:36:39.270458	11857	SANTAANITA-LIMA	1	0
18179	inventarios	venta	hash	V	43571	0	0		/5fNIrZGWrRbnytP1HW+c7O0o9k=	2018-09-13 12:38:52.257512	11037	BOLIVAR-PC	1	0
18180	inventarios	venta	hash	V	43572	0	0		xqCgJoHZ+vQ7BUXIH1zupk6Mk8I=	2018-09-13 12:42:19.460387	4508	CPU-L01-64	1	0
18181	inventarios	venta	hash	V	43573	0	0		VQYRyL1RZBzEAzpRCdeSl6LqcuE=	2018-09-13 13:03:18.17989	11857	SANTAANITA-LIMA	1	0
18182	inventarios	venta	hash	V	43574	0	0		DMvVjvfnipV175JzoPsHYjUnntI=	2018-09-13 14:05:34.690336	11857	SANTAANITA-LIMA	1	0
18183	inventarios	venta	hash	V	43575	0	0		9SM0EytZlfNZAyp2OdMU9IkQ/LI=	2018-09-13 14:18:17.129562	67	CONTASTAANA-PC	1	0
18184	inventarios	venta	hash	V	43576	0	0		IG0uoYMf+L8Sv+HCz6HQqqlhIpw=	2018-09-13 14:33:01.408194	9244	TUCUME-PC	1	0
18185	inventarios	venta	hash	V	43577	0	0		CqMRk25DFSryfn0odNNwrCuAbzA=	2018-09-13 14:39:13.085522	9244	TUCUME-PC	1	0
18186	inventarios	venta	hash	V	43578	0	0		9Im2z6mm3WcX+0apiKy9bcxpETc=	2018-09-13 15:03:22.999133	69	CHEPEN-PC	1	0
18187	inventarios	venta	hash	V	43579	0	0		ieeCrIDG70z8GVrHkbz8tZJcOAE=	2018-09-13 15:04:49.949687	11891	SLAMBAYEQUE	1	0
18188	inventarios	venta	hash	V	43580	0	0		AZZ/UV1GVuaksXiDubW500VLhBA=	2018-09-13 15:12:11.219556	8404	CHOTA-PC	1	0
18189	inventarios	venta	hash	V	43581	0	0		bG6yb8Y5FNt6z2nFXM8p5kF30ak=	2018-09-13 15:13:08.944236	9244	TUCUME-PC	1	0
18190	tesoreria	cajaplanilla_detalle	detalleid	B	47973	0	0	true	false	2018-09-13 15:16:09.342141	10757	NBK-L01-72	1	0
18191	inventarios	venta	hash	V	43582	0	0		YyxllDu/hwRYy17dss1vypisi+o=	2018-09-13 15:16:10.311524	12401	JDCORNEJO-PC	1	0
18192	inventarios	venta	hash	V	43583	0	0		YnmHBq5W2hTJhxLuMTV2eb6KxAY=	2018-09-13 15:19:22.745396	69	CHEPEN-PC	1	0
18193	inventarios	venta	hash	V	43584	0	0		Kje/n2D/fUtG1s/cG97ZTgAvD94=	2018-09-13 15:21:51.756441	11891	SLAMBAYEQUE	1	0
18194	inventarios	venta	hash	V	43585	0	0		DRxmbL5ALH3yjvNtKFfhzBtK8IE=	2018-09-13 15:28:12.832043	11891	SLAMBAYEQUE	1	0
18195	inventarios	venta	hash	V	43586	0	0		tlSy0PC4wvRr+mO2vYFXTUT/gc8=	2018-09-13 15:45:04.954315	11037	BOLIVAR-PC	1	0
18196	inventarios	venta	hash	V	43587	0	0		5wR/73vVQwTNAM6Bly0Qkml3R+4=	2018-09-13 15:51:21.249271	9244	TUCUME-PC	1	0
18197	inventarios	venta	hash	V	43588	0	0		UqvjHXBBIdv2fZTzm5gGh0tOGrQ=	2018-09-13 16:02:05.962039	73	ADMIN-PC	1	0
18198	inventarios	venta	hash	V	43589	0	0		VHFJA6tnJsT5FJ1BStYr8GHgD4A=	2018-09-13 16:03:53.35526	73	ADMIN-PC	1	0
18199	inventarios	venta	hash	V	43590	0	0		14n8Lh6TqVXf7LA2lGpaRvuzACI=	2018-09-13 16:04:30.635247	11857	SANTAANITA-LIMA	1	0
18200	inventarios	venta	hash	V	43591	0	0		kTjDt4jTIh3bjz0jWlht6yqq9yU=	2018-09-13 16:12:08.647615	9244	TUCUME-PC	1	0
18201	inventarios	venta	hash	V	43592	0	0		Yc9p86v2RZWZVeX3EnsVTE6VQc8=	2018-09-13 16:16:58.822792	12401	JDCORNEJO-PC	1	0
18202	tesoreria	cajaplanilla_detalle	detalleid	B	47990	0	0	true	false	2018-09-13 16:22:11.434069	11125	CHEPEN-PC	1	0
18203	inventarios	venta	hash	V	43593	0	0		w8x/g9SmSuqVGvjeRbvJedPbW3I=	2018-09-13 16:24:48.411492	69	CHEPEN-PC	1	0
18204	inventarios	venta	hash	V	43594	0	0		xUDgc1KLTq895rdO/WjXr3vWDV8=	2018-09-13 16:26:38.848636	9244	TUCUME-PC	1	0
18205	inventarios	venta	hash	V	43595	0	0		oi75vXq2V99yqycPBR0WOGSsdgs=	2018-09-13 16:32:47.966355	11037	BOLIVAR-PC	1	0
18206	inventarios	venta	hash	V	43596	0	0		s36vQYwNA2o1oxi2zwpTG8R+kOM=	2018-09-13 16:56:58.029928	4758	EC-PC	1	0
18207	inventarios	venta	hash	V	43597	0	0		akHYf3ZuE+Qxv32oFukVHc/BPz4=	2018-09-13 16:58:11.703156	11857	SANTAANITA-LIMA	1	0
18208	inventarios	venta	hash	V	43598	0	0		dZ2EqBdgQ/swOPEPV0Uo4emuF/8=	2018-09-13 16:59:17.596288	4758	EC-PC	1	0
18209	inventarios	venta	hash	V	43599	0	0		TkreaEu79rVILUO4HG9LfYXH8Ac=	2018-09-13 17:00:52.888606	4758	EC-PC	1	0
18210	inventarios	venta	hash	V	43600	0	0		+k/ghtc6OsrCIJi+cfJ8GFjIjdQ=	2018-09-13 17:03:39.858626	4758	EC-PC	1	0
18211	inventarios	venta	hash	V	43601	0	0		1bL52YoGXs4yduWYEdnGYq9VNrM=	2018-09-13 18:03:44.129676	12401	JDCORNEJO-PC	1	0
18212	tesoreria	cajaplanilla_detalle	planillaid	I	48014	0	0	6322	5325	2018-09-13 18:04:37.59857	70	SISTEMAS2-PC	1	0
18213	tesoreria	cajaplanilla_detalle	planillaid	I	48015	0	0	6322	5325	2018-09-13 18:04:55.706211	70	SISTEMAS2-PC	1	0
18214	tesoreria	cajaplanilla_detalle	planillaid	I	48016	0	0	6322	5325	2018-09-13 18:05:09.673265	70	SISTEMAS2-PC	1	0
18215	tesoreria	cajaplanilla_detalle	estado	B	48016	0	0	true	false	2018-09-13 18:08:25.411139	1	SISTEMAS2-PC	1	0
18216	tesoreria	cajaplanilla_detalle	estado	B	48015	0	0	true	false	2018-09-13 18:08:29.459254	1	SISTEMAS2-PC	1	0
18217	tesoreria	cajaplanilla_detalle	estado	B	48014	0	0	true	false	2018-09-13 18:08:32.413957	1	SISTEMAS2-PC	1	0
18218	inventarios	venta	hash	V	43602	0	0		YPvJhzfOaqUgDnE7kO0j/WHlTfM=	2018-09-14 06:43:22.486743	68	CHONGOYAPE-PC	1	0
18219	inventarios	venta	hash	V	43603	0	0		Fqw9cB427rBUXX5oZUUllM1yuVc=	2018-09-14 06:45:04.170403	9244	TUCUME-PC	1	0
18220	inventarios	venta	hash	V	43604	0	0		79xqHF6EsqCudC2K0DIP7PcR4gA=	2018-09-14 07:06:00.202391	70	PC-PUEBLONUEVO	1	0
18221	inventarios	venta	hash	V	43605	0	0		pyZv4/iH1FSFjAzlfaunKc1N/SM=	2018-09-14 07:53:38.743642	9244	TUCUME-PC	1	0
18222	inventarios	venta	hash	V	43606	0	0		x1Y2xsQvPUm82q4OsU2dMk6d7t8=	2018-09-14 07:54:34.652435	9244	TUCUME-PC	1	0
18223	inventarios	venta	hash	V	43607	0	0		HaLN0hBviZbzqmtPlOOtSruh5xY=	2018-09-14 07:56:23.36817	70	PC-PUEBLONUEVO	1	0
18224	inventarios	venta	hash	V	43608	0	0		opGvoh4BFGsk+jW6lJCuvDNUxpc=	2018-09-14 08:08:07.591734	4758	EC-PC	1	0
18225	inventarios	venta	hash	V	43609	0	0		z2J9M5iNhEFtDm7w47bLhgmcLk0=	2018-09-14 08:13:51.47362	9244	TUCUME-PC	1	0
18226	inventarios	resumen_diario	ticket	V	1024	0	0	201802684887275	201802670896033	2018-09-14 08:22:11.54292	10843	CPU-L01-163	1	0
18227	inventarios	resumen_diario	ticket	V	1023	0	0	201802684886018	201802670896033	2018-09-14 08:22:23.823955	10843	CPU-L01-163	1	0
18228	inventarios	venta	hash	V	43610	0	0		8gH7NuEGZu9cjpCsvHnn9mpI4Qc=	2018-09-14 08:28:36.930129	11857	SANTAANITA-LIMA	1	0
18229	inventarios	venta	hash	V	43611	0	0		KxgouR8Jgx8RrsocfwUkf0Vr0NY=	2018-09-14 08:54:23.685801	11857	SANTAANITA-LIMA	1	0
18230	inventarios	venta	hash	V	43612	0	0		EIq/m9YBG3MJJKEZDd/teK/qJgY=	2018-09-14 08:55:59.608604	69	CHEPEN-PC	1	0
18231	inventarios	venta	hash	V	43613	0	0		0woFGaypWM7VZkfic9pTSVRGZ3Y=	2018-09-14 09:08:55.852276	4758	EC-PC	1	0
18232	tesoreria	cajaplanilla_detalle	estado	B	48064	0	0	true	false	2018-09-14 09:12:11.78834	87	PACANGUILLA-PC	1	0
18233	inventarios	venta	hash	V	43614	0	0		8vvthuWh04iqRyA3caEvHYnKrEQ=	2018-09-14 09:16:50.159548	2321	SISTEMA2018	1	0
18234	inventarios	venta	hash	V	43615	0	0		Eq/n65gA0kDCBdB6rI4lpyH2Ou4=	2018-09-14 09:20:16.224678	9244	TUCUME-PC	1	0
18235	inventarios	venta	hash	V	43616	0	0		v+iB810kCldCXgY8coD35zFZPg4=	2018-09-14 09:25:38.509343	2321	SISTEMA2018	1	0
18236	inventarios	venta	hash	V	43614	0	0	8vvthuWh04iqRyA3caEvHYnKrEQ=	0L0Elf/j6YpnvMXcB4qamVvU1vo=	2018-09-14 09:27:11.215217	2321	SISTEMA2018	1	0
18237	inventarios	venta	hash	V	43617	0	0		yfLQEfjQfWcCxYymDiC3wtcZa0Q=	2018-09-14 09:27:24.398237	9244	TUCUME-PC	1	0
18238	inventarios	venta	hash	V	43618	0	0		eVnjtN1vPvlmbafxgnAjS/i4Mt8=	2018-09-14 09:32:05.697787	4758	EC-PC	1	0
18239	inventarios	venta	hash	V	43619	0	0		pCNoSdjjJIUc3Td+s8M9bUJuH2I=	2018-09-14 09:35:24.048402	4758	EC-PC	1	0
18240	inventarios	venta	hash	V	43620	0	0		9wv5dED9kcSULfFIp/Qiqz+JX80=	2018-09-14 09:45:39.706373	2321	SISTEMA2018	1	0
18241	inventarios	venta	hash	V	43621	0	0		+U7SeVTv2tLG3vef/AWJrACamo8=	2018-09-14 09:48:42.42003	11037	BOLIVAR-PC	1	0
18242	inventarios	venta	hash	V	43622	0	0		gxS6ZS6GJ8m389+w+9V7kDrdxTg=	2018-09-14 09:59:00.036129	11857	SANTAANITA-LIMA	1	0
18243	inventarios	venta	hash	V	43623	0	0		yT7EaVR0EJH02N2zahR2dl6Klnk=	2018-09-14 10:00:32.781054	2321	SISTEMA2018	1	0
18244	inventarios	venta	hash	V	43611	0	0	KxgouR8Jgx8RrsocfwUkf0Vr0NY=	kpIOu1QznEOWWJUyEy39R/YFVBA=	2018-09-14 10:03:00.302033	10757	NBK-L01-72	1	0
18245	inventarios	venta	hash	V	43624	0	0		WuMfO/mYuirO/xVfwzgoEloszyM=	2018-09-14 10:08:03.449084	9244	TUCUME-PC	1	0
18246	inventarios	venta	hash	V	43625	0	0		/4pgGB/9/05+/azsJlpuPaRdfcQ=	2018-09-14 10:09:49.455866	2321	SISTEMA2018	1	0
18247	inventarios	venta	hash	V	43626	0	0		iLrWFuEfu35h/lv+Yh/moyy0y4c=	2018-09-14 10:11:20.615761	87	PACANGUILLA-PC	1	0
18248	inventarios	venta	hash	V	43627	0	0		Ug5nybBg7NVrW6KAEwmrBPFVWEU=	2018-09-14 10:11:46.930138	11037	BOLIVAR-PC	1	0
18249	inventarios	venta	hash	V	43628	0	0		1CfkNbKHD3+8OJa7efhTk24CFWA=	2018-09-14 10:12:07.512402	67	CONTASTAANA-PC	1	0
18250	inventarios	venta	hash	V	43629	0	0		W+1H8PONwotb/SZnGVTHj4cEPIs=	2018-09-14 10:18:02.446783	9244	TUCUME-PC	1	0
18251	inventarios	venta	hash	V	43630	0	0		D3jbzp0l6YEHz03uMj7gyALl+Xg=	2018-09-14 10:28:23.955272	9244	TUCUME-PC	1	0
18252	inventarios	venta	hash	V	43631	0	0		5ppjH+z4onaSr8rJlfBoACNttmg=	2018-09-14 10:48:19.311824	8404	CHOTA-PC	1	0
18253	inventarios	venta	hash	V	43632	0	0		UopaWcWFSXlfrPB3cdRvnsqCKzw=	2018-09-14 10:51:14.236272	9244	TUCUME-PC	1	0
18254	inventarios	venta	hash	V	43633	0	0		jG5PpuqgPnhaYoDnmNedR1QcLKs=	2018-09-14 10:52:22.267821	2321	SISTEMA2018	1	0
18255	inventarios	venta	hash	V	43634	0	0		UwS9Ic5nwcVnw4E2HfYm8aSDDAw=	2018-09-14 10:52:28.150166	9244	TUCUME-PC	1	0
18256	inventarios	venta	hash	V	43635	0	0		7pN8+r+BCR0/12RS2qWJ1R4gqM8=	2018-09-14 11:06:59.615154	67	CONTASTAANA-PC	1	0
18257	inventarios	venta	hash	V	43636	0	0		6FKGgnVjcHLW4IWmQpZ5L+Whol8=	2018-09-14 11:11:21.951777	87	PACANGUILLA-PC	1	0
18258	inventarios	venta	hash	V	43637	0	0		kFwGqJuvfJi9hgYHBIyH81HK4NA=	2018-09-14 11:11:54.003847	12401	JDCORNEJO-PC	1	0
18259	inventarios	venta	hash	V	43638	0	0		R0PjZO6KS6/O6B/WSkACioNhlYE=	2018-09-14 11:17:44.915871	8404	CHOTA-PC	1	0
18260	inventarios	venta	hash	V	43639	0	0		cDlmGsXIUKhBrteQdQDx8pAe/uk=	2018-09-14 11:26:24.78152	11891	SLAMBAYEQUE	1	0
18261	inventarios	venta	hash	V	43640	0	0		LmfLlTSUWrvZi5sbvjowA+/55dM=	2018-09-14 11:36:33.504412	11891	SLAMBAYEQUE	1	0
18262	inventarios	venta	hash	V	43641	0	0		AEzt3tpUpbn5Az5NVGGTPcpkqao=	2018-09-14 11:37:36.791878	8404	CHOTA-PC	1	0
18263	inventarios	venta	hash	V	43642	0	0		IqCdeJnygaxW1zs3G5esrbcLrSI=	2018-09-14 11:41:53.242958	8404	CHOTA-PC	1	0
18264	inventarios	venta	hash	V	43643	0	0		hagDzRjr4eimh7LILz6Vw5UgEMw=	2018-09-14 11:51:13.868126	70	PC-PUEBLONUEVO	1	0
18265	inventarios	venta	hash	V	43644	0	0		14pR2rdBN4kk1pJmzbUryBz40qE=	2018-09-14 12:02:14.420988	11857	SANTAANITA-LIMA	1	0
18266	inventarios	venta	hash	V	43645	0	0		XlT/l5MsOl95+PdgZ9CoLnF3DBc=	2018-09-14 12:06:54.357938	11667	TRANSA01	1	0
18267	inventarios	venta	hash	V	43646	0	0		HrJrztgk1FfhAtcSZ6UROB3VckI=	2018-09-14 12:07:35.109203	9244	TUCUME-PC	1	0
18268	inventarios	venta	hash	V	43647	0	0		BmG0JeVpk/9CwSBSzv2N5BjL+V8=	2018-09-14 12:13:00.098855	11857	SANTAANITA-LIMA	1	0
18269	inventarios	venta	hash	V	43648	0	0		CgtQMbK8D8dKvL9ZLySPlSzDU+s=	2018-09-14 12:14:11.379364	11857	SANTAANITA-LIMA	1	0
18270	inventarios	venta	hash	V	43649	0	0		FCAfvmKeMNV5fFbGuFQfpbG1CyA=	2018-09-14 12:22:35.916223	11667	TRANSA01	1	0
18271	inventarios	venta	hash	V	43650	0	0		10xvdF3kOD2Iz1CNPpmN9uDX094=	2018-09-14 12:26:04.479068	4758	EC-PC	1	0
18272	inventarios	venta	hash	V	43651	0	0		v7UEn7S/KNljxn5trx1fYxhV594=	2018-09-14 12:37:18.719884	69	CHEPEN-PC	1	0
18273	inventarios	venta	hash	V	43649	0	0	FCAfvmKeMNV5fFbGuFQfpbG1CyA=	O6hQh5+eAdtpzsx4WiMnwEkgFkY=	2018-09-14 12:40:08.463949	11667	TRANSA01	1	0
18274	inventarios	venta	hash	V	43652	0	0		wP53BNlypcZFkIQo/8zat++sTSk=	2018-09-14 12:46:47.594284	11667	TRANSA01	1	0
18275	inventarios	venta	hash	V	43653	0	0		MnukrCz73+krRytlI6xUOQ0PNDk=	2018-09-14 12:52:02.433649	4758	EC-PC	1	0
18276	inventarios	venta	hash	V	43654	0	0		zE66mCX49FbqHyknrt/RxdXpLaM=	2018-09-14 13:03:50.800385	11667	TRANSA01	1	0
18277	inventarios	venta	hash	V	43655	0	0		UpdvlJcK2gq/5XpVhOUfCTGT0cs=	2018-09-14 13:06:44.327739	11667	TRANSA01	1	0
18278	inventarios	venta	hash	V	43656	0	0		iaMvEzPqKmm9YcE3bHMtgUXlKZY=	2018-09-14 13:07:53.373026	11857	SANTAANITA-LIMA	1	0
18279	inventarios	venta	hash	V	43657	0	0		C0Q3u61PlFlWwPMLHBeeIHAMg4Y=	2018-09-14 14:21:11.562243	11857	SANTAANITA-LIMA	1	0
18280	inventarios	venta	hash	V	43658	0	0		ywYQPxWxHY/WKimGkIePVT4BgWQ=	2018-09-14 14:39:06.03835	11857	SANTAANITA-LIMA	1	0
18281	inventarios	venta	hash	V	43659	0	0		V42tJhyE7PPeI7n1P1ODDLTskZE=	2018-09-14 14:45:48.606156	9244	TUCUME-PC	1	0
18282	inventarios	venta	hash	V	43660	0	0		S7Os8LHu5sqZHp0i9DC+FDJcESE=	2018-09-14 15:06:33.36262	11857	SANTAANITA-LIMA	1	0
18283	inventarios	venta	hash	V	43661	0	0		MD/emweG/R/Yyts+kMmOZKrh0Aw=	2018-09-14 15:29:41.614036	9244	TUCUME-PC	1	0
18284	inventarios	venta	hash	V	43662	0	0		DOoq2dIGGHi1/WIJ7+yAZicW7XU=	2018-09-14 15:35:40.25039	69	CHEPEN-PC	1	0
18285	inventarios	venta	hash	V	43663	0	0		RLJcq+KwJKGBuubKzbXYLaIECz4=	2018-09-14 15:37:11.048095	68	CHONGOYAPE-PC	1	0
18286	inventarios	resumen_diario	ticket	V	994	0	0	201802675242804	201802675242804\t	2018-09-14 15:41:48.341761	7849	CPU-L01-108	1	0
18287	inventarios	venta	hash	V	43664	0	0		vEYHm6VO0ceVsC+fC4EiG8tfwpc=	2018-09-14 15:45:06.947456	9244	TUCUME-PC	1	0
18288	inventarios	venta	hash	V	43665	0	0		j6OWAp8HE+ovX4rsOM5gxl+1dtk=	2018-09-14 16:19:40.650543	9244	TUCUME-PC	1	0
18289	inventarios	venta	hash	V	43666	0	0		GISefzys/kpCvv/kl2ddn92ZGzY=	2018-09-14 16:25:38.973233	4758	EC-PC	1	0
18290	inventarios	venta	hash	V	43667	0	0		LJVYwuMNbf1zLL3RjOfVqONnAYI=	2018-09-14 16:31:14.853002	8404	CHOTA-PC	1	0
18291	tesoreria	cajaplanilla_detalle	estado	B	48269	0	0	true	false	2018-09-14 16:40:24.963703	73	ADMIN-PC	1	0
18292	inventarios	venta	hash	V	43668	0	0		yaYb44z5yeAhqkDvaCVL5/sNB8w=	2018-09-14 16:42:05.013296	10763	TRANSA02	1	0
18293	inventarios	venta	hash	V	43669	0	0		sXOlVBLAy9bqwcmrJws5jG2cFVc=	2018-09-14 16:43:33.655113	4758	EC-PC	1	0
18294	inventarios	venta	hash	V	43670	0	0		EK3UKgqm2fudgql3g8lp/8JLxhA=	2018-09-14 17:09:18.129402	11857	SANTAANITA-LIMA	1	0
18295	inventarios	venta	hash	V	43671	0	0		ElIxj+AFP/dzhPdIv+GVwoSsLxc=	2018-09-14 17:11:07.93649	11037	BOLIVAR-PC	1	0
18296	tesoreria	cajaplanilla_detalle	estado	B	47435	0	0	true	false	2018-09-14 17:11:32.50498	11857	SANTAANITA-LIMA	1	0
18297	tesoreria	cajaplanilla_detalle	estado	B	48357	0	0	true	false	2018-09-14 17:14:48.7156	11857	SANTAANITA-LIMA	1	0
18298	inventarios	venta	hash	V	43672	0	0		j3aAktmNXzCmILnk5v2l/f7CP/w=	2018-09-14 17:20:58.20059	87	PACANGUILLA-PC	1	0
18299	inventarios	venta	hash	V	43673	0	0		ov21AInpfvjwZbhoCm/umoW6Nos=	2018-09-14 17:27:09.76984	11857	SANTAANITA-LIMA	1	0
18300	inventarios	venta	hash	V	43674	0	0		lxTor/8NeHbPWvrVW9L1Sa+nyRo=	2018-09-14 17:28:53.397729	4758	EC-PC	1	0
18301	inventarios	venta	hash	V	43675	0	0		zhsamBEP+XfyUAl6TLPCQP9JHN8=	2018-09-14 17:29:25.7435	11667	TRANSA01	1	0
18302	inventarios	venta	hash	V	43676	0	0		/O2RU5pprjnalFhZvX+rTG2CQ9g=	2018-09-14 17:30:39.704223	68	CHONGOYAPE-PC	1	0
18303	inventarios	venta	hash	V	43677	0	0		dwHTtlABmsSRKfb4oedKrv/P6TA=	2018-09-14 17:31:02.241723	4758	EC-PC	1	0
18304	inventarios	venta	hash	V	43678	0	0		ZTr61LeDEkXCaexDn/6QKVmcFyE=	2018-09-14 17:35:04.747472	11037	BOLIVAR-PC	1	0
18305	inventarios	venta	hash	V	43679	0	0		brnGnsN3W063FwM1+raRrorm7C0=	2018-09-14 17:45:20.406629	69	CHEPEN-PC	1	0
18306	inventarios	venta	hash	V	43680	0	0		txVKx9w7IcHbbiinKLdDXbTK3fc=	2018-09-14 17:59:17.573607	73	ADMIN-PC	1	0
18307	inventarios	venta	hash	V	43681	0	0		jFBiOCm4mn8PaGBldGDhLoRA+3A=	2018-09-14 18:08:37.260164	69	CHEPEN-PC	1	0
18308	inventarios	venta	hash	V	43682	0	0		kzyiIDdb/B5PFKnHBJtDeqLuHzs=	2018-09-15 07:20:31.446952	68	CHONGOYAPE-PC	1	0
18309	inventarios	venta	hash	V	43683	0	0		wTip2cbGFTmLyLrVDImfhJ5z8FI=	2018-09-15 07:22:16.427579	68	CHONGOYAPE-PC	1	0
18310	inventarios	venta	hash	V	43684	0	0		CAlUBLGkBxR4/9Io48C6TZ4lDOA=	2018-09-15 07:42:32.57538	69	CHEPEN-PC	1	0
18311	inventarios	venta	hash	V	43685	0	0		J+hhgqHAr7yLKcrHk6Ua1NcCORU=	2018-09-15 07:52:02.99949	9244	TUCUME-PC	1	0
18312	inventarios	venta	hash	V	43686	0	0		099aR5Q0C6gxgcfdViracfgrMWM=	2018-09-15 07:59:04.124249	4758	EC-PC	1	0
18313	inventarios	venta	hash	V	43687	0	0		cPZknAhCef/nQiUN/ZdMUWOgMQI=	2018-09-15 08:00:22.452032	4758	EC-PC	1	0
18314	inventarios	venta	hash	V	43688	0	0		UM+HCLV8NDcXehbJahrXYizd7OE=	2018-09-15 08:20:52.565162	69	CHEPEN-PC	1	0
18315	inventarios	venta	hash	V	43689	0	0		PM6yFTbI7SVEJtxWQTcWkBjZnkQ=	2018-09-15 08:20:59.713369	87	PACANGUILLA-PC	1	0
18316	inventarios	venta	hash	V	43690	0	0		Cm3vUPUgYNN/INtA47dwrZLTFSA=	2018-09-15 08:22:13.410064	9244	TUCUME-PC	1	0
18317	inventarios	venta	hash	V	43692	0	0		dMlMhv21PPchqUvT5Fw3dxSwQts=	2018-09-15 08:48:07.333547	9244	TUCUME-PC	1	0
18318	inventarios	venta	hash	V	43693	0	0		HdJBwRH0T5G/DKHKzyXnCYqLz4A=	2018-09-15 09:00:17.618247	11857	SANTAANITA-LIMA	1	0
18319	inventarios	venta	hash	V	43694	0	0		5MeXaUgefjr6eZNpnVwTqYab4o8=	2018-09-15 09:11:59.906265	9244	TUCUME-PC	1	0
18320	tesoreria	cajaplanilla_detalle	detalleid	B	48393	0	0	true	false	2018-09-15 09:23:48.761802	10757	NBK-L01-72	1	0
18321	inventarios	venta	hash	V	43695	0	0		xbGv2v/FE3Skm3Ov9D5rQajwiIc=	2018-09-15 09:24:39.440734	11857	SANTAANITA-LIMA	1	0
18322	inventarios	venta	hash	V	43696	0	0		YHCW+12eQrhxpIsfuENuq3YA6mE=	2018-09-15 09:25:21.618543	4758	EC-PC	1	0
18323	inventarios	venta	hash	V	43697	0	0		vzLnNiSBO30lM0Dbsf9gPS3Mbac=	2018-09-15 09:26:28.12875	11667	TRANSA01	1	0
18324	inventarios	venta	hash	V	43698	0	0		9jkgD/TYNkPoXrvgurgqKwvusD8=	2018-09-15 09:41:49.822049	8404	CHOTA-PC	1	0
18325	inventarios	venta	hash	V	43699	0	0		MLOCi1JS4mt5as/DnTda8j9OE9U=	2018-09-15 09:43:57.960057	11891	SLAMBAYEQUE	1	0
18326	inventarios	venta	hash	V	43700	0	0		8ohE0Ji+6Pzm0In8mJLkjk19V8M=	2018-09-15 09:46:14.969499	4758	EC-PC	1	0
18327	inventarios	venta	hash	V	43701	0	0		bvsRc3Q5/6slQNNUQI6Iz+zsZE4=	2018-09-15 09:47:55.759675	2321	SISTEMA2018	1	0
18328	inventarios	venta	hash	V	43702	0	0		65HBi6krRC/vuod6/4GcmxtbKcU=	2018-09-15 10:05:11.761467	69	CHEPEN-PC	1	0
18329	inventarios	venta	hash	V	43703	0	0		lHpvI+K4MN9cJJ1tUt3cnyQPxiw=	2018-09-15 10:10:29.436791	67	CONTASTAANA-PC	1	0
18330	inventarios	venta	hash	V	43704	0	0		9KhMNzNVi2yAXLvq+kvGJ4KsVKw=	2018-09-15 10:13:00.329823	11857	SANTAANITA-LIMA	1	0
18331	inventarios	venta	hash	V	43705	0	0		ACa4AWwEfMVU1m2as6wBC+diuX0=	2018-09-15 10:13:25.279021	9244	TUCUME-PC	1	0
18332	inventarios	venta	hash	V	43706	0	0		DQ3P/+7vJeLmRF7WLiPSZnA614U=	2018-09-15 10:14:18.622468	69	CHEPEN-PC	1	0
18333	inventarios	venta	hash	V	43707	0	0		hrWz6LuivkCP9lalbKgKZcWUTso=	2018-09-15 10:15:26.747673	9244	TUCUME-PC	1	0
18334	inventarios	venta	hash	V	43708	0	0		01oPUsVGP2hAPZhBoaVSF6l+wNE=	2018-09-15 10:31:05.167598	11857	SANTAANITA-LIMA	1	0
18335	inventarios	venta	hash	V	43709	0	0		zcezzpWW7WfC3j4up4aNTmJcZO0=	2018-09-15 10:37:38.289733	68	CHONGOYAPE-PC	1	0
18336	inventarios	venta	hash	V	43710	0	0		ojSeTJWSAov25BouujInxBPI8J4=	2018-09-15 10:41:59.420054	68	CHONGOYAPE-PC	1	0
18337	inventarios	venta	hash	V	43711	0	0		AStcagoAr5PhsKPup/l6U3F1Ak4=	2018-09-15 10:42:46.704803	12401	JDCORNEJO-PC	1	0
18338	inventarios	venta	hash	V	43712	0	0		ljuDmPUF3tkiO/DZvAiLV0HJyUk=	2018-09-15 10:54:53.620707	11857	SANTAANITA-LIMA	1	0
18339	inventarios	venta	hash	V	43713	0	0		Jk/OC5A0D8ZOaP8giigEXsSf094=	2018-09-15 10:59:01.205102	4758	EC-PC	1	0
18340	inventarios	venta	hash	V	43714	0	0		QXBh8SyR7n8zb9RG1hpwwWgoaTo=	2018-09-15 11:05:48.456262	11037	BOLIVAR-PC	1	0
18341	tesoreria	cajaplanilla_detalle	estado	B	48057	0	0	true	false	2018-09-15 11:08:20.450579	10757	NBK-L01-72	1	0
18342	inventarios	venta	hash	V	43715	0	0		W3kotqqEih3rwaCyPeUg4ampfNs=	2018-09-15 11:10:07.089575	9244	TUCUME-PC	1	0
18343	inventarios	venta	hash	V	43716	0	0		TuAGP04E4Zefp0Bj3baX3QWZSC4=	2018-09-15 11:12:43.737412	11891	SLAMBAYEQUE	1	0
18344	inventarios	venta	hash	V	43717	0	0		8frKNiHj5DtkArcl6J4jK4eWyLs=	2018-09-15 11:16:14.695204	68	CHONGOYAPE-PC	1	0
18345	inventarios	venta	hash	V	43718	0	0		SR1rcMhAUT4+qv37Jq5k5hgrhvA=	2018-09-15 11:26:02.615146	4758	EC-PC	1	0
18346	inventarios	venta	hash	V	43719	0	0		tsleqf6NRQoosU65oHeTBqgcsVE=	2018-09-15 11:26:46.513489	9244	TUCUME-PC	1	0
18347	tesoreria	cajaplanilla_detalle	planillaid	I	48413	0	0	5822	6345	2018-09-15 11:27:15.049671	1	SISTEMAS2-PC	1	0
18348	inventarios	venta	ventaid	I	43611	0	0	6345	6345	2018-09-15 11:27:15.049671	1	SISTEMAS2-PC	1	0
18349	tesoreria	cajaplanilla_detalle	detalleid	B	48398	0	0	true	false	2018-09-15 11:34:30.529506	10757	NBK-L01-72	1	0
18350	inventarios	venta	hash	V	43714	0	0	QXBh8SyR7n8zb9RG1hpwwWgoaTo=	N+uRUd89arXW8UKp1iBBEmqfEQM=	2018-09-15 11:35:27.916498	10757	NBK-L01-72	1	0
18351	inventarios	venta	hash	V	43720	0	0		DWrUu6blBkGSzx4o1VQgF6hij3g=	2018-09-15 11:35:30.273996	68	CHONGOYAPE-PC	1	0
18352	tesoreria	cajaplanilla_detalle	estado	B	48412	0	0	true	false	2018-09-15 11:37:08.70643	10757	NBK-L01-72	1	0
18353	inventarios	venta	hash	V	43721	0	0		zRXVOkdceAphBosLB32MMbmsPQI=	2018-09-15 11:38:59.477979	11857	SANTAANITA-LIMA	1	0
18354	inventarios	venta	hash	V	43722	0	0		ZJ4ztiERoluqvTrD4RohRkC6CK4=	2018-09-15 11:39:01.980514	11891	SLAMBAYEQUE	1	0
18355	inventarios	venta	hash	V	43723	0	0		eT9EbWPrvMbg9Q/EcZxJURMKmF0=	2018-09-15 11:41:25.389647	11891	SLAMBAYEQUE	1	0
18356	inventarios	venta	hash	V	43724	0	0		nQ3fgM7vWPudLU4xCm5CgiFUt54=	2018-09-15 11:52:24.980485	12401	JDCORNEJO-PC	1	0
18357	inventarios	venta	hash	V	43725	0	0		WEG5kr+ihU9yx5BklfuUokoN260=	2018-09-15 11:54:59.734349	8404	CHOTA-PC	1	0
18358	tesoreria	cajaplanilla_detalle	planillaid	I	48420	0	0	5822	6356	2018-09-15 12:09:38.571976	10757	NBK-L01-72	1	0
18359	inventarios	venta	ventaid	I	43714	0	0	6356	6356	2018-09-15 12:09:38.571976	10757	NBK-L01-72	1	0
18360	inventarios	venta	hash	V	43726	0	0		56TbfIWJi2uRpcUlDm4u4VLOXKA=	2018-09-15 12:16:04.387073	4758	EC-PC	1	0
18361	inventarios	venta	hash	V	43727	0	0		NcN7MFOQ0/xaEmb14YzZhZ/UDCc=	2018-09-15 12:20:00.077498	11857	SANTAANITA-LIMA	1	0
18362	inventarios	venta	hash	V	43728	0	0		E42TH9/qx4NiVeSwBzHLfUniLgU=	2018-09-15 12:22:30.568561	11857	SANTAANITA-LIMA	1	0
18363	inventarios	venta	hash	V	43729	0	0		d8zNKz1x3bTjlNOVJP5/Z4Meneg=	2018-09-15 12:48:04.300275	11891	SLAMBAYEQUE	1	0
18364	inventarios	venta	hash	V	43730	0	0		5xnMF7vzmfP5FMigZ7TGVSTE1oY=	2018-09-15 12:50:18.50858	4758	EC-PC	1	0
18365	inventarios	venta	hash	V	43731	0	0		KusxzDkSPxnI8uUEmQqFO7gX2xk=	2018-09-15 13:08:33.494917	4758	EC-PC	1	0
18366	inventarios	venta	hash	V	43732	0	0		KNqKxKLO0nCAqfH4Ne9zDQwi260=	2018-09-15 13:10:40.120463	11857	SANTAANITA-LIMA	1	0
18367	tesoreria	cajaplanilla_detalle	planillaid	I	48523	0	0	5822	6356	2018-09-15 13:19:45.232718	10757	NBK-L01-72	1	0
18369	tesoreria	cajaplanilla_detalle	planillaid	I	48520	0	0	6361	6332	2018-09-15 13:30:59.634366	10757	NBK-L01-72	1	0
18370	inventarios	venta	hash	V	43733	0	0		9UaI95h6W4o2/7HMPQe0TyJWKHs=	2018-09-15 15:33:49.346213	4758	EC-PC	1	0
18371	inventarios	venta	hash	V	43734	0	0		hEoXoX5QAr7JnbS6r327AJA/17Q=	2018-09-15 15:37:46.013201	4758	EC-PC	1	0
18372	inventarios	venta	hash	V	43735	0	0		DaFCYhSctO/JMXDWcSEtPD0Leb0=	2018-09-15 15:40:27.399151	4758	EC-PC	1	0
18373	inventarios	venta	hash	V	43736	0	0		JxzS9zbp39NKH4W9d3Deqsyeb2M=	2018-09-17 06:59:08.290623	69	CHEPEN-PC	1	0
18374	inventarios	venta	hash	V	43737	0	0		1qgh1WSLLCHxa5WcWw360Ap/wBk=	2018-09-17 07:07:17.568713	87	PACANGUILLA-PC	1	0
18375	inventarios	venta	hash	V	43738	0	0		rjz/bLTqJM92Xz2sBFzJhLhszC0=	2018-09-17 07:10:57.764878	9244	TUCUME-PC	1	0
18376	inventarios	venta	hash	V	43739	0	0		CSnKDy2sTq8CGuYiP0ykKKj2x4M=	2018-09-17 07:24:35.396397	70	PC-PUEBLONUEVO	1	0
18377	inventarios	venta	hash	V	43740	0	0		zNYl0qhbT/b1crDUPUhFBV+LfHE=	2018-09-17 07:33:13.82769	69	CHEPEN-PC	1	0
18378	inventarios	venta	hash	V	43741	0	0		G+MbajMmS8uTA7B2FQFWNhyWsoo=	2018-09-17 08:06:30.827895	11857	SANTAANITA-LIMA	1	0
18379	inventarios	venta	hash	V	43742	0	0		jZu3F1suRFvtF9+y2h58yqQ8b5U=	2018-09-17 08:08:06.908465	4758	EC-PC	1	0
18380	inventarios	resumen_diario	ticket	V	1044	0	0	201802702411855	201802670896033	2018-09-17 08:13:35.581967	10843	CPU-L01-163	1	0
18381	tesoreria	cajaplanilla_detalle	detalleid	B	48550	0	0	true	false	2018-09-17 08:22:53.364002	11125	EVY-LAPTOP	1	0
18382	inventarios	venta	hash	V	43743	0	0		gABr5wZJF76nEIl1KPIKMxIpgO4=	2018-09-17 08:44:15.924231	4758	EC-PC	1	0
18383	inventarios	venta	hash	V	43744	0	0		Y/MYCBaR6e74C1NM+RJz3TPPXvs=	2018-09-17 08:53:54.505984	4758	EC-PC	1	0
18384	inventarios	venta	hash	V	43745	0	0		QNOFEu3kqjA3YueI6dUuCmT0Hg8=	2018-09-17 08:55:27.613564	68	CHONGOYAPE-PC	1	0
18385	inventarios	venta	hash	V	43746	0	0		cVMsLb3ji5gOcl3sfM3oR2ZLFp4=	2018-09-17 08:59:34.516754	4758	EC-PC	1	0
18386	inventarios	venta	hash	V	43747	0	0		qPenocJtLlKSZVcPy8rBeLNnFz4=	2018-09-17 08:59:45.345332	11857	SANTAANITA-LIMA	1	0
18387	inventarios	venta	hash	V	43748	0	0		dLTqUKxZewv5VNrT8cDq1G83E3E=	2018-09-17 09:02:20.05349	9244	TUCUME-PC	1	0
18388	inventarios	venta	hash	V	43749	0	0		v3vLIOrspg8zHAF72jNQ62AUhEg=	2018-09-17 09:04:22.024057	9244	TUCUME-PC	1	0
18389	inventarios	venta	hash	V	43750	0	0		2BIq6CNobdYXi8yKPc9zmRBepKE=	2018-09-17 09:04:42.870186	68	CHONGOYAPE-PC	1	0
18390	inventarios	venta	hash	V	43751	0	0		6iuGS+6VI6VC/Ik8WZuV6GIzXGk=	2018-09-17 09:14:43.770179	69	CHEPEN-PC	1	0
18391	inventarios	venta	hash	V	43752	0	0		HENeIWy+2utdHTtJzNdwEMpQjFg=	2018-09-17 09:15:15.718527	9244	TUCUME-PC	1	0
18392	inventarios	venta	hash	V	43753	0	0		geGiN9ViGxuH/Bqm2PB6P9VXPS4=	2018-09-17 09:18:34.129673	4758	EC-PC	1	0
18393	inventarios	venta	hash	V	43754	0	0		KWoaTg61Od8aekGjA2e+3FXBDcQ=	2018-09-17 09:27:37.586217	68	CHONGOYAPE-PC	1	0
18394	inventarios	venta	hash	V	43755	0	0		ysGjx0oOVIa8W/CLjVqiMstgpBE=	2018-09-17 09:28:05.337876	11667	TRANSA01	1	0
18395	inventarios	venta	hash	V	43756	0	0		c9uADpMdvJMmSSYPLOHOVrtwifM=	2018-09-17 09:29:55.626601	4758	EC-PC	1	0
18396	inventarios	venta	hash	V	43757	0	0		gqqfHjNJezF2qBh4mXchVjzenC8=	2018-09-17 09:30:02.702336	87	PACANGUILLA-PC	1	0
18397	inventarios	venta	hash	V	43758	0	0		5lqkd1/NU9UWD98daEK198F/1mc=	2018-09-17 09:34:11.763745	9244	TUCUME-PC	1	0
18398	inventarios	venta	hash	V	43759	0	0		fEv+z9zNhPIHHgqdgsQqptMAADo=	2018-09-17 09:40:06.988552	4758	EC-PC	1	0
18399	inventarios	venta	hash	V	43760	0	0		+ZzFpoAzbl0NZCv/Pu84rX9eGbA=	2018-09-17 09:46:19.710539	4758	EC-PC	1	0
18400	inventarios	venta	hash	V	43761	0	0		pUfS6SDe2A3IbF3kxX7OiEV4JKo=	2018-09-17 09:47:17.12535	4758	EC-PC	1	0
18401	inventarios	venta	hash	V	43762	0	0		tM8BR7MH9YJHOm0VhMD2Gv3mZ/w=	2018-09-17 09:49:06.08919	9244	TUCUME-PC	1	0
18402	inventarios	venta	hash	V	43763	0	0		ssNspQBtTvhOdMBSpVkG26XKvQ4=	2018-09-17 09:51:58.345114	11667	TRANSA01	1	0
18403	inventarios	venta	hash	V	43764	0	0		ZDafUmNKZkpxRhCz41HZjlAgtJY=	2018-09-17 09:56:16.372496	11857	SANTAANITA-LIMA	1	0
18404	inventarios	venta	hash	V	43765	0	0		hQWa+y3R51Vp2FotHx6gaZbxFQg=	2018-09-17 10:12:34.058738	4758	EC-PC	1	0
18405	inventarios	venta	hash	V	43766	0	0		F+IYEJPHkeJg4ajjP5nRfgTP9Hs=	2018-09-17 10:13:18.685571	11667	TRANSA01	1	0
18406	inventarios	venta	hash	V	43767	0	0		v+8A4uT9OihtWzm9PCcZso+y3tk=	2018-09-17 10:15:08.025604	4758	EC-PC	1	0
18407	inventarios	venta	hash	V	43768	0	0		proTBb6vcsyMuV1KN8B/vyl8veo=	2018-09-17 10:18:34.431878	11667	TRANSA01	1	0
18408	inventarios	venta	hash	V	43769	0	0		9hF7XcAuXNHn0Ejb+8F/sK4A6Ak=	2018-09-17 10:19:01.951066	9244	TUCUME-PC	1	0
18409	inventarios	venta	hash	V	43770	0	0		TwJYVFe9XUn3eeghmeGGLwaudmQ=	2018-09-17 10:24:44.30007	9244	TUCUME-PC	1	0
18410	tesoreria	cajaplanilla_detalle	estado	B	48575	0	0	true	false	2018-09-17 10:35:50.266599	9244	TUCUME-PC	1	0
18411	inventarios	venta	hash	V	43771	0	0		jx4mE89i+ZNQptHielyCRREnOFI=	2018-09-17 10:35:56.040841	11667	TRANSA01	1	0
18412	inventarios	venta	hash	V	43772	0	0		AROJnn6LoBlPc8xY+eEsyz+tjzM=	2018-09-17 10:39:06.36433	4758	EC-PC	1	0
18413	inventarios	venta	hash	V	43773	0	0		A8XPk5+mNSJIytmdaYlbdO5W3o4=	2018-09-17 10:47:04.557624	11891	SLAMBAYEQUE	1	0
18414	inventarios	venta	hash	V	43774	0	0		9hjusxgW/QWDSajFbqMU2z4lc3w=	2018-09-17 10:47:44.364023	10763	TRANSA02	1	0
18415	tesoreria	cajaplanilla_detalle	planillaid	I	48588	0	0	6369	5227	2018-09-17 10:47:54.464966	9244	TUCUME-PC	1	0
18416	tesoreria	cajaplanilla_detalle	estado	B	48574	0	0	true	false	2018-09-17 10:50:54.828125	9244	TUCUME-PC	1	0
18417	tesoreria	cajaplanilla_detalle	estado	B	48580	0	0	true	false	2018-09-17 10:51:02.345212	9244	TUCUME-PC	1	0
18418	tesoreria	cajaplanilla_detalle	estado	B	48573	0	0	true	false	2018-09-17 10:58:07.951078	9244	TUCUME-PC	1	0
18419	tesoreria	cajaplanilla_detalle	estado	B	48387	0	0	true	false	2018-09-17 10:58:13.379486	9244	TUCUME-PC	1	0
18420	tesoreria	cajaplanilla_detalle	estado	B	48581	0	0	true	false	2018-09-17 11:02:28.050365	9244	TUCUME-PC	1	0
18421	inventarios	venta	hash	V	43775	0	0		Ct+nrn8n256jGCWZXhKu0Y7TvNI=	2018-09-17 11:02:30.470344	4758	EC-PC	1	0
18422	tesoreria	cajaplanilla_detalle	estado	B	48583	0	0	true	false	2018-09-17 11:02:33.490213	9244	TUCUME-PC	1	0
18423	inventarios	venta	hash	V	43776	0	0		1bHbD9liSdEP/v1kM3vPNhTPGcs=	2018-09-17 11:06:32.491637	11891	SLAMBAYEQUE	1	0
18424	inventarios	venta	hash	V	43777	0	0		expQ3xYySIhZoLdkmx4OraMBA8A=	2018-09-17 11:09:49.727093	11667	TRANSA01	1	0
18425	inventarios	venta	hash	V	43778	0	0		HzRqxDBFDncE4q4B5EaQCVUHJFE=	2018-09-17 11:11:03.103732	11857	SANTAANITA-LIMA	1	0
18426	inventarios	venta	hash	V	43779	0	0		kA6EaxW1nsNNh32n/DH91i6+gBA=	2018-09-17 11:24:49.852762	11667	TRANSA01	1	0
18427	inventarios	venta	hash	V	43780	0	0		Pf2MEBCTxXuGYSnUFxLXEK2u768=	2018-09-17 11:30:17.753672	4758	EC-PC	1	0
18428	inventarios	venta	hash	V	43781	0	0		g+5F+jQ6Scyfz1Bz4r7QO2oXP3g=	2018-09-17 11:36:19.614966	4758	EC-PC	1	0
18429	inventarios	venta	hash	V	43782	0	0		FyG/gWzyjEN6G079F+UiXSKIdOs=	2018-09-17 11:40:56.58027	11857	SANTAANITA-LIMA	1	0
18430	inventarios	venta	hash	V	43783	0	0		v/WKySOzXAmOWigV7ArI1Skhuu4=	2018-09-17 11:47:21.871901	11667	TRANSA01	1	0
18431	inventarios	venta	hash	V	43784	0	0		gZfjddHFSRteriXZByCwR/Ua31c=	2018-09-17 11:49:06.402589	5532	CONTA-LEYDY	1	0
18432	inventarios	venta	hash	V	43785	0	0		3fnN/zBYxuLtdcicLDMQNJt6v2A=	2018-09-17 11:56:14.126305	5532	CONTA-LEYDY	1	0
18433	inventarios	venta	hash	V	43786	0	0		EMHvxpes3i9ymWQm6eBe8Lei7C0=	2018-09-17 11:59:17.627408	69	CHEPEN-PC	1	0
18434	inventarios	venta	hash	V	43787	0	0		9Y9JIMKPFpY5Delt7K7TgJP/lG8=	2018-09-17 12:02:14.20112	69	CHEPEN-PC	1	0
18435	inventarios	venta	hash	V	43788	0	0		J/LJ+DPwomkFHJTn8VANWMnVJ7Y=	2018-09-17 12:03:03.179516	11667	TRANSA01	1	0
18436	inventarios	venta	hash	V	43789	0	0		AoZVGBH6IhRNWgupCWIysFkFuAM=	2018-09-17 12:04:18.289741	87	PACANGUILLA-PC	1	0
18437	inventarios	venta	hash	V	43790	0	0		irsVzYVnJ7Gf6WI67hh3h0W/0Gk=	2018-09-17 12:07:30.998825	4758	EC-PC	1	0
18438	inventarios	venta	hash	V	43791	0	0		CohtV7Q6G1F4+DayI6WUmJZuS+4=	2018-09-17 12:21:47.714816	11667	TRANSA01	1	0
18439	inventarios	venta	hash	V	43792	0	0		gJMafds2Tbx+7dvLbIahPA/NPko=	2018-09-17 12:29:17.693028	11857	SANTAANITA-LIMA	1	0
18440	inventarios	venta	hash	V	43793	0	0		BQyUWrmazYMxvDAfyk1zfEKEYkE=	2018-09-17 12:31:32.348125	11857	SANTAANITA-LIMA	1	0
18441	inventarios	venta	hash	V	43794	0	0		C8s/bChyrYRuuHplENBTKywuKVI=	2018-09-17 12:34:54.955373	11891	SLAMBAYEQUE	1	0
18442	inventarios	venta	hash	V	43795	0	0		jLWD3NfcWy1sVr718v0kM7TOsUA=	2018-09-17 12:40:50.206134	73	ADMIN-PC	1	0
18443	inventarios	venta	hash	V	43796	0	0		HLq5lg3xEeTbgjD0lQ3ukpdDW4E=	2018-09-17 12:42:31.637138	73	ADMIN-PC	1	0
18444	inventarios	venta	hash	V	43797	0	0		rGggpmHpCN9Esmxvide/hWyHJq4=	2018-09-17 12:45:59.548958	11667	TRANSA01	1	0
18445	inventarios	venta	hash	V	43798	0	0		NxyLlK7IAT/koHk3TeZL0ZYgh2k=	2018-09-17 12:47:16.882479	4758	EC-PC	1	0
18446	inventarios	venta	hash	V	43799	0	0		8OrTIOr8NK6PO60AMdXq+vEURnA=	2018-09-17 12:52:33.506493	4758	EC-PC	1	0
18447	inventarios	venta	hash	V	43800	0	0		fhmUyu+1bwwiYp8RYk9J6Jeut1M=	2018-09-17 12:53:02.353252	70	PC-PUEBLONUEVO	1	0
18448	inventarios	venta	hash	V	43801	0	0		MiL5ORzgm39O7aEXcjUAnGnDF1c=	2018-09-17 12:54:19.02967	11667	TRANSA01	1	0
18449	inventarios	venta	hash	V	43802	0	0		bUonlaVoclBJBrBT6mbiaYfXup0=	2018-09-17 12:55:59.405746	11667	TRANSA01	1	0
18450	inventarios	venta	hash	V	43803	0	0		m9pDlwISgafbHyTPLZcrxkc6Eus=	2018-09-17 12:57:02.062946	4758	EC-PC	1	0
18451	inventarios	venta	hash	V	43804	0	0		xdgMr4cMiXhkSwdVC3aXlf3Cqgo=	2018-09-17 13:00:22.684453	11667	TRANSA01	1	0
18452	inventarios	venta	hash	V	43805	0	0		cnwrHaWHeTO3rArz1FsN90dKkoo=	2018-09-17 13:29:28.303989	11857	SANTAANITA-LIMA	1	0
18453	inventarios	venta	hash	V	43806	0	0		Xuyucw5Fl0wEuOx3lBDE5Njtt9E=	2018-09-17 13:59:53.732819	11857	SANTAANITA-LIMA	1	0
18454	inventarios	venta	hash	V	43807	0	0		1V3gv6plU75ZxPAvcFNzJZeookE=	2018-09-17 14:06:55.574569	9244	TUCUME-PC	1	0
18455	inventarios	venta	hash	V	43808	0	0		2z94So3LE19EbY/cJLqoIOsWczQ=	2018-09-17 15:05:54.393626	11857	SANTAANITA-LIMA	1	0
18456	inventarios	venta	hash	V	43809	0	0		PL6Zid7vMGbjmHmgcJD+F+uCVG0=	2018-09-17 15:14:16.47424	11891	SLAMBAYEQUE	1	0
18457	inventarios	venta	hash	V	43810	0	0		5cmhBjSkchVdQvVWquXPeYPPnek=	2018-09-17 15:40:52.596356	9244	TUCUME-PC	1	0
18458	inventarios	venta	hash	V	43811	0	0		0LzzH4hvxFRVGCPCVXm/YQ+krL0=	2018-09-17 15:50:44.834741	11037	BOLIVAR-PC	1	0
18459	inventarios	venta	hash	V	43812	0	0		+kYx+kG+uT0gXCoCRT1pUxlF3PQ=	2018-09-17 15:51:20.229989	11667	TRANSA01	1	0
18460	inventarios	venta	hash	V	43813	0	0		NVzCkY5wjESzBD6UaW5v/bUu8h0=	2018-09-17 15:58:40.9289	11857	SANTAANITA-LIMA	1	0
18461	inventarios	venta	hash	V	43814	0	0		zIjmoWyzUWwiaZyeHMQ/SCW25vM=	2018-09-17 16:02:22.968158	11667	TRANSA01	1	0
18462	inventarios	venta	hash	V	43815	0	0		2M+3drPmFE9TDs/TB/or1gQ3RpI=	2018-09-17 16:04:56.515918	11125	EVY-LAPTOP	1	0
18463	inventarios	venta	hash	V	43816	0	0		NlOl4wD8fsosEoF5j/LAnbFKRA8=	2018-09-17 16:19:56.65825	11891	SULLVENTA2	1	0
18464	tesoreria	cajaplanilla_detalle	estado	B	48627	0	0	true	false	2018-09-17 16:25:33.040199	1	SISTEMAS2-PC	1	0
18465	tesoreria	cajaplanilla_detalle	planillaid	I	40976	0	0	5204	5409	2018-09-17 16:26:16.498468	1	SISTEMAS2-PC	1	0
18466	inventarios	venta	ventaid	I	36654	0	0	5204	5409	2018-09-17 16:26:16.498468	1	SISTEMAS2-PC	1	0
18467	inventarios	venta	hash	V	43817	0	0		pL/g618kJOMjUk227GFKry+gwag=	2018-09-17 16:31:34.797781	9244	TUCUME-PC	1	0
18468	inventarios	venta	hash	V	43818	0	0		mJLRcKPkfcXQAGuLWFSDkpeNrNk=	2018-09-17 16:35:00.600425	4758	EC-PC	1	0
18469	inventarios	venta	hash	V	43819	0	0		+aNRoAJy4m3E7bkqw0BDICuJ3wA=	2018-09-17 16:35:08.401853	10763	TRANSA02	1	0
18470	inventarios	venta	hash	V	43820	0	0		HGmFQsQP6pqTBwA/BeL7/qgYDkA=	2018-09-17 16:39:02.245931	11667	TRANSA01	1	0
18471	inventarios	venta	hash	V	43821	0	0		InZtLn5nWN9TMah8Q8bQST/AwBY=	2018-09-17 16:44:39.169794	9244	TUCUME-PC	1	0
18472	inventarios	venta	hash	V	43822	0	0		avX8Q6j/OOQNaQLTnJ4taJvo6nk=	2018-09-17 16:46:11.987627	4758	EC-PC	1	0
18473	inventarios	venta	hash	V	43823	0	0		SuOrwoOMpY5rcUlMLCie40qggGI=	2018-09-17 16:47:48.756346	4758	EC-PC	1	0
18474	inventarios	venta	hash	V	43824	0	0		OpDwgO+owntHRAzP4V9XegCDHBc=	2018-09-17 16:48:52.448751	11667	TRANSA01	1	0
18475	inventarios	venta	hash	V	43825	0	0		OB4HqroOzCboS+B386SvTUtElps=	2018-09-17 16:49:56.341431	4758	EC-PC	1	0
18476	inventarios	venta	hash	V	43826	0	0		uzkAU9p7uuueZFkeLp/L+nomE+4=	2018-09-17 16:58:44.063778	4758	EC-PC	1	0
18477	inventarios	venta	hash	V	43827	0	0		boN7XkGQqMVWOmBT9mBhu1+VckQ=	2018-09-17 17:09:47.354609	4758	EC-PC	1	0
18478	inventarios	venta	hash	V	43828	0	0		eBEqTr5xMWuK8wgybcNs3jAisfs=	2018-09-17 17:13:32.368983	11667	TRANSA01	1	0
18479	inventarios	venta	hash	V	43829	0	0		9zFPVi6FDDoWVlyQZn4Kg3APb4Y=	2018-09-17 17:19:25.847337	11667	TRANSA01	1	0
18480	tesoreria	cajaplanilla_detalle	estado	B	42334	0	0	true	false	2018-09-17 17:32:32.644377	1	SISTEMAS2-PC	1	0
18481	inventarios	venta	hash	V	43830	0	0		3gaQWKXBYx/L2CrfoEnfL17KznQ=	2018-09-17 17:36:10.367921	73	ADMIN-PC	1	0
18482	inventarios	venta	hash	V	43831	0	0		7P9Z/BcaLhS/Pmfib589CfA5rwo=	2018-09-17 17:41:58.129308	11037	BOLIVAR-PC	1	0
18483	inventarios	venta	hash	V	43832	0	0		umXzfGMI7Pau8Eg7yUjDaX+l8fw=	2018-09-17 17:44:34.265895	10836	CAJAMARCA-PC	1	0
18484	inventarios	venta	hash	V	43833	0	0		7Dl0BiiheAEgc6tdtgMkb8Q8xzw=	2018-09-17 17:46:55.77114	10836	CAJAMARCA-PC	1	0
18485	inventarios	venta	hash	V	43834	0	0		zuzOdSRmw0egt8i2CXm9HdQURzQ=	2018-09-17 17:48:20.942877	10836	CAJAMARCA-PC	1	0
18486	inventarios	venta	hash	V	43835	0	0		93XK9dt/KEgxGxyViLY6lyX8zeo=	2018-09-17 17:56:20.574646	11444	CPU-L01-53	1	0
18487	inventarios	venta	hash	V	43836	0	0		uGtXl8krkmd+IfhBNI7Lv7qea2Y=	2018-09-17 17:58:05.751436	10836	CAJAMARCA-PC	1	0
18488	inventarios	venta	hash	V	43837	0	0		aGkdnhlmuSNv2p5EWRteVR81W6k=	2018-09-17 17:59:36.434589	10836	CAJAMARCA-PC	1	0
18489	inventarios	venta	hash	V	43838	0	0		j+wTvE9eeKxKjSVCgSBUBaMmu7I=	2018-09-17 18:01:36.335621	10836	CAJAMARCA-PC	1	0
18490	tesoreria	cajaplanilla_detalle	estado	B	48653	0	0	true	false	2018-09-17 18:07:47.241313	1	SISTEMAS2-PC	1	0
18491	tesoreria	cajaplanilla_detalle	estado	B	48654	0	0	true	false	2018-09-17 18:08:12.447581	1	SISTEMAS2-PC	1	0
18492	tesoreria	cajaplanilla_detalle	estado	B	48655	0	0	true	false	2018-09-17 18:08:16.800237	1	SISTEMAS2-PC	1	0
18493	tesoreria	cajaplanilla_detalle	estado	B	48657	0	0	true	false	2018-09-17 18:08:29.997412	1	SISTEMAS2-PC	1	0
18494	tesoreria	cajaplanilla_detalle	estado	B	48658	0	0	true	false	2018-09-17 18:08:32.613643	1	SISTEMAS2-PC	1	0
18495	tesoreria	cajaplanilla_detalle	estado	B	48659	0	0	true	false	2018-09-17 18:08:34.9662	1	SISTEMAS2-PC	1	0
18496	tesoreria	cajaplanilla_detalle	estado	B	48660	0	0	true	false	2018-09-17 18:09:08.220776	1	SISTEMAS2-PC	1	0
18497	tesoreria	cajaplanilla_detalle	estado	B	48661	0	0	true	false	2018-09-17 18:09:11.126745	1	SISTEMAS2-PC	1	0
18498	tesoreria	cajaplanilla_detalle	estado	B	48662	0	0	true	false	2018-09-17 18:09:13.197167	1	SISTEMAS2-PC	1	0
18499	tesoreria	cajaplanilla_detalle	estado	B	48663	0	0	true	false	2018-09-17 18:09:15.756901	1	SISTEMAS2-PC	1	0
18500	tesoreria	cajaplanilla_detalle	estado	B	48664	0	0	true	false	2018-09-17 18:09:49.58927	1	SISTEMAS2-PC	1	0
18501	inventarios	venta	hash	V	43839	0	0		AILFxf4ReS89ifbh4fF9n2tv/Vg=	2018-09-17 18:15:45.52741	11444	CPU-L01-53	1	0
18502	inventarios	venta	hash	V	43840	0	0		pZtfM3oQpWnb7z5qMD8FqeCGAM0=	2018-09-17 18:25:33.884788	11444	CPU-L01-53	1	0
18503	inventarios	venta	hash	V	43841	0	0		c/p7VuMF/GBkR3MyLAB41gGbxx0=	2018-09-17 18:48:32.344828	4758	EC-PC	1	0
18504	inventarios	venta	hash	V	43842	0	0		D8IVCznT3CYFrDNZ0mtQTFo5sL8=	2018-09-18 06:12:23.671301	87	PACANGUILLA-PC	1	0
18505	inventarios	venta	hash	V	43843	0	0		4WZScaMlvcUoMKkjaAQg7dms34A=	2018-09-18 06:52:10.532389	9244	TUCUME-PC	1	0
18506	inventarios	venta	hash	V	43844	0	0		vIkd9pAxUv8SpMp1zrO9pPkSYKw=	2018-09-18 06:54:46.713103	9244	TUCUME-PC	1	0
18507	inventarios	venta	hash	V	43845	0	0		vqVbChs/Ot/jwBEbj5ok3kzEnMo=	2018-09-18 07:21:32.948733	68	CHONGOYAPE-PC	1	0
18508	inventarios	venta	hash	V	43846	0	0		FCEt/68b8ZHCn9F0/7yhy01bqAM=	2018-09-18 07:26:16.789208	70	PC-PUEBLONUEVO	1	0
18509	inventarios	venta	hash	V	43847	0	0		T0J1FwxXuAwKx/fcbVituDUixVk=	2018-09-18 07:26:44.936281	69	CHEPEN-PC	1	0
18510	inventarios	venta	hash	V	43848	0	0		FhgfYmV7Z+HQBlen3SFM+VNOmsw=	2018-09-18 07:28:04.760942	11891	SLAMBAYEQUE	1	0
18511	inventarios	venta	hash	V	43849	0	0		1XEYcFXjt5Nvv9uRV/oyWrensJc=	2018-09-18 07:46:32.501178	73	ADMIN-PC	1	0
18512	inventarios	venta	hash	V	43850	0	0		MmBrNiDgN9qp4zrmn7WVmutvVaQ=	2018-09-18 08:01:47.069916	9244	TUCUME-PC	1	0
18513	inventarios	venta	hash	V	43851	0	0		3cz7sPPCprfdTRsmAUcYZLlzZ3c=	2018-09-18 08:14:52.758397	9244	TUCUME-PC	1	0
18514	inventarios	venta	hash	V	43852	0	0		HsjRs2RBEvO1B5zgehY5WemzCNk=	2018-09-18 08:22:24.140003	9244	TUCUME-PC	1	0
18515	inventarios	venta	hash	V	43853	0	0		OMDJfs3nJ4TeW79CPnLgmqVg5Kc=	2018-09-18 08:28:15.28091	9244	TUCUME-PC	1	0
18516	inventarios	venta	hash	V	43854	0	0		XM1v6YbEj3TfnAcuZylEy3HcTQo=	2018-09-18 08:32:33.645957	4758	EC-PC	1	0
18517	inventarios	venta	hash	V	43855	0	0		De2fjhA5MmEP4k8Sr1LJOw5X0Ho=	2018-09-18 08:40:07.117478	4758	EC-PC	1	0
18518	inventarios	venta	hash	V	43856	0	0		GnONOFrJKfJ3crF95rr4XiSekcc=	2018-09-18 09:06:42.653811	11667	TRANSA01	1	0
18519	inventarios	venta	hash	V	43857	0	0		xRyproLDqlJeUHiitoj2YVsgg5o=	2018-09-18 09:15:59.06422	11667	TRANSA01	1	0
18520	inventarios	venta	hash	V	43858	0	0		1MetAACXpDf1g7rzvydEsbwUccI=	2018-09-18 09:22:17.834087	11667	TRANSA01	1	0
18521	inventarios	venta	hash	V	43859	0	0		dPUzdcQOtcDTnHylAKMhSILxwvE=	2018-09-18 09:31:39.957335	9244	TUCUME-PC	1	0
18522	inventarios	venta	hash	V	43860	0	0		UfGmP+oYNJNuAFmHDknGGLqbJ8E=	2018-09-18 09:45:00.704762	11667	TRANSA01	1	0
18523	tesoreria	cajaplanilla_detalle	estado	B	48698	0	0	true	false	2018-09-18 09:45:21.577116	1	SISTEMAS2-PC	1	0
18524	tesoreria	cajaplanilla_detalle	estado	B	48697	0	0	true	false	2018-09-18 09:45:26.053782	1	SISTEMAS2-PC	1	0
18525	inventarios	venta	hash	V	43861	0	0		KNV+5o/DBI6vJYwLm/qAoV4bJPQ=	2018-09-18 09:48:13.213304	12401	JDCORNEJO-PC	1	0
18526	inventarios	venta	hash	V	43862	0	0		r6PWCe41KvvejbX1jqYrFm3stjI=	2018-09-18 09:49:02.965365	67	CONTASTAANA-PC	1	0
18527	inventarios	venta	hash	V	43863	0	0		8OwYFu+T5kX4uroChZZoTrntCZQ=	2018-09-18 09:50:52.117078	67	CONTASTAANA-PC	1	0
18528	inventarios	venta	hash	V	43864	0	0		sfiehskfWxKpAw6AniIvJ24NL8E=	2018-09-18 09:52:27.375992	11857	SANTAANITA-LIMA	1	0
18529	inventarios	venta	hash	V	43865	0	0		GizxtPHbjowLRDvhzF9v61OVmPI=	2018-09-18 09:53:12.440719	11667	TRANSA01	1	0
18530	tesoreria	cajaplanilla_detalle	planillaid	I	48684	0	0	5234	6369	2018-09-18 10:03:01.27597	1	SISTEMAS2-PC	1	0
18531	tesoreria	cajaplanilla_detalle	planillaid	I	48703	0	0	6385	5234	2018-09-18 10:10:06.754203	1	SISTEMAS2-PC	1	0
18532	inventarios	venta	hash	V	43866	0	0		See9O7ZTYsl2wQyDoEfDXmmaJso=	2018-09-18 10:11:13.676082	9244	TUCUME-PC	1	0
18533	inventarios	venta	hash	V	43867	0	0		9BAzdNftcztjwfJR+4b1kp27Kq8=	2018-09-18 10:19:16.10392	12401	JDCORNEJO-PC	1	0
18534	inventarios	venta	hash	V	43868	0	0		aFntz+24w755N02jigFfASa4gX8=	2018-09-18 10:23:08.096253	4758	EC-PC	1	0
18535	inventarios	venta	hash	V	43869	0	0		dXozaTyhiRvA1cp67882vmVgsjw=	2018-09-18 10:29:53.777985	67	CONTASTAANA-PC	1	0
18536	inventarios	venta	hash	V	43870	0	0		R04PlPQarrsLjR1mGTJz2ud9CAU=	2018-09-18 10:35:39.447208	4758	EC-PC	1	0
18537	inventarios	venta	hash	V	43871	0	0		G+OjhU/1Alwovr208dsUOIyDgYc=	2018-09-18 10:54:50.519396	9244	TUCUME-PC	1	0
18538	inventarios	venta	hash	V	43872	0	0		Os8pYo+/vXJWuYQLjXbORCvLF2s=	2018-09-18 11:01:22.991444	11857	SANTAANITA-LIMA	1	0
18539	inventarios	venta	hash	V	43873	0	0		382YIen4P0GMv2YvFq+PGe4ti8Q=	2018-09-18 11:10:26.863028	10836	CAJAMARCA-PC	1	0
18540	inventarios	venta	hash	V	43783	0	0	v/WKySOzXAmOWigV7ArI1Skhuu4=	XlOoX362fKR+iP1KN2wTwVOLF/w=	2018-09-18 11:14:15.772491	11667	TRANSA01	1	0
18541	inventarios	venta	hash	V	43777	0	0	expQ3xYySIhZoLdkmx4OraMBA8A=	pTfimOzR10SPJtwAV18Oo9CAxew=	2018-09-18 11:18:15.835686	11667	TRANSA01	1	0
18542	inventarios	venta	hash	V	43874	0	0		0OjMJW01Tl5fpiyqLdy8OMueAxI=	2018-09-18 11:19:44.909346	11857	SANTAANITA-LIMA	1	0
18543	inventarios	venta	hash	V	43875	0	0		8rEC3m2i/4vz0RQ5jlFKA/bqEgk=	2018-09-18 11:22:02.258428	9244	TUCUME-PC	1	0
18544	inventarios	venta	hash	V	43876	0	0		36JjmO03iysH0qAMyxtsHoHwa6Y=	2018-09-18 11:23:23.604376	12401	JDCORNEJO-PC	1	0
18545	inventarios	venta	hash	V	43877	0	0		BUwcvHKdOL3DyVjbCzaZF3wfDGQ=	2018-09-18 11:23:40.39573	11857	SANTAANITA-LIMA	1	0
18546	inventarios	venta	hash	V	43878	0	0		xUC427S01LohFNMumJl3DAxrBlU=	2018-09-18 11:31:56.691684	9244	TUCUME-PC	1	0
18547	tesoreria	cajaplanilla_detalle	estado	B	48716	0	0	true	false	2018-09-18 11:34:35.135248	9244	TUCUME-PC	1	0
18548	inventarios	venta	hash	V	43860	0	0	UfGmP+oYNJNuAFmHDknGGLqbJ8E=	GPoX2peXY/+7LruAZsHhuJZ2xAg=	2018-09-18 11:35:06.38689	11667	TRANSA01	1	0
18549	inventarios	venta	hash	V	43879	0	0		AfVHt1rKfLA36vjf97WxC0RLXnE=	2018-09-18 11:40:15.908304	11857	SANTAANITA-LIMA	1	0
18550	inventarios	venta	hash	V	43880	0	0		itdH6N+NTbKBcvfhi7SrfVKkNAU=	2018-09-18 11:41:22.402066	11037	BOLIVAR-PC	1	0
18551	inventarios	venta	hash	V	43779	0	0	kA6EaxW1nsNNh32n/DH91i6+gBA=	+8DO2phNUI+A3XtNFWLxvy7mDHQ=	2018-09-18 11:42:09.239559	11667	TRANSA01	1	0
18552	inventarios	venta	hash	V	43783	0	0	XlOoX362fKR+iP1KN2wTwVOLF/w=	E9JBb0Knn4SP83i+EEeWJdXRUjs=	2018-09-18 11:48:11.181094	11667	TRANSA01	1	0
18553	inventarios	venta	hash	V	43881	0	0		o47+rMjKzJM/SCSDuu0lnJFoYko=	2018-09-18 11:49:27.429711	68	CHONGOYAPE-PC	1	0
18554	inventarios	venta	hash	V	43755	0	0	ysGjx0oOVIa8W/CLjVqiMstgpBE=	OGkvAZkFv2na5lGFNZe/rieizwg=	2018-09-18 11:59:55.288823	11667	TRANSA01	1	0
18555	inventarios	venta	hash	V	43857	0	0	xRyproLDqlJeUHiitoj2YVsgg5o=	yGmEqrF3wFhNm8w8nW+5x3beHYY=	2018-09-18 12:07:15.814158	11667	TRANSA01	1	0
18556	inventarios	venta	hash	V	43804	0	0	xdgMr4cMiXhkSwdVC3aXlf3Cqgo=	X/PYDpn6Fmd4AlUwK2QZ1YwzJ64=	2018-09-18 12:11:04.751458	11667	TRANSA01	1	0
18557	inventarios	venta	hash	V	43882	0	0		XdWC/ThcfbIxlZ/KbQUaP+cvR/c=	2018-09-18 12:12:45.273684	70	PC-PUEBLONUEVO	1	0
18558	inventarios	venta	hash	V	43865	0	0	GizxtPHbjowLRDvhzF9v61OVmPI=	TVFE7kT0e3Pemg8p6oVf1VeysoU=	2018-09-18 12:28:44.590119	11667	TRANSA01	1	0
18559	inventarios	venta	hash	V	43883	0	0		anEejNMe9OuEefG/tbdrGryeIew=	2018-09-18 12:32:45.963936	4758	EC-PC	1	0
18560	inventarios	venta	hash	V	43884	0	0		DiQEBaqDRFp/+utJsIfnnnOSLD0=	2018-09-18 12:32:53.332182	69	CHEPEN-PC	1	0
18561	inventarios	venta	hash	V	43885	0	0		hJpmAiFwa3ZQZLbsym0Zw0bq4xE=	2018-09-18 12:33:46.823705	4758	EC-PC	1	0
18562	inventarios	venta	hash	V	43886	0	0		TdGCXlM4JWeju+KjCixKuHyrt48=	2018-09-18 12:39:18.357631	67	CONTASTAANA-PC	1	0
18563	inventarios	venta	hash	V	43824	0	0	OpDwgO+owntHRAzP4V9XegCDHBc=	XpEamsJzgZCdh3JG6HIjMlnPxsM=	2018-09-18 12:41:45.692938	11667	TRANSA01	1	0
18564	inventarios	venta	hash	V	43820	0	0	HGmFQsQP6pqTBwA/BeL7/qgYDkA=	WKMJlaT8QgCkCBS2cGB7gIkQAa4=	2018-09-18 12:59:32.449636	11667	TRANSA01	1	0
18565	inventarios	venta	hash	V	43887	0	0		tGDWiu06zrRt09SYvuurkXY2ntM=	2018-09-18 14:23:08.950329	11857	SANTAANITA-LIMA	1	0
18566	inventarios	venta	hash	V	43888	0	0		CeFioHvpZpYPAoxqdkmO8f8FMXE=	2018-09-18 14:27:03.691915	11891	SLAMBAYEQUE	1	0
18567	inventarios	venta	hash	V	43889	0	0		qtQ7H+HDPbOCDYDPkDPTOCzmgxA=	2018-09-18 14:30:39.362133	11857	SANTAANITA-LIMA	1	0
18568	inventarios	venta	hash	V	43890	0	0		TFl89vUS7ZF7x/9teMMxwGCXVZc=	2018-09-18 15:09:33.877206	11037	BOLIVAR-PC	1	0
18569	inventarios	venta	hash	V	43891	0	0		frJV7nev9OQzgXVyZhqxkoIrx88=	2018-09-18 15:12:52.512302	4758	EC-PC	1	0
18570	inventarios	venta	hash	V	43892	0	0		VybgeqaaAxS8NXsO17dx5iGH9mg=	2018-09-18 15:15:16.760504	11125	EVY-LAPTOP	1	0
18571	inventarios	venta	hash	V	43893	0	0		ukdfylATQuSj4lSLuPdWcb1ayEo=	2018-09-18 15:16:56.681135	8404	CHOTA-PC	1	0
18572	inventarios	venta	hash	V	43894	0	0		CPEK5/1FphE73Ppf346qP5vHCNM=	2018-09-18 15:27:10.8907	2321	SISTEMA2018	1	0
18573	inventarios	venta	hash	V	43895	0	0		47QWuz6L9ra7o61ACh951eYZrzQ=	2018-09-18 15:35:35.266253	8404	CHOTA-PC	1	0
18574	inventarios	venta	hash	V	43896	0	0		XNDxRr/ghf8XPi3EmeLS+5DSqY0=	2018-09-18 15:37:44.337284	8404	CHOTA-PC	1	0
18575	inventarios	venta	hash	V	43897	0	0		Yc1qFhnbXxgqJ0TWTtNtt6gkg28=	2018-09-18 15:37:44.952633	2321	SISTEMA2018	1	0
18576	inventarios	venta	hash	V	43898	0	0		al9Jo+IQcxQObEQmXsmTEHO/yTI=	2018-09-18 15:41:35.948539	8404	CHOTA-PC	1	0
18577	inventarios	venta	hash	V	43899	0	0		loRiQ/DOugkW8iUrVeF2/X73KUU=	2018-09-18 15:43:43.969071	11667	TRANSA01	1	0
18578	inventarios	venta	hash	V	43900	0	0		ME7zaMER6cMy5UBmuKGaV5S+GxM=	2018-09-18 15:45:26.32173	4758	EC-PC	1	0
18579	inventarios	venta	hash	V	43901	0	0		qFzOOXLTl+o7k7ghlUcjY8+elho=	2018-09-18 15:47:22.267929	8404	CHOTA-PC	1	0
18580	inventarios	venta	hash	V	43902	0	0		rDeKMdfNWnxVUhkkTYz8q0pIj6k=	2018-09-18 15:50:35.154197	4758	EC-PC	1	0
18581	inventarios	venta	hash	V	43903	0	0		FGULV1fbuj0MsZ+8FvZeZXxOEJ8=	2018-09-18 15:52:09.480225	2321	SISTEMA2018	1	0
18582	inventarios	venta	hash	V	43904	0	0		+LeNK3hgaZ27YxBdxwy1LJoZob8=	2018-09-18 16:13:16.431213	9244	TUCUME-PC	1	0
18583	inventarios	venta	hash	V	43905	0	0		puyQnz/ur8Etvy98w/ntGp47Sfc=	2018-09-18 16:16:35.507706	2321	SISTEMA2018	1	0
18584	inventarios	venta	hash	V	43829	0	0	9zFPVi6FDDoWVlyQZn4Kg3APb4Y=	mcRKzlz1PMHtk3Bv2nLqTqvDDnA=	2018-09-18 16:20:33.065796	11667	TRANSA01	1	0
18585	inventarios	venta	hash	V	43829	0	0	mcRKzlz1PMHtk3Bv2nLqTqvDDnA=	ZT5EoBPflSxsJHT5TXe55Qi/HL8=	2018-09-18 16:22:19.801157	11667	TRANSA01	1	0
18586	inventarios	venta	hash	V	43906	0	0		eItgFi+r7ZU+GerHa7SrIf+PB4s=	2018-09-18 16:23:20.709918	12401	JDCORNEJO-PC	1	0
18587	inventarios	venta	hash	V	43907	0	0		wmzR8RVX6UuQv+0rl6UNC3oqhRw=	2018-09-18 16:24:19.124652	11037	BOLIVAR-PC	1	0
18588	inventarios	venta	hash	V	43908	0	0		MB9uyvIjeF4Ct12f+wqO4qeXlls=	2018-09-18 16:27:40.325917	2321	SISTEMA2018	1	0
18589	inventarios	venta	hash	V	43909	0	0		u4FDIqAPb4V+kTAi/tqB0/0kavs=	2018-09-18 16:31:30.292254	4758	EC-PC	1	0
18590	inventarios	venta	hash	V	43910	0	0		gnTrgSniotNfz6h2NWHbV4rvKaA=	2018-09-18 16:32:09.946617	9244	TUCUME-PC	1	0
18591	inventarios	venta	hash	V	43911	0	0		VsnLiM6JAuDeT+EboeyZYExMOeY=	2018-09-18 16:42:45.286296	8404	CHOTA-PC	1	0
18592	inventarios	venta	hash	V	43912	0	0		pxDAqspeMIKRiovUzD/5h4yx0c4=	2018-09-18 16:43:01.995709	4758	EC-PC	1	0
18593	inventarios	venta	hash	V	43913	0	0		fZBXkAW8Md06xyYqwy2DrFqyTk4=	2018-09-18 16:48:04.313494	70	PC-PUEBLONUEVO	1	0
18594	inventarios	venta	hash	V	43914	0	0		GyG9Z+EB/p338S0xvoQ7E4+NAQI=	2018-09-18 16:48:34.822974	2321	SISTEMA2018	1	0
18595	inventarios	venta	hash	V	43824	0	0	XpEamsJzgZCdh3JG6HIjMlnPxsM=	z8FfrAP+MA9B5D1tXEyBCa4pb1A=	2018-09-18 16:55:10.473105	11667	TRANSA01	1	0
18596	inventarios	venta	hash	V	43915	0	0		gJXFM5940Nyy1Lic7kkWpPx/G8M=	2018-09-18 17:01:00.718768	2321	SISTEMA2018	1	0
18597	inventarios	venta	hash	V	43916	0	0		hxRTQNvTyLeRiwk89GJNpJqr53A=	2018-09-18 17:02:08.252374	11857	SANTAANITA-LIMA	1	0
18598	inventarios	venta	hash	V	43917	0	0		37vLiLu8fxz8y5fm02FfMGjjAxM=	2018-09-18 17:03:43.422909	9244	TUCUME-PC	1	0
18599	inventarios	venta	hash	V	43919	0	0		gaji9Xgqyc0tTYB/YX379Z7twJk=	2018-09-18 17:16:27.091441	2321	SISTEMA2018	1	0
18600	inventarios	venta	hash	V	43918	0	0		kr0TV5WgIZ6Xl/k4FBccXyKbTnY=	2018-09-18 17:16:39.281472	69	CHEPEN-PC	1	0
18601	inventarios	venta	hash	V	43920	0	0		tbyoGfxcF3qf6jLG861d6h6mnRM=	2018-09-18 17:19:12.262728	4758	EC-PC	1	0
18602	inventarios	venta	hash	V	43921	0	0		K747QJsYThsG7X0Q3Ms6YgB8Eoo=	2018-09-18 17:24:52.030418	70	PC-PUEBLONUEVO	1	0
18603	inventarios	venta	hash	V	43922	0	0		j5Zz9PMzsnv4tL2uU/6y1z3rH18=	2018-09-18 17:25:10.54553	9244	TUCUME-PC	1	0
18604	inventarios	venta	hash	V	43923	0	0		g3h1mqvag5iPEXfRCAWnBS60Czc=	2018-09-18 17:25:59.462773	11857	SANTAANITA-LIMA	1	0
18605	inventarios	venta	hash	V	43924	0	0		20oZYhsUcsowWdJZ5U+2RAtTTbY=	2018-09-18 17:46:25.210693	4758	EC-PC	1	0
18606	inventarios	venta	hash	V	43925	0	0		nvPVFnZ0C+Ibzqk9fcQoC6ONySI=	2018-09-18 17:50:27.167747	11125	EVY-LAPTOP	1	0
18607	inventarios	venta	hash	V	43926	0	0		fHb47tBCZGBMHhca538/SPzATJs=	2018-09-18 17:56:11.833778	10931	LUCIANA-LAPTOP	1	0
18608	inventarios	venta	hash	V	43927	0	0		EkulOADBwBBILJw/wBNS1ZTqzHA=	2018-09-18 17:56:33.171382	70	PC-PUEBLONUEVO	1	0
18609	inventarios	venta	hash	V	43928	0	0		n6Qz8wxJNnkpf4vaHMbTpkC0iqY=	2018-09-18 17:59:06.122488	70	PC-PUEBLONUEVO	1	0
18610	inventarios	venta	hash	V	43929	0	0		MIMHEgIUqWLrZE/OuHTk4yyScJc=	2018-09-18 18:04:48.261295	4758	EC-PC	1	0
18611	inventarios	venta	hash	V	43930	0	0		R4jQ9w9Y6ueWlJV32HVww18c0JE=	2018-09-18 18:40:52.775269	2321	SISTEMA2018	1	0
18612	inventarios	venta	hash	V	43930	0	0	R4jQ9w9Y6ueWlJV32HVww18c0JE=	IP4w5JMZhmt0N1aPahWoOfmL+ic=	2018-09-18 18:41:43.155277	2321	SISTEMA2018	1	0
18613	inventarios	venta	hash	V	43931	0	0		1QRyLTzTLyB0OZWMpmCzufNl8S0=	2018-09-19 06:24:21.137635	73	ADMIN-PC	1	0
18614	inventarios	venta	hash	V	43932	0	0		+I2q1dLzQbo1KiY1gEb9bjX2pHI=	2018-09-19 06:48:28.739973	70	PC-PUEBLONUEVO	1	0
18615	inventarios	venta	hash	V	43933	0	0		+Raywubhel+y4CjOp658bZBBCfU=	2018-09-19 07:20:04.453197	9244	TUCUME-PC	1	0
18616	inventarios	venta	hash	V	43934	0	0		rKoFP91aNwd4IIFhWoz5QN6le7o=	2018-09-19 07:22:23.113938	11891	SLAMBAYEQUE	1	0
18617	inventarios	venta	hash	V	43935	0	0		uJNT6Em/uWa1gSQnbOloC5/OD90=	2018-09-19 08:01:41.722296	4758	EC-PC	1	0
18618	inventarios	venta	hash	V	43936	0	0		wqMBZxusph9tj8vFHTul87DFW/s=	2018-09-19 08:03:42.821963	9244	TUCUME-PC	1	0
18619	inventarios	venta	hash	V	43937	0	0		bPLBemoWLxcxJn6ct+3DdzQr0Ck=	2018-09-19 08:17:40.209395	69	CHEPEN-PC	1	0
18620	inventarios	venta	hash	V	43938	0	0		ur0n5ct4MOddKOP83LvjMPXqM2E=	2018-09-19 08:23:11.179477	12401	JDCORNEJO-PC	1	0
18621	inventarios	venta	hash	V	43939	0	0		Flbwa2SRilaX73trRRRMAOVDwHY=	2018-09-19 08:36:36.836849	12401	JDCORNEJO-PC	1	0
18622	inventarios	venta	hash	V	43940	0	0		FfxJoxgxzjW8efAbdkIEHU+qs8U=	2018-09-19 08:41:11.650541	4758	EC-PC	1	0
18623	inventarios	venta	hash	V	43941	0	0		g2nNqIha6fgy39Z4Z7bE551e6/0=	2018-09-19 08:45:02.024707	12401	JDCORNEJO-PC	1	0
18624	inventarios	venta	hash	V	43942	0	0		3LDi8ZYddPQDSgA9NbOM+sUNoxc=	2018-09-19 09:10:37.086598	8404	CHOTA-PC	1	0
18625	inventarios	venta	hash	V	43943	0	0		tuKWneGFUGpdUZiiPifHG3CNNcE=	2018-09-19 09:12:02.348308	8404	CHOTA-PC	1	0
18626	inventarios	venta	hash	V	43944	0	0		FaEmNxikKYowB/jFWUhc3m9x27c=	2018-09-19 09:15:45.144702	87	PACANGUILLA-PC	1	0
18627	inventarios	venta	hash	V	43945	0	0		SLnTK1v+61jxxSTVZmPvBTI4v4M=	2018-09-19 09:17:56.558688	9244	TUCUME-PC	1	0
18628	inventarios	venta	hash	V	43946	0	0		TGZxpzyzjNps6dum5gUUkuke4RM=	2018-09-19 09:23:46.47161	11857	SANTAANITA-LIMA	1	0
18629	inventarios	venta	hash	V	43947	0	0		cc0dHIFS3UV9otVH/DmTqw3TLBg=	2018-09-19 09:26:41.22571	9244	TUCUME-PC	1	0
18630	inventarios	venta	hash	V	43948	0	0		izzLa2Gkm2h702j8UBWMbJv1dN0=	2018-09-19 09:46:06.326725	9244	TUCUME-PC	1	0
18631	inventarios	venta	hash	V	43949	0	0		D72tvH4OFMwq35SoA9vXyiC62uE=	2018-09-19 10:04:55.701882	87	PACANGUILLA-PC	1	0
18632	inventarios	venta	hash	V	43950	0	0		l7u02IWk1RNFDeEE10hMGRkfDh0=	2018-09-19 10:09:44.559667	68	CHONGOYAPE-PC	1	0
18633	inventarios	venta	hash	V	43951	0	0		e6hFsYglGUmmMRi3CG41+XuLM5o=	2018-09-19 10:15:07.421086	8404	CHOTA-PC	1	0
18634	inventarios	venta	hash	V	43952	0	0		2k0LJ6d/zn9+TOF6z6pPtzD30Es=	2018-09-19 10:41:30.67067	68	CHONGOYAPE-PC	1	0
18635	inventarios	venta	hash	V	43953	0	0		TJ0xvin43m8noun9R/wh8y+nExk=	2018-09-19 10:43:57.515102	69	CHEPEN-PC	1	0
18636	inventarios	venta	hash	V	43954	0	0		2hCVqkzawsT352kiw4G2wsq/53U=	2018-09-19 10:46:53.72041	9244	TUCUME-PC	1	0
18637	inventarios	venta	hash	V	43955	0	0		8o1k3JFYIg/qsekM0PvHyWYaV+A=	2018-09-19 10:47:53.160023	8404	CHOTA-PC	1	0
18638	inventarios	venta	hash	V	43956	0	0		fJTrNEWKxmSyKiyke8nibYOerRA=	2018-09-19 11:05:42.670882	9244	TUCUME-PC	1	0
18639	inventarios	venta	hash	V	43957	0	0		WshSWiOczfdQoin+7syVbBPcu9U=	2018-09-19 11:06:11.161496	11891	SLAMBAYEQUE	1	0
18640	inventarios	venta	hash	V	43958	0	0		uw0JQ5PNQMTpa6KcrdiLPvaqx2w=	2018-09-19 11:15:06.21058	4758	EC-PC	1	0
18641	inventarios	venta	hash	V	43959	0	0		sG61Myto1IuXOf/ZfWuRSSZQmdA=	2018-09-19 11:20:19.731685	11857	SANTAANITA-LIMA	1	0
18642	inventarios	venta	hash	V	43960	0	0		og1Fi0A8OixOmq1iBZk451T2W8o=	2018-09-19 11:38:27.037461	68	CHONGOYAPE-PC	1	0
18643	inventarios	venta	hash	V	43961	0	0		hXBzZNlYSZmYfsuVxFaxRIhPZr8=	2018-09-19 11:39:03.7502	11857	SANTAANITA-LIMA	1	0
18644	inventarios	venta	hash	V	43962	0	0		5XBdvYPHF8mv5fwOSyNFL/AJ2eM=	2018-09-19 11:40:20.975412	4758	EC-PC	1	0
18645	inventarios	venta	hash	V	43963	0	0		rkp1evfB8ZUAwV5WSgt8By36ZRM=	2018-09-19 11:42:27.442224	4758	EC-PC	1	0
18646	inventarios	venta	hash	V	43964	0	0		yGA/V7r3D02H94UeZTfIhTc4v40=	2018-09-19 11:46:53.355938	67	CONTASTAANA-PC	1	0
18647	inventarios	venta	hash	V	43965	0	0		BS0qUg6nsVs+MpI0bR45ceDW5Pg=	2018-09-19 11:46:57.960213	68	CHONGOYAPE-PC	1	0
18648	inventarios	venta	hash	V	43966	0	0		EqVMexSHrTdeP4rcUyNul918nVI=	2018-09-19 11:53:24.84539	11857	SANTAANITA-LIMA	1	0
18649	inventarios	venta	hash	V	43967	0	0		WKZ2k1YIVWYlRYy/Wbq9Ld6W0Wk=	2018-09-19 12:03:07.766575	2321	SISTEMA2018	1	0
18650	inventarios	venta	hash	V	43968	0	0		cHLaHnfUfZPHlwWrtHZzQX0n0IE=	2018-09-19 12:07:52.503946	2321	SISTEMA2018	1	0
18651	inventarios	venta	hash	V	43969	0	0		zTgZBLqpR2voGD/o/kNL/J1i37k=	2018-09-19 12:13:14.717804	2321	SISTEMA2018	1	0
18652	inventarios	venta	hash	V	43970	0	0		7ZVRfQoYHC55L6Uy4IxLwFN3bEI=	2018-09-19 12:15:03.877448	11444	CPU-L01-53	1	0
18653	inventarios	venta	hash	V	43971	0	0		Sy4eSecnLGVMg3BHwPiR5PuWLQk=	2018-09-19 12:15:18.198869	4758	EC-PC	1	0
18654	inventarios	venta	hash	V	43973	0	0		ItTaKKTw8P4U9yuLRLFGcXl4yMQ=	2018-09-19 12:16:07.835092	9244	TUCUME-PC	1	0
18655	inventarios	venta	hash	V	43972	0	0		K8LwD6q+25XOPffvi3aOXuGd8Zk=	2018-09-19 12:16:07.992706	4758	EC-PC	1	0
18656	tesoreria	cajaplanilla_detalle	estado	B	48786	0	0	true	false	2018-09-19 12:16:38.763078	1	SISTEMAS2-PC	1	0
18657	inventarios	venta	hash	V	43974	0	0		6h/Xs35J6BygmOqOW69jVpgU1mo=	2018-09-19 12:16:59.93261	2321	SISTEMA2018	1	0
18658	tesoreria	cajaplanilla_detalle	estado	B	48787	0	0	true	false	2018-09-19 12:19:24.768964	1	SISTEMAS2-PC	1	0
18659	inventarios	venta	hash	V	43975	0	0		9xAUDGOHKH5cwkmP9u49nzc+Axc=	2018-09-19 12:21:25.993654	4758	EC-PC	1	0
18660	inventarios	venta	hash	V	43976	0	0		U5wNPeuP6p9ly91hwgvelzj+fSk=	2018-09-19 12:21:54.065254	2321	SISTEMA2018	1	0
18661	inventarios	venta	hash	V	43977	0	0		Xodx8pxGIG+zZpa8lPZw2eMQkAU=	2018-09-19 12:26:00.875172	4758	EC-PC	1	0
18662	inventarios	venta	hash	V	43978	0	0		VpcWfPM2+a8mTbb8UOFLPn9sRxw=	2018-09-19 12:27:18.681159	2321	SISTEMA2018	1	0
18663	inventarios	venta	hash	V	43979	0	0		vwA9AUCECZ3yweIawf9EqztoDQI=	2018-09-19 12:28:28.420774	68	CHONGOYAPE-PC	1	0
18664	inventarios	venta	hash	V	43980	0	0		3ImDqEdCB083fZWreZmJYi69GYI=	2018-09-19 12:33:19.393549	4758	EC-PC	1	0
18665	inventarios	venta	hash	V	43981	0	0		UE0KCgnlXX/STJPUgeEMI37R20k=	2018-09-19 12:35:32.217725	2321	SISTEMA2018	1	0
18666	inventarios	venta	hash	V	43982	0	0		OYKGAiQkWR4HZ/e0O8GufwRMCqs=	2018-09-19 12:39:05.555728	4758	EC-PC	1	0
18667	inventarios	venta	hash	V	43983	0	0		F3KZ9VB1VqVJcQ1gwTkhvw3Y7zA=	2018-09-19 12:42:39.465761	2321	SISTEMA2018	1	0
18668	catalogo	producto	estado	B	28	0	0	false	true	2018-09-19 12:43:15.640315	315	CONTAB-M	1	0
18669	inventarios	venta	hash	V	43984	0	0		pTFYlZxZB9fMonZC/vfIM6vtAFI=	2018-09-19 12:44:50.954425	9244	TUCUME-PC	1	0
18670	inventarios	venta	hash	V	43985	0	0		n8YRzbHk/eGCYpUHm4PcyzT44xA=	2018-09-19 12:49:40.41791	11037	BOLIVAR-PC	1	0
18671	inventarios	venta	hash	V	43986	0	0		/KnTcNLVWFL3YfD0kURBs1sE9is=	2018-09-19 12:58:13.669919	12401	JDCORNEJO-PC	1	0
18672	inventarios	venta	hash	V	43987	0	0		YcPeI6cklLd0AIWb/KvaDAhHpDI=	2018-09-19 13:40:24.344362	11857	SANTAANITA-LIMA	1	0
18673	inventarios	venta	hash	V	43988	0	0		XdPRCtlkvTnmAKQEiyY0+mPxSpw=	2018-09-19 14:22:49.906501	9244	TUCUME-PC	1	0
18674	inventarios	venta	hash	V	43989	0	0		0++o39aURK7YBR5YxfBeDCbBp2Q=	2018-09-19 14:33:03.325417	11857	SANTAANITA-LIMA	1	0
18675	inventarios	venta	hash	V	43990	0	0		HhK6JzHP43eV5RO49JNbqy0IWIw=	2018-09-19 15:01:05.406358	73	ADMIN-PC	1	0
18676	inventarios	venta	hash	V	43991	0	0		7SB+797jOOPTZA0zFQb+/07xHT4=	2018-09-19 15:33:39.839264	11891	SLAMBAYEQUE	1	0
18677	inventarios	venta	hash	V	43992	0	0		hBWjXLdFsyZMdcwI3Wcuo0cMf1A=	2018-09-19 15:34:53.287335	4758	EC-PC	1	0
18678	inventarios	venta	hash	V	43993	0	0		tboaczcfxoAer59xQEe2HJXE408=	2018-09-19 15:39:16.716469	4758	EC-PC	1	0
18679	inventarios	venta	hash	V	43994	0	0		rxPzSn3NALOITKGqjRThsUnM2wk=	2018-09-19 15:45:19.588269	9244	TUCUME-PC	1	0
18680	inventarios	venta	hash	V	43995	0	0		14GNJNy8kah4Gz8TSMU4ApGjQwk=	2018-09-19 15:45:21.013836	4758	EC-PC	1	0
18681	inventarios	venta	hash	V	43996	0	0		F5gp4d8oNMtlLEngx/hjGnH5Ry0=	2018-09-19 16:01:10.043172	68	CHONGOYAPE-PC	1	0
18682	inventarios	venta	hash	V	43998	0	0		+8l1lBmwdHZHL6YKHvqDgEXOgqE=	2018-09-19 16:11:09.833085	4758	EC-PC	1	0
18683	tesoreria	cajaplanilla_detalle	detalleid	B	48880	0	0	true	false	2018-09-19 16:15:55.830421	11125	EVY-LAPTOP	1	0
18684	inventarios	venta	hash	V	43999	0	0		ZBr2rjKyneACTOwMs8TP2XzM5Qw=	2018-09-19 16:20:04.973859	4758	EC-PC	1	0
18685	inventarios	venta	hash	V	44000	0	0		9ULN64tlW0z/XQff4wijP5mDBck=	2018-09-19 16:21:27.033152	4758	EC-PC	1	0
18686	inventarios	venta	hash	V	44001	0	0		DKeKg+su5/4y8em2yay8HDALFz4=	2018-09-19 16:24:35.373143	11037	BOLIVAR-PC	1	0
18687	inventarios	venta	hash	V	44002	0	0		QdakDKooO9yMTIYma84n+Hc/j+Y=	2018-09-19 16:32:21.792452	2321	SISTEMA2018	1	0
18688	inventarios	venta	hash	V	44003	0	0		7wt+QLAXRhTxiarxQb/WjQ11KpI=	2018-09-19 16:47:29.561099	11037	BOLIVAR-PC	1	0
18689	inventarios	venta	hash	V	44004	0	0		PZ9MLVe8a3c0ho4hwCfJUzthDsI=	2018-09-19 16:56:20.466864	2321	SISTEMA2018	1	0
18690	inventarios	venta	hash	V	44005	0	0		mD13TO3dmV5ytFW8bojbEUfoTPI=	2018-09-19 17:21:16.994212	87	PACANGUILLA-PC	1	0
18691	inventarios	venta	hash	V	44006	0	0		HGno0mw6WfBpzteDjlZVwkNVQuY=	2018-09-19 17:32:35.666042	4758	EC-PC	1	0
18692	inventarios	venta	hash	V	44007	0	0		z4e9kKq/phDh/WyhbwW3B0enKrg=	2018-09-19 17:58:51.183452	10836	CAJAMARCA-PC	1	0
18693	inventarios	venta	hash	V	44008	0	0		kXShSvg2DeKgyXHccnjOLydtahQ=	2018-09-19 18:08:48.571369	4758	EC-PC	1	0
18694	inventarios	venta	hash	V	44009	0	0		10ipL6NrPT8Tg4/S+TDq1w+ZE6A=	2018-09-19 18:13:28.42806	9244	TUCUME-PC	1	0
18695	inventarios	venta	hash	V	44010	0	0		G4sFGGZu5iDYX+GdZC0Dz45Sm3w=	2018-09-20 06:41:15.968826	70	PC-PUEBLONUEVO	1	0
18696	inventarios	venta	hash	V	44011	0	0		gAWP+XDYPFnnITZes/TQxuA3gjM=	2018-09-20 06:50:20.54316	70	PC-PUEBLONUEVO	1	0
18697	inventarios	venta	hash	V	44012	0	0		3lPbiV7sUlyc59nGUTe0LdopRFE=	2018-09-20 07:22:30.988792	11037	BOLIVAR-PC	1	0
18698	inventarios	venta	hash	V	44013	0	0		9O5zOaE5YcshkZIZzdACmcMqzbw=	2018-09-20 07:32:00.995265	11891	SLAMBAYEQUE	1	0
18699	inventarios	venta	hash	V	44014	0	0		aqWUDgPB8c5Au59knh+6Vb0BJ0g=	2018-09-20 07:33:41.879419	68	CHONGOYAPE-PC	1	0
18700	inventarios	venta	hash	V	44015	0	0		gQGf4dQeoBQhvcv5oZvAHzj3jAQ=	2018-09-20 07:41:57.118166	4758	EC-PC	1	0
18701	inventarios	venta	hash	V	44016	0	0		ndSMr0buBrmmdgnu8mP23HVhBK8=	2018-09-20 08:10:20.118108	4758	EC-PC	1	0
18702	inventarios	resumen_diario	ticket	V	1059	0	0	201802716132306	201802670896033	2018-09-20 08:16:56.023108	10843	CPU-L01-163	1	0
18703	inventarios	resumen_diario	ticket	V	1064	0	0	201802716145097	201802670896033	2018-09-20 08:17:50.71804	10843	CPU-L01-163	1	0
18704	inventarios	venta	hash	V	44017	0	0		eWiGy6XkHE41KBbJJ5Wg4h1MiF0=	2018-09-20 08:39:29.583601	9244	TUCUME-PC	1	0
18705	inventarios	venta	hash	V	44018	0	0		4AUHiFZim5MfaWk4tYmPO+0Psm8=	2018-09-20 08:45:18.504605	2321	SISTEMA2018	1	0
18706	inventarios	venta	hash	V	44019	0	0		TtkcTLr6BN+7QFFxaxxL9ok60mo=	2018-09-20 08:50:41.051531	4758	EC-PC	1	0
18707	inventarios	venta	hash	V	44020	0	0		VxDreMmUTCWJOm6xb07qGkQ5R/0=	2018-09-20 08:52:51.315964	9244	TUCUME-PC	1	0
18708	inventarios	venta	hash	V	44021	0	0		bv1LMxtupJJf33ZNCuxa0ZNnxzE=	2018-09-20 08:57:15.689189	9244	TUCUME-PC	1	0
18709	inventarios	venta	hash	V	44022	0	0		WkH1IzIlx/uzzMxq9qRE1PbTRNs=	2018-09-20 09:03:46.480794	9244	TUCUME-PC	1	0
18710	inventarios	venta	hash	V	44023	0	0		vbxe0yvTgpBXqiTzO1yzyAiMOmQ=	2018-09-20 09:10:09.13956	8404	CHOTA-PC	1	0
18711	inventarios	venta	hash	V	44024	0	0		khilwhECzA737pJql2H7ZkX4IlA=	2018-09-20 09:16:04.942831	69	CHEPEN-PC	1	0
18712	inventarios	venta	hash	V	44025	0	0		NOa2ffjSHmBz5HaDWVhDGWmDve8=	2018-09-20 09:24:19.168231	4758	EC-PC	1	0
18713	inventarios	venta	hash	V	44026	0	0		h9sZ94xHa6qrh25NpwExK5KmdqU=	2018-09-20 09:33:24.756876	11857	SANTAANITA-LIMA	1	0
18714	inventarios	venta	hash	V	44027	0	0		Kn4J+rvyRfQNy70CxYvxWCJtGlY=	2018-09-20 09:56:47.081571	69	CHEPEN-PC	1	0
18715	inventarios	venta	hash	V	44028	0	0		kocUT9IyrgdKe4rL2mDnrG/KtUA=	2018-09-20 10:10:56.461113	9244	TUCUME-PC	1	0
18716	inventarios	venta	hash	V	44029	0	0		h+cRhTjzhF//wq6ORjDolzAWg44=	2018-09-20 10:11:39.725661	70	PC-PUEBLONUEVO	1	0
19179	inventarios	venta	hash	V	44468	0	0		afifA4FwNFi5m+ivQW4fl/iCKuw=	2018-09-26 08:01:28.850558	4758	EC-PC	1	0
18717	inventarios	venta	hash	V	44030	0	0		NjAjEfhP9k1sOHGv3Uct+KjJbCo=	2018-09-20 10:17:39.342579	70	PC-PUEBLONUEVO	1	0
18718	inventarios	venta	hash	V	44031	0	0		qd04gtJLjcRRI1VkPs3DCFer4Dc=	2018-09-20 10:21:26.035351	69	CHEPEN-PC	1	0
18719	inventarios	venta	hash	V	44032	0	0		fqsMHHqoHJmI0W9qsVnxg+9jogc=	2018-09-20 10:27:29.611657	9244	TUCUME-PC	1	0
18720	inventarios	venta	hash	V	44033	0	0		8JnU1bMYeuD/IxFooIWlE8TatDo=	2018-09-20 10:29:47.737363	11037	BOLIVAR-PC	1	0
18721	inventarios	venta	hash	V	44034	0	0		DFQzdqb4RaMWwC10pvcBb2GqdtE=	2018-09-20 10:33:34.727953	4758	EC-PC	1	0
18722	inventarios	venta	hash	V	44035	0	0		aM+0cXnNK/2Ah/x5nHiPHxhWTeE=	2018-09-20 10:36:36.483063	4758	EC-PC	1	0
18723	inventarios	venta	hash	V	44036	0	0		KTo2zkWO6BP8AUIyDP3NLS26AbI=	2018-09-20 10:37:28.37883	11037	BOLIVAR-PC	1	0
18724	inventarios	venta	hash	V	44037	0	0		kJiwVDtiMlMrRUsVU+qxg+VWu0Y=	2018-09-20 10:45:41.023638	10763	TRANSA02	1	0
18725	inventarios	venta	hash	V	44038	0	0		5Wos/mCelU6Qy/7lQsojUsTv5fs=	2018-09-20 10:48:16.022958	69	CHEPEN-PC	1	0
18726	inventarios	venta	hash	V	44039	0	0		ZnHNp6Yvymr7MQsYJOSBjFEGkfw=	2018-09-20 10:49:30.001213	11857	SANTAANITA-LIMA	1	0
18727	inventarios	venta	hash	V	44040	0	0		B09/YB/EGdv1sb+U4CyhT40/SDM=	2018-09-20 11:02:35.885457	73	ADMIN-PC	1	0
18728	catalogo	producto	estado	B	1120	0	0	true	false	2018-09-20 11:08:23.623366	315	CONTAB-M	1	0
18729	catalogo	producto	estado	B	1120	0	0	false	true	2018-09-20 11:09:10.855421	315	CONTAB-M	1	0
18730	catalogo	producto	estado	B	1120	0	0	true	false	2018-09-20 11:09:47.779238	315	CONTAB-M	1	0
18731	inventarios	venta	hash	V	44041	0	0		WvSdTF24CzNqSuBvnEQwJ3S31XU=	2018-09-20 11:10:52.40421	11857	SANTAANITA-LIMA	1	0
18732	inventarios	venta	hash	V	44042	0	0		EAU/xhXtO46MgVbdE9jZJQbrcT8=	2018-09-20 11:11:17.112308	9244	TUCUME-PC	1	0
18733	inventarios	venta	hash	V	44043	0	0		kOLcFDuwcXioe/JBUtBVAjCbFoU=	2018-09-20 11:14:06.602557	70	PC-PUEBLONUEVO	1	0
18734	inventarios	venta	hash	V	44044	0	0		YmD79S5YeYpQZ5boU4CQkuCZ0rY=	2018-09-20 11:14:30.323421	5532	CONTA-LEYDY	1	0
18735	inventarios	venta	hash	V	44045	0	0		3N9l1n4zEvWq2RibjAJom+X0F9k=	2018-09-20 11:18:28.437399	5532	CONTA-LEYDY	1	0
18736	inventarios	venta	hash	V	44046	0	0		lHIdrco+s7C1NzKWp8wfviv7ztU=	2018-09-20 11:20:48.143756	2321	SISTEMA2018	1	0
18737	inventarios	venta	hash	V	44047	0	0		tWmG5SQ2tkbagjO6KK7IHRdK2D8=	2018-09-20 11:34:22.714748	9244	TUCUME-PC	1	0
18738	inventarios	venta	hash	V	44048	0	0		l9P0gYi8Yt6HshRgwgIGQ9mbOcc=	2018-09-20 11:37:58.617025	4758	EC-PC	1	0
18739	inventarios	venta	hash	V	44049	0	0		y7cOe1uJQtkdLl3ddlWkEswx6y4=	2018-09-20 11:47:26.027552	9244	TUCUME-PC	1	0
18740	inventarios	venta	hash	V	44050	0	0		cqDlg+sKaVRbBzmWE/W0YjqRvD4=	2018-09-20 11:55:41.31179	68	CHONGOYAPE-PC	1	0
18741	inventarios	venta	hash	V	44051	0	0		hV8wnYMu/DJRYkEqaDVrjdSWDHE=	2018-09-20 12:00:51.448666	69	CHEPEN-PC	1	0
18742	inventarios	venta	hash	V	44052	0	0		ctZfIahZhblcQIRqBRsksLJU+pM=	2018-09-20 12:13:13.58514	4758	EC-PC	1	0
18743	inventarios	venta	hash	V	44053	0	0		MsXLH70Nro3TK3ysSeKhkgxzLwM=	2018-09-20 12:14:07.571752	12401	JDCORNEJO-PC	1	0
18744	inventarios	venta	hash	V	44054	0	0		lWmPVgg+O3lWDCRUhc2ELhT2FIQ=	2018-09-20 12:20:23.086011	68	CHONGOYAPE-PC	1	0
18745	inventarios	venta	hash	V	44055	0	0		27aYMcwXGnq+8Aw+/9QZnwhWhVU=	2018-09-20 12:26:29.500964	11667	TRANSA01	1	0
18746	inventarios	venta	hash	V	44056	0	0		VPvQIEnOBB4jHrYYCHuSl65IQm8=	2018-09-20 12:36:07.541326	68	CHONGOYAPE-PC	1	0
18747	inventarios	venta	hash	V	44057	0	0		NA44DJvnPtO5gISub9QizDwAV00=	2018-09-20 12:38:01.948072	69	CHEPEN-PC	1	0
18748	inventarios	venta	hash	V	44058	0	0		eVDT1TNU5QVg6sBRScrwVe7euT4=	2018-09-20 12:42:15.253355	2321	SISTEMA2018	1	0
18749	inventarios	venta	hash	V	44059	0	0		zPgmC28UGAAf4Qc+o85FvxO54S0=	2018-09-20 12:42:31.451605	11857	SANTAANITA-LIMA	1	0
18750	tesoreria	cajaplanilla_detalle	detalleid	B	49016	0	0	true	false	2018-09-20 12:46:00.215671	11125	EVY-LAPTOP	1	0
18751	inventarios	venta	hash	V	44060	0	0		M9SHjGAKWNiLi5coQsMNENOeft8=	2018-09-20 12:48:56.978404	68	CHONGOYAPE-PC	1	0
18752	inventarios	venta	hash	V	44061	0	0		Y6H3HyDiEhawYF7t7IAuILQ19+k=	2018-09-20 12:54:22.111301	11857	SANTAANITA-LIMA	1	0
18753	inventarios	venta	hash	V	44062	0	0		j9zU3xrWP13ffTjHXfa4qNP2W/k=	2018-09-20 12:59:23.08257	68	CHONGOYAPE-PC	1	0
18754	inventarios	venta	hash	V	44063	0	0		sMf6rQP0E/soSL+rOX+XJL3WAuM=	2018-09-20 14:02:12.617636	11891	SLAMBAYEQUE	1	0
18755	inventarios	venta	hash	V	44064	0	0		2DDeJEOC/UxCe7WiSvaJfH8Ypns=	2018-09-20 14:06:04.880724	11857	SANTAANITA-LIMA	1	0
18756	inventarios	venta	hash	V	44065	0	0		6UiiRMtTB01TbWn5vrB6Ehp5VlI=	2018-09-20 14:18:28.229856	11857	SANTAANITA-LIMA	1	0
18757	inventarios	venta	hash	V	44066	0	0		nlH8wvNxT00bOlZvZItn+jkn4Y0=	2018-09-20 14:35:30.56199	11891	SLAMBAYEQUE	1	0
18758	inventarios	venta	hash	V	44067	0	0		hYmj5QkPWDZ4Q5NutAKVrDX1QDI=	2018-09-20 14:36:51.29462	11857	SANTAANITA-LIMA	1	0
18759	inventarios	venta	hash	V	44068	0	0		fgGbQgzgVVNASfFagTuSwj+Scgk=	2018-09-20 14:54:42.157855	9244	TUCUME-PC	1	0
18760	inventarios	venta	hash	V	44069	0	0		b1bqKzZbcDQkkailyZpuNvdkpMA=	2018-09-20 15:13:00.981731	12401	JDCORNEJO-PC	1	0
18761	inventarios	venta	hash	V	44070	0	0		odTs+wzous7Qw2fEf0BK9RCad9s=	2018-09-20 15:14:48.092632	2321	SISTEMA2018	1	0
18762	inventarios	venta	hash	V	44071	0	0		3/MB0AruXoF9QMsMu4MtcgfRHlA=	2018-09-20 15:15:00.644641	12401	JDCORNEJO-PC	1	0
18763	inventarios	venta	hash	V	44072	0	0		tVEKFA1PaAEii0+9Ae379SXV130=	2018-09-20 15:20:09.719398	2321	SISTEMA2018	1	0
18764	inventarios	venta	hash	V	44073	0	0		VaBcRSf+dpx6wL3jWAcMqALmsY0=	2018-09-20 15:21:34.26807	4758	EC-PC	1	0
18765	inventarios	venta	hash	V	44074	0	0		5z10mvJvistdTi3SV9PdDG6J5sQ=	2018-09-20 15:25:16.254	68	CHONGOYAPE-PC	1	0
18766	inventarios	venta	hash	V	44075	0	0		in2nGo3jV16vd88/fLaomMrnBxQ=	2018-09-20 15:27:16.74316	4758	EC-PC	1	0
18767	inventarios	venta	hash	V	44076	0	0		+J0AAWCVx07io4/qbi9pDRsuMv8=	2018-09-20 15:31:59.362215	2321	SISTEMA2018	1	0
18768	inventarios	venta	hash	V	44077	0	0		J2IiqdbAFyBU9pbyEoN2flRLGbc=	2018-09-20 15:35:23.715241	4758	EC-PC	1	0
18769	inventarios	venta	hash	V	44078	0	0		0crqVODuYA25sK9UqGEhcHV8spY=	2018-09-20 15:35:38.811876	2321	SISTEMA2018	1	0
18770	inventarios	venta	hash	V	44079	0	0		vJNZ+n0iKF0HnMopKhm+Qpq7UhQ=	2018-09-20 15:39:42.210628	87	PACANGUILLA-PC	1	0
18771	inventarios	venta	hash	V	44080	0	0		IFYUZu9Iqfben9hAwE890t6Dan4=	2018-09-20 15:42:50.602038	8404	CHOTA-PC	1	0
18772	inventarios	venta	hash	V	44081	0	0		gFp5bIYja9bFmwM6CwW4H8rnJp0=	2018-09-20 15:44:26.512116	2321	SISTEMA2018	1	0
18773	inventarios	venta	hash	V	44082	0	0		TtHVWolps9Wd2hQ6Bse4AK98RgI=	2018-09-20 15:45:13.077618	8404	CHOTA-PC	1	0
18774	inventarios	venta	hash	V	44084	0	0		WAuJRUPLpOt1P9lkOODU1IuF3Gw=	2018-09-20 15:47:16.178229	2321	SISTEMA2018	1	0
18775	inventarios	venta	hash	V	44083	0	0		F5UhEUE2Lj3gVaBeY3dZj6O99rA=	2018-09-20 15:47:21.050939	11857	SANTAANITA-LIMA	1	0
18776	inventarios	venta	hash	V	44085	0	0		2wlHC1aUP9eJfHwWC25lAURNaUo=	2018-09-20 15:47:32.937324	4758	EC-PC	1	0
18777	inventarios	venta	hash	V	44086	0	0		kIEavXIGfxb2fupGSVM15FoGE0E=	2018-09-20 15:47:43.390971	87	PACANGUILLA-PC	1	0
18778	inventarios	venta	hash	V	44087	0	0		eSblGPqc1Am3HniVYRfcMwA0E4Q=	2018-09-20 15:48:01.097552	8404	CHOTA-PC	1	0
18779	inventarios	venta	hash	V	44088	0	0		yCrg0nDBZtVq7q6cQMqV9nfSCNs=	2018-09-20 15:50:19.584262	8404	CHOTA-PC	1	0
18780	inventarios	venta	hash	V	44089	0	0		+VMelAMED9yqx3FK0ekTb5wyWZw=	2018-09-20 15:51:30.879891	2321	SISTEMA2018	1	0
18781	inventarios	venta	hash	V	44090	0	0		+VkFcvfdG1ZdM+9NaDVQsxzcA6M=	2018-09-20 15:53:05.88475	8404	CHOTA-PC	1	0
18782	inventarios	venta	hash	V	44091	0	0		iKCx0dcSdhN/gAS1TVW5rP+UoiM=	2018-09-20 15:53:45.726275	9244	TUCUME-PC	1	0
18783	inventarios	venta	hash	V	44093	0	0		pqaLKujhdojxc1We1Ipi+YTIt1U=	2018-09-20 16:03:27.835245	2321	SISTEMA2018	1	0
18784	inventarios	venta	hash	V	44094	0	0		KbbucZfSxw7R0J3zFDXZt9917ls=	2018-09-20 16:07:19.482508	11857	SANTAANITA-LIMA	1	0
18785	inventarios	venta	hash	V	44095	0	0		dAteYq57RiBzcufUfpU5MW2guKc=	2018-09-20 16:08:51.302792	2321	SISTEMA2018	1	0
18786	inventarios	venta	hash	V	44096	0	0		W3qVK/TRFk94UKGxUVfPLPv03Jo=	2018-09-20 16:15:05.094773	9244	TUCUME-PC	1	0
18787	inventarios	venta	hash	V	44097	0	0		dj6jyz/dCfi6UDoIF8To/Z9kEPs=	2018-09-20 16:16:08.685818	11667	TRANSA01	1	0
18788	inventarios	venta	hash	V	44098	0	0		yZVTbJSKZ/x9ugeLqWUN41/Lo20=	2018-09-20 16:20:20.923765	2321	SISTEMA2018	1	0
18789	inventarios	venta	hash	V	44099	0	0		vEF21KS6rTccAiteD/tMgk/vKKs=	2018-09-20 16:20:52.797166	8404	CHOTA-PC	1	0
18790	inventarios	venta	hash	V	44100	0	0		64O0B5Hwh/i3ljIiz5meY1goM90=	2018-09-20 16:28:34.511714	11667	TRANSA01	1	0
18791	inventarios	venta	hash	V	44101	0	0		jm1WF5HvoIRn+x15qdQWIFwzun4=	2018-09-20 16:35:08.728816	68	CHONGOYAPE-PC	1	0
18792	inventarios	venta	hash	V	44102	0	0		tesVn7nb9vbh+OOqKXs2GQKSkKM=	2018-09-20 16:39:31.307466	4758	EC-PC	1	0
18793	inventarios	venta	hash	V	44103	0	0		p/YCBrSJN59VUOdBzTMERV2ryOk=	2018-09-20 16:40:00.173284	10763	TRANSA02	1	0
18794	inventarios	venta	hash	V	44104	0	0		OX3TnAMdXMjN2Z0aMXZuu0B5vec=	2018-09-20 16:46:23.804757	4758	EC-PC	1	0
18795	inventarios	venta	hash	V	44105	0	0		Gqs5IHpAVoBeYbPaxPGOU656AsU=	2018-09-20 16:52:23.312352	4758	EC-PC	1	0
18796	inventarios	venta	hash	V	44106	0	0		NQjH7jpK4TrSHnszuR/akedwJOA=	2018-09-20 16:53:26.260806	11667	TRANSA01	1	0
18797	inventarios	venta	hash	V	44107	0	0		hYOGtnpBss2gEdBQjI+JXsDn76w=	2018-09-20 17:11:17.325745	8404	CHOTA-PC	1	0
18798	inventarios	venta	hash	V	44108	0	0		QljVrLXDa3RZjv6TNyL9TTk0Hz8=	2018-09-20 17:16:43.242182	4758	EC-PC	1	0
18799	inventarios	venta	hash	V	44109	0	0		vUOwPu/6Y/TwmlD+czTjwosfx40=	2018-09-20 17:18:11.572016	9244	TUCUME-PC	1	0
18800	inventarios	venta	hash	V	44110	0	0		jjNaXEx4H6MoBmr+vzyPvsRXldk=	2018-09-20 17:19:31.577554	11857	SANTAANITA-LIMA	1	0
18801	inventarios	venta	hash	V	44111	0	0		noEKyDF3QZYGcCfJ1OgR/ZMxO2A=	2018-09-20 17:23:15.871973	4758	EC-PC	1	0
18802	inventarios	venta	hash	V	44112	0	0		2cMa9WybqkiikBNMjaqBolu2yJM=	2018-09-20 17:25:12.098865	11857	SANTAANITA-LIMA	1	0
18803	inventarios	venta	hash	V	44114	0	0		8mVl2F8TORVSRURxEvyRvv78LG8=	2018-09-20 17:25:30.911325	4508	CPU-L01-64	1	0
18804	inventarios	venta	hash	V	44113	0	0		OA1CoFpBVUidhCF7Q074fMflgYo=	2018-09-20 17:25:33.85192	69	CHEPEN-PC	1	0
18805	inventarios	venta	hash	V	44115	0	0		zk4Wm9dX8NQP59R23aeZAwq9lLI=	2018-09-20 17:26:17.187901	68	CHONGOYAPE-PC	1	0
18806	inventarios	venta	hash	V	44116	0	0		wNCcyXhfu9lJiDl6XTSy5dHYOiI=	2018-09-20 17:26:32.160072	11857	SANTAANITA-LIMA	1	0
18807	inventarios	venta	hash	V	44117	0	0		IqsoheNy3iwUNYbf9D8Udv2/J3Y=	2018-09-20 17:27:38.722444	4508	CPU-L01-64	1	0
18808	inventarios	venta	hash	V	44118	0	0		C/kHWJUnABlxdg78/E2JhnWKiD0=	2018-09-20 17:28:40.876739	4758	EC-PC	1	0
18809	inventarios	venta	hash	V	44106	0	0	NQjH7jpK4TrSHnszuR/akedwJOA=	H4Zhb6Y2IchWObUkHAHftGCDVQ0=	2018-09-20 17:33:15.25167	10763	TRANSA02	1	0
18810	inventarios	venta	hash	V	44097	0	0	dj6jyz/dCfi6UDoIF8To/Z9kEPs=	aApgUwRBJmRvi7h8KVm+zjrSgsE=	2018-09-20 17:33:42.730079	11667	TRANSA01	1	0
18811	inventarios	venta	hash	V	44100	0	0	64O0B5Hwh/i3ljIiz5meY1goM90=	I5qhQTDXJwSm5X5322BP1jmHc4g=	2018-09-20 17:35:03.464208	11667	TRANSA01	1	0
18812	inventarios	venta	hash	V	44119	0	0		H6kTep88OScjZQVDoVfRimZM/HU=	2018-09-20 17:37:28.14308	4758	EC-PC	1	0
18813	inventarios	venta	hash	V	44120	0	0		DtixSPK2PSKRuUQrTfde6rf6e9k=	2018-09-20 17:40:02.054675	10836	CAJAMARCA-PC	1	0
18814	inventarios	venta	hash	V	44121	0	0		Kg8vBxa0OCIRLHxY/LNzxGwMb/Q=	2018-09-20 17:41:39.867881	10836	CAJAMARCA-PC	1	0
18815	inventarios	venta	hash	V	44122	0	0		NGjmlC5ACKfs5GPlqvyeFV+U6/w=	2018-09-20 17:45:19.101135	4758	EC-PC	1	0
18816	inventarios	venta	hash	V	44123	0	0		pcbt5itAOf46vq/0wQw4ijGl20g=	2018-09-20 17:47:43.393412	4758	EC-PC	1	0
18817	inventarios	venta	hash	V	44124	0	0		DguvWyxWhyxPNttnL1hsb4thFQQ=	2018-09-20 17:54:18.532687	4758	EC-PC	1	0
18818	inventarios	venta	hash	V	44125	0	0		S8jwHml5Frws34QMHikefR+8ALw=	2018-09-20 17:54:37.759348	73	ADMIN-PC	1	0
18819	inventarios	venta	hash	V	44126	0	0		FszQiIX5QrwR2s27BSSVi4g96P0=	2018-09-20 18:02:07.399919	4758	EC-PC	1	0
18820	inventarios	venta	hash	V	44127	0	0		ci87g26cugyqK6VV+dpEF8/ha5A=	2018-09-21 06:54:41.682055	87	PACANGUILLA-PC	1	0
18821	inventarios	venta	hash	V	44128	0	0		zgRd1GVp3yuLrabu7GkZWR7Vmwg=	2018-09-21 07:09:20.424007	9244	TUCUME-PC	1	0
18822	inventarios	venta	hash	V	44129	0	0		Ms8vRC+5jkZP4cAPziO9K3cfoV0=	2018-09-21 07:18:06.737139	9244	TUCUME-PC	1	0
18823	inventarios	venta	hash	V	44130	0	0		+h20AP5WFYhlbixLeYpqVr0BsJE=	2018-09-21 08:15:57.403448	4758	EC-PC	1	0
18824	inventarios	venta	hash	V	44131	0	0		YFTZHBs0UWRXFNzjgzoL5q4omko=	2018-09-21 08:27:46.56921	9244	TUCUME-PC	1	0
18825	inventarios	venta	hash	V	44132	0	0		nofZbDwiBOWjdsE0/fGaixg9rXU=	2018-09-21 08:28:43.439444	9244	TUCUME-PC	1	0
18826	inventarios	venta	hash	V	44133	0	0		NOlfWw8TZa9pi7uwI+u3PxIn+mE=	2018-09-21 08:29:29.185596	70	PC-PUEBLONUEVO	1	0
18827	inventarios	venta	hash	V	44134	0	0		kW2WMIfMBd/KSn8NFSAHsYeTqpE=	2018-09-21 08:30:40.716997	12401	JDCORNEJO-PC	1	0
18828	inventarios	venta	hash	V	44045	0	0	3N9l1n4zEvWq2RibjAJom+X0F9k=	iNuV3R4xqsbvhkESJgTyA3NNKj0=	2018-09-21 08:35:52.278165	10876	CPU-L01-51	1	0
18829	inventarios	venta	hash	V	44135	0	0		LAPvAQbHyzI/A65fYYlC4Tw/5Mo=	2018-09-21 08:40:25.505416	9244	TUCUME-PC	1	0
18830	inventarios	venta	hash	V	44136	0	0		/GEZzHdeubmtwRY/lq540UyLy9g=	2018-09-21 08:52:16.263015	4758	EC-PC	1	0
18831	inventarios	venta	hash	V	44137	0	0		YTtA0UONsxfzJmgPRc8m13v0WgA=	2018-09-21 09:00:24.820353	4758	EC-PC	1	0
18832	inventarios	venta	hash	V	44138	0	0		Eq3CuEoUSlviS4PRzOe4c55IpUY=	2018-09-21 09:07:43.665534	9244	TUCUME-PC	1	0
18833	inventarios	venta	hash	V	44139	0	0		oQ/GdROeTk0gjW9wBagkuELAdUU=	2018-09-21 09:09:14.916685	9244	TUCUME-PC	1	0
18834	inventarios	venta	hash	V	44140	0	0		eWJeUdxTc3DYVWBB6Dy3+J27jfw=	2018-09-21 09:13:11.674707	11667	TRANSA01	1	0
18835	inventarios	venta	hash	V	44141	0	0		VqBPca6hNFVL/uz+pGUzGgyST0Y=	2018-09-21 09:16:31.546986	11667	TRANSA01	1	0
18836	inventarios	venta	hash	V	44142	0	0		F4eqhAgre4AeWgAHKBgGwOp/t8w=	2018-09-21 09:18:29.55856	70	PC-PUEBLONUEVO	1	0
18837	inventarios	venta	hash	V	44143	0	0		EjRGTutmsq2z22vIkt5b5MFmNoU=	2018-09-21 09:25:57.889488	11857	SANTAANITA-LIMA	1	0
18838	inventarios	venta	hash	V	44144	0	0		33O7qDRTSamxLZxN+P/OxTxeyr0=	2018-09-21 09:43:10.57608	9244	TUCUME-PC	1	0
18839	inventarios	venta	hash	V	44145	0	0		sMuvfQlRJPYH6cn38HdL5nIy9QI=	2018-09-21 09:51:34.602154	12401	JDCORNEJO-PC	1	0
18840	inventarios	venta	hash	V	44146	0	0		qsQY3sPaoU99PUY+3zBA1MnFidQ=	2018-09-21 09:55:02.078524	4758	EC-PC	1	0
18841	inventarios	venta	hash	V	44147	0	0		ZttG64AW6PEqBFV/7LrQP2nhdbM=	2018-09-21 09:57:10.008215	9244	TUCUME-PC	1	0
18842	inventarios	venta	hash	V	44148	0	0		bTk6Q8zSj2i9I7Pxc8bu7cjo96Q=	2018-09-21 09:58:13.803371	10836	CAJAMARCA-PC	1	0
18843	inventarios	venta	hash	V	44149	0	0		5fTXbQV9GMeLQcGzUej7T0THvy0=	2018-09-21 10:04:39.467324	4758	EC-PC	1	0
18844	inventarios	venta	hash	V	44150	0	0		g3Lg6F/rTxD4AE1VRFPEwdBDzvs=	2018-09-21 10:08:46.990737	9244	TUCUME-PC	1	0
18845	inventarios	venta	hash	V	44151	0	0		cZ6LTXIFRyz55SQryCsy/JzpktQ=	2018-09-21 10:18:18.490676	9244	TUCUME-PC	1	0
18846	inventarios	venta	hash	V	44152	0	0		Tq+mJ0amTxAbEEegnMxQok1iEt4=	2018-09-21 10:24:30.932204	9244	TUCUME-PC	1	0
18847	inventarios	venta	hash	V	44153	0	0		vylYY+McC32KFPJCg3vIn4POJrY=	2018-09-21 10:40:52.111197	12401	JDCORNEJO-PC	1	0
18848	inventarios	venta	hash	V	44154	0	0		URKsrH2uT93+hfq+GHdqKNcTViM=	2018-09-21 10:41:21.995333	9244	TUCUME-PC	1	0
18849	inventarios	venta	hash	V	44155	0	0		GfwdzBAwv9LCB9gO1W6476X8fqs=	2018-09-21 10:48:13.804076	4758	EC-PC	1	0
18850	inventarios	venta	hash	V	44156	0	0		7tCWbYKFQF1U3RZvlNu9cBzR8Xw=	2018-09-21 10:53:10.846515	4758	EC-PC	1	0
18851	inventarios	venta	hash	V	44157	0	0		r4piJ98YPZs/7pbSPaViTqv1aA8=	2018-09-21 10:59:38.404693	4758	EC-PC	1	0
18852	inventarios	venta	hash	V	44158	0	0		fRBzcGt3gT3G6Ydn6cvKlNdzUpw=	2018-09-21 11:05:17.097602	73	ADMIN-PC	1	0
18853	inventarios	venta	hash	V	44159	0	0		/ybBnXfdcg2gTX5uFVH4ST6K6jg=	2018-09-21 11:07:54.049597	4758	EC-PC	1	0
18854	inventarios	venta	hash	V	44160	0	0		JfJC5uCqgoFjMMIm+dVxPRhLEjI=	2018-09-21 11:10:39.64633	4508	CPU-L01-64	1	0
18855	inventarios	venta	hash	V	44161	0	0		+GaCK6m8CLHeDO3VTFDcCZ/hZEg=	2018-09-21 11:14:24.037341	4508	CPU-L01-64	1	0
18856	inventarios	venta	hash	V	44162	0	0		NBLKUoF9v+jNaLeQ5ev+0tuObkA=	2018-09-21 11:17:41.662191	4508	CPU-L01-64	1	0
18857	inventarios	venta	hash	V	44163	0	0		zztTE+PUJlcfx71JIR9ouY4Gvj0=	2018-09-21 11:18:37.890312	11857	SANTAANITA-LIMA	1	0
18858	inventarios	venta	hash	V	44164	0	0		of5XurZoBnX8iL96aj6x14QlBYA=	2018-09-21 11:40:01.313541	11857	SANTAANITA-LIMA	1	0
18859	inventarios	venta	hash	V	44165	0	0		gEXodO8EdQNAxbUAE6TG5mA41UQ=	2018-09-21 11:41:04.772332	12401	JDCORNEJO-PC	1	0
18860	inventarios	venta	hash	V	44166	0	0		GcJhwXPCWXvR5EQYP56wxvwFNK4=	2018-09-21 11:44:05.77187	9244	TUCUME-PC	1	0
18861	inventarios	venta	hash	V	44167	0	0		T7wE+U2TiUnG4vSuuH6Cw41xeok=	2018-09-21 11:59:15.682653	2321	SISTEMA2018	1	0
18862	inventarios	venta	hash	V	44168	0	0		CDSNG4Ib4IECWhUcTVJvjkxBTEo=	2018-09-21 12:03:59.882009	9244	TUCUME-PC	1	0
18863	inventarios	venta	hash	V	44169	0	0		xZP61/eUkp8AK0VEtNf79iqXFCg=	2018-09-21 12:07:09.958045	2321	SISTEMA2018	1	0
18864	inventarios	venta	hash	V	44170	0	0		QTxIkctNBAoUEP2ZbdT0JK4y6h0=	2018-09-21 12:24:00.808596	9244	TUCUME-PC	1	0
18865	inventarios	venta	hash	V	44171	0	0		g2ceTv5NfVLmcVRVWQ/pOkgTCNQ=	2018-09-21 12:31:11.146476	2321	SISTEMA2018	1	0
18866	inventarios	venta	hash	V	44172	0	0		OES+pqm16orLdLNq06oMPL7Jj4E=	2018-09-21 12:35:31.377012	11857	SANTAANITA-LIMA	1	0
18867	inventarios	venta	hash	V	44173	0	0		/PRto7ksMcF1Cy9h7GbE/hC7afA=	2018-09-21 12:37:01.549879	4758	EC-PC	1	0
18868	inventarios	venta	hash	V	44174	0	0		W+lGbqdDscEVmOLKMZRE433QPKM=	2018-09-21 12:37:38.919757	12401	JDCORNEJO-PC	1	0
18869	inventarios	venta	hash	V	44175	0	0		VADFG48YInllO+mppxA1rIBmU5k=	2018-09-21 12:44:57.189847	69	CHEPEN-PC	1	0
18870	inventarios	venta	hash	V	44176	0	0		al3E9sRGm8E9/ca4lOkd47P7crE=	2018-09-21 13:02:12.998497	9244	TUCUME-PC	1	0
18871	inventarios	venta	hash	V	44177	0	0		IIm2ZR75eARLwhU4NShLO0JzDEo=	2018-09-21 13:05:55.097888	11857	SANTAANITA-LIMA	1	0
18872	inventarios	venta	hash	V	44178	0	0		+OPTirIfnCFD85jWmfEPpgNjLak=	2018-09-21 13:14:53.031721	11857	SANTAANITA-LIMA	1	0
18873	inventarios	venta	hash	V	44179	0	0		DDU2zIIdgNLLnxCEdYPYE5/EPrc=	2018-09-21 13:58:47.594662	11891	SLAMBAYEQUE	1	0
18874	inventarios	venta	hash	V	44180	0	0		EJgmx78TMwGkvE8JL74h15GrkHw=	2018-09-21 14:17:02.206751	11857	SANTAANITA-LIMA	1	0
18875	inventarios	venta	hash	V	44181	0	0		T8LFcoKUBSkAYiSGLRWywn3InbU=	2018-09-21 14:44:34.33547	9244	TUCUME-PC	1	0
18876	inventarios	venta	hash	V	44182	0	0		2uhDFFQkPESpICdOeWoLxcTbj4Q=	2018-09-21 14:57:28.968432	11891	SLAMBAYEQUE	1	0
18877	inventarios	venta	hash	V	44183	0	0		AhYL4l4CvLYfoVSNeR5iM5VyA+U=	2018-09-21 14:59:33.983686	4758	EC-PC	1	0
18878	inventarios	venta	hash	V	44184	0	0		MVXoOtUv2xfVYS1n0FA53dxxiZo=	2018-09-21 15:15:35.231674	9244	TUCUME-PC	1	0
18879	inventarios	venta	hash	V	44185	0	0		HiJISNU1QfjwM8ojIRu+ixk0zzE=	2018-09-21 15:16:44.133546	11444	CPU-L01-53	1	0
18880	inventarios	venta	planillaid	I	44185	0	0	5822	6441	2018-09-21 15:19:17.215422	11444	CPU-L01-53	1	0
18881	tesoreria	cajaplanilla_detalle	detalleid	I	49143	0	0	5822	6441	2018-09-21 15:19:17.215422	11444	CPU-L01-53	1	0
18882	inventarios	venta	hash	V	44186	0	0		9Zf17uus0dyAdrLwn0gQ0zFA4bk=	2018-09-21 15:20:28.905807	9244	TUCUME-PC	1	0
18883	inventarios	venta	hash	V	44187	0	0		mT+OERGgxTXYz2gLGvi+CGZtu+U=	2018-09-21 15:39:49.10914	9244	TUCUME-PC	1	0
18884	inventarios	venta	hash	V	44188	0	0		TDCnSZfAfGkn6f8CooDQBY8vKcU=	2018-09-21 15:50:03.935564	11857	SANTAANITA-LIMA	1	0
18885	inventarios	venta	hash	V	44189	0	0		9Kn7Hje7DZhR+c1f2CQ1sTN33so=	2018-09-21 15:59:29.547137	11857	SANTAANITA-LIMA	1	0
18886	inventarios	venta	hash	V	44190	0	0		HeRLsViESAJlLEJoY0vGUdyh7NE=	2018-09-21 16:09:14.080188	4758	EC-PC	1	0
18887	inventarios	venta	hash	V	44191	0	0		cql8AVwBSZ6GZi9aBloQZNl/Ows=	2018-09-21 16:11:35.492442	11857	SANTAANITA-LIMA	1	0
18888	inventarios	venta	hash	V	44192	0	0		hzysZAtX6oO1emrRxKM8+aToYv8=	2018-09-21 16:16:10.174816	12	SULLVENTA2	1	0
18889	inventarios	venta	hash	V	44193	0	0		G3QiaNXYmS4KD6yBSvQ3bH8Z7R8=	2018-09-21 16:16:37.772206	12	SULLVENTA2	1	0
18890	inventarios	venta	hash	V	44194	0	0		p9JcFhsL1o0VDv+K6m/EtDe/6BY=	2018-09-21 16:21:06.26804	4758	EC-PC	1	0
18891	inventarios	venta	hash	V	44195	0	0		6Y4TcPZD86Bbg9OdQ7B+f7IHjKE=	2018-09-21 16:25:35.457636	11444	CPU-L01-53	1	0
18892	inventarios	venta	hash	V	44196	0	0		tYxWdPXIYdJkSmaGA3ZOcBlQlbA=	2018-09-21 16:29:55.911019	4758	EC-PC	1	0
18893	inventarios	venta	hash	V	44197	0	0		n5wu5PbI6qJhDCTEsup4BOJ/1pI=	2018-09-21 16:33:25.78908	4758	EC-PC	1	0
18894	inventarios	venta	hash	V	44198	0	0		RUL2h04sMckcGuT8pabv/Ec581E=	2018-09-21 16:40:55.646444	11857	SANTAANITA-LIMA	1	0
18895	inventarios	venta	hash	V	44199	0	0		JoK+rMKM5iespXSL5SDzUNTIvpA=	2018-09-21 16:42:58.677641	11857	SANTAANITA-LIMA	1	0
18896	inventarios	venta	hash	V	44200	0	0		Wh1WIBxuTSijLT5Xz8T53SIYqXg=	2018-09-21 16:53:26.347469	9244	TUCUME-PC	1	0
18897	inventarios	venta	hash	V	44201	0	0		4adOXrYstTIDQumPrSVh3byjxRA=	2018-09-21 16:57:30.96256	11857	SANTAANITA-LIMA	1	0
18898	inventarios	venta	hash	V	44202	0	0		ez+c7H346dbZw+p5muFGtprM3x4=	2018-09-21 17:08:06.795797	9244	TUCUME-PC	1	0
18899	inventarios	venta	hash	V	44203	0	0		LNjS6pcXjW6ADtZkzRM2pz/4G9g=	2018-09-21 17:11:30.636592	87	PACANGUILLA-PC	1	0
18900	inventarios	venta	hash	V	44204	0	0		dY37kJp09Km0gti1HKPKhNOp3Rk=	2018-09-21 17:17:39.216393	11857	SANTAANITA-LIMA	1	0
18901	inventarios	venta	planillaid	I	44193	0	0	6442	6439	2018-09-21 17:31:17.202998	1	SISTEMAS2-PC	1	0
18902	tesoreria	cajaplanilla_detalle	detalleid	I	49151	0	0	6442	6439	2018-09-21 17:31:17.202998	1	SISTEMAS2-PC	1	0
18903	inventarios	venta	planillaid	I	44192	0	0	6442	6439	2018-09-21 17:31:41.372746	1	SISTEMAS2-PC	1	0
18904	tesoreria	cajaplanilla_detalle	detalleid	I	49150	0	0	6442	6439	2018-09-21 17:31:41.372746	1	SISTEMAS2-PC	1	0
18905	inventarios	venta	hash	V	44195	0	0	6Y4TcPZD86Bbg9OdQ7B+f7IHjKE=	ChH+NsjDoHxwy9amYS5dFT0JJk8=	2018-09-21 17:41:09.940812	11444	CPU-L01-53	1	0
18906	inventarios	venta	hash	V	44205	0	0		EjCFREUmEKyW0pRXZekymWVZtO0=	2018-09-21 17:42:56.135466	11857	SANTAANITA-LIMA	1	0
18907	inventarios	venta	planillaid	I	44195	0	0	6436	6424	2018-09-21 17:46:30.531374	11444	CPU-L01-53	1	0
18908	tesoreria	cajaplanilla_detalle	detalleid	I	49153	0	0	6436	6424	2018-09-21 17:46:30.531374	11444	CPU-L01-53	1	0
18909	tesoreria	cajaplanilla_detalle	detalleid	B	49153	0	0	true	false	2018-09-21 17:52:38.432637	11444	CPU-L01-53	1	0
18910	inventarios	venta	hash	V	44206	0	0		+ilvsfAE1hQp1UQySWBM0iLcQjM=	2018-09-21 17:52:51.427325	4758	EC-PC	1	0
18911	inventarios	venta	hash	V	44207	0	0		ChH+NsjDoHxwy9amYS5dFT0JJk8=	2018-09-21 17:54:27.185205	11444	CPU-L01-53	1	0
18912	tesoreria	cajaplanilla_detalle	planillaid	I	48933	0	0	6418	6384	2018-09-21 18:07:02.871325	1	SISTEMAS2-PC	1	0
18913	inventarios	venta	hash	V	44208	0	0		76cgaslTo+Z6AtRriXW9IYm+6+A=	2018-09-22 06:11:56.362912	73	ADMIN-PC	1	0
18914	inventarios	venta	hash	V	44209	0	0		8hq0NDolcopu48ZWl35j1rzMX0k=	2018-09-22 07:09:33.395174	70	PC-PUEBLONUEVO	1	0
18915	inventarios	venta	hash	V	44210	0	0		7fmyzIFnku9YL6CpdeJ43E3zALU=	2018-09-22 07:23:33.296474	9244	TUCUME-PC	1	0
18916	inventarios	venta	hash	V	44211	0	0		aOfBxQuizPY1sMh1B8vJjiVDlq4=	2018-09-22 07:43:48.48337	9244	TUCUME-PC	1	0
18917	inventarios	venta	hash	V	44212	0	0		9tzOw+h9IS3Pc24r7KrfQl7FRmk=	2018-09-22 07:46:19.956082	11037	BOLIVAR-PC	1	0
18918	inventarios	venta	hash	V	44213	0	0		Vy3ukufe+mvzpRWBoiog2vRzK14=	2018-09-22 08:12:14.119259	9244	TUCUME-PC	1	0
18919	inventarios	venta	hash	V	44214	0	0		02pRQ4dKLz6J8qPCsoHbNP7lD3M=	2018-09-22 08:17:16.845884	4758	EC-PC	1	0
18920	inventarios	venta	hash	V	44215	0	0		SlTOtIYgvrvMaGIbShMAKBwsNhw=	2018-09-22 08:18:30.984986	4758	EC-PC	1	0
18921	inventarios	venta	hash	V	44216	0	0		PBUk7xFAFFmvZ4B7xGfOKK2xvHk=	2018-09-22 08:20:11.558756	4758	EC-PC	1	0
18922	inventarios	venta	hash	V	44217	0	0		xz5oZYutg2DrY7/SL93nNI44mhY=	2018-09-22 08:38:15.262632	70	PC-PUEBLONUEVO	1	0
18923	inventarios	venta	hash	V	44218	0	0		LKYBbIXBkp50ENsyewGwPGqTikU=	2018-09-22 08:38:25.594195	11857	SANTAANITA-LIMA	1	0
18924	tesoreria	cajaplanilla_detalle	estado	B	49166	0	0	true	false	2018-09-22 08:43:12.501343	11125	EVY-LAPTOP	1	0
18925	inventarios	venta	hash	V	44219	0	0		ZrsAv/1jnr5t7Ue6whCgvDVzDoM=	2018-09-22 08:46:52.908867	68	CHONGOYAPE-PC	1	0
18926	inventarios	venta	hash	V	44220	0	0		jmCBFztpJBBRccUHM5o56ZVUZrs=	2018-09-22 08:49:05.104353	68	CHONGOYAPE-PC	1	0
18927	inventarios	venta	hash	V	44221	0	0		ogpywt0fAHmKqqnG+Tcw9VG749Q=	2018-09-22 08:49:20.378707	2321	SISTEMA2018	1	0
18928	inventarios	venta	hash	V	44222	0	0		bMCLRyRI7QE/3DTS/Wov+U7jiW0=	2018-09-22 08:50:31.145	11857	SANTAANITA-LIMA	1	0
18929	inventarios	venta	hash	V	44223	0	0		W2819B816agOUeBzRs4WV0xmd3U=	2018-09-22 09:05:55.051504	11891	SLAMBAYEQUE	1	0
18930	inventarios	venta	hash	V	44224	0	0		EEI6v8ZLEi24Wvj5k/5ume+rA6g=	2018-09-22 09:16:41.943306	9244	TUCUME-PC	1	0
18931	inventarios	venta	hash	V	44225	0	0		S4o8m6uz0Loxvwuoc4VfUmqigsY=	2018-09-22 09:29:19.305501	9244	TUCUME-PC	1	0
18932	inventarios	venta	hash	V	44226	0	0		aNkiDPHV4W6ZJ0OstIw8MVnJVIA=	2018-09-22 09:31:47.913285	4758	EC-PC	1	0
18933	inventarios	venta	hash	V	44227	0	0		o3F6dtpdlEmCVk80XhB8egN32+k=	2018-09-22 09:36:32.49967	4758	EC-PC	1	0
18934	inventarios	venta	hash	V	44228	0	0		tcbV5oPkvkwxfevSOkSfgMzh+5w=	2018-09-22 09:38:24.734702	70	PC-PUEBLONUEVO	1	0
18935	inventarios	venta	hash	V	44229	0	0		r+Qzi7Y554e9/5ombJqntQggJeg=	2018-09-22 09:39:40.810163	12401	JDCORNEJO-PC	1	0
18936	inventarios	venta	hash	V	44230	0	0		LAjtt85GpVjnyDuZe12aNug1kjI=	2018-09-22 09:45:59.185227	70	PC-PUEBLONUEVO	1	0
18937	inventarios	venta	hash	V	44231	0	0		Xkz9opnJ6vsC0ypYMzXXcS4XGAA=	2018-09-22 09:53:26.77017	2321	SISTEMA2018	1	0
18938	inventarios	venta	hash	V	44232	0	0		P3be0BLPq0voOiMatpSehS3AK0c=	2018-09-22 09:56:22.114083	8404	CHOTA-PC	1	0
18939	inventarios	venta	hash	V	44233	0	0		PfvhzP5XgGgzhO+XzDVxKcjOBn4=	2018-09-22 09:59:14.712287	9244	TUCUME-PC	1	0
18940	inventarios	venta	hash	V	44234	0	0		E3v4kYT7XNY42up2JLFs2jwyD3Q=	2018-09-22 10:02:42.936535	9244	TUCUME-PC	1	0
18941	inventarios	venta	hash	V	44235	0	0		LwFpRBN5lqYweQlG2q47Z8oueIg=	2018-09-22 10:06:00.292233	9244	TUCUME-PC	1	0
18942	inventarios	venta	hash	V	44236	0	0		Y5zWvuO1AEbBKFSgKnD9ec0qkCs=	2018-09-22 10:06:10.894449	11667	TRANSA01	1	0
18943	inventarios	venta	hash	V	44237	0	0		sI6KbibuCR25+0mHCiNxj4e/Ijw=	2018-09-22 10:07:42.608823	4758	EC-PC	1	0
18944	inventarios	venta	hash	V	44238	0	0		UhDm+gliU4VGhzWny7vJCRQ2I7Y=	2018-09-22 10:10:08.072117	4758	EC-PC	1	0
18945	inventarios	venta	hash	V	44239	0	0		zq3A4qzSISUb2VU3VC4TBtQ+9y0=	2018-09-22 10:11:30.757797	9244	TUCUME-PC	1	0
18946	inventarios	venta	hash	V	44240	0	0		DBEuPSr47Kj6/nH/ngAk/wnV7AE=	2018-09-22 10:12:15.700384	4758	EC-PC	1	0
18947	inventarios	venta	hash	V	44241	0	0		dzJAmv1BCq624jYHPGuoAjFtFWk=	2018-09-22 10:15:01.096798	4758	EC-PC	1	0
18948	inventarios	venta	hash	V	44242	0	0		WU64okZLGJMnlVVzKO9o5Upm+aU=	2018-09-22 10:16:47.554417	10836	CAJAMARCA-PC	1	0
18949	inventarios	venta	hash	V	44243	0	0		vMI9fYTBKt5dzXP7dsGQHSzwXBE=	2018-09-22 10:17:30.626364	9244	TUCUME-PC	1	0
18950	inventarios	venta	hash	V	44244	0	0		kLJOBFoAiKROVcRTv0xp4n5fxyU=	2018-09-22 10:18:27.205844	70	PC-PUEBLONUEVO	1	0
18951	inventarios	venta	hash	V	44245	0	0		BIrsfBWGsZfpjuemuX6XKD9IdBg=	2018-09-22 10:18:29.224628	10836	CAJAMARCA-PC	1	0
18952	inventarios	venta	hash	V	44246	0	0		cIRLqllhzlbQOqKWCclF9ISqrfE=	2018-09-22 10:21:06.167629	4758	EC-PC	1	0
18953	inventarios	venta	hash	V	44247	0	0		7C9l62m/GLZjT3cDJLXK5xyUlX4=	2018-09-22 10:21:33.231375	10836	CAJAMARCA-PC	1	0
18954	inventarios	venta	hash	V	44248	0	0		QTP8UgE7l9q4pW8G1c7gdSmSwdQ=	2018-09-22 10:22:41.922271	4758	EC-PC	1	0
18955	inventarios	venta	hash	V	44249	0	0		51SUxeJ1OA6v3VJXTc+rspeKu2I=	2018-09-22 10:23:55.43225	2321	SISTEMA2018	1	0
18956	inventarios	venta	hash	V	44250	0	0		qhQoayAP35agRR5TBlZ20/o3Wqw=	2018-09-22 10:24:12.082068	10836	CAJAMARCA-PC	1	0
18957	inventarios	venta	hash	V	44251	0	0		HrcOX9iVlcROwXnDh85KRH2N/C8=	2018-09-22 10:24:38.626123	4758	EC-PC	1	0
18958	inventarios	venta	hash	V	44252	0	0		GUhZ75PzuAzFDC9M+P+u+CfR1T4=	2018-09-22 10:33:16.081169	11037	BOLIVAR-PC	1	0
18959	inventarios	venta	hash	V	44253	0	0		6+2C8KKX2TDoKoRCxq2QiEU1a1M=	2018-09-22 10:38:15.554348	9244	TUCUME-PC	1	0
18960	inventarios	venta	hash	V	44254	0	0		yfYk4wtyDFWvhxrZFl1Uv/hZJec=	2018-09-22 10:45:00.00659	68	CHONGOYAPE-PC	1	0
18961	inventarios	venta	hash	V	44255	0	0		LKu+AHZPi5OqC5hV0ZDJphcBYJU=	2018-09-22 10:46:06.70172	4758	EC-PC	1	0
18962	inventarios	venta	hash	V	44256	0	0		0tEsMIhzmENb2wK3NJFVe9mTG2I=	2018-09-22 10:54:44.634714	8404	CHOTA-PC	1	0
18963	inventarios	venta	hash	V	44257	0	0		Pqectpscev7ZLXa/xqFQu2TpvIE=	2018-09-22 10:58:29.148891	9244	TUCUME-PC	1	0
18964	inventarios	venta	hash	V	44258	0	0		uxhBDsOOEofKZ3yW4F/AW/Slhpw=	2018-09-22 11:04:08.119931	9244	TUCUME-PC	1	0
18965	inventarios	venta	hash	V	44259	0	0		QHEtMhcFobyTO3d4fnLBJfEf5y8=	2018-09-22 11:05:34.727867	69	CHEPEN-PC	1	0
18966	inventarios	venta	hash	V	44261	0	0		rN7/9cKL0UqfBIiYSBFUNVMz2mE=	2018-09-22 11:25:39.10102	8404	CHOTA-PC	1	0
18967	inventarios	venta	hash	V	44262	0	0		yDVo2hAng66qCGQcMUFGeaOeiHM=	2018-09-22 11:26:31.885128	69	CHEPEN-PC	1	0
18968	inventarios	venta	hash	V	44263	0	0		U3VQUurfC4Ly9MWdVnduLq/zJQk=	2018-09-22 11:31:30.701687	9244	TUCUME-PC	1	0
18969	inventarios	venta	hash	V	44264	0	0		IXOLsqLwFmugCEcVVqviI1dqsng=	2018-09-22 11:39:27.740282	4758	EC-PC	1	0
18970	inventarios	venta	hash	V	44265	0	0		DkJhccKlvS17ga7r48rf8ch95uA=	2018-09-22 11:44:53.608687	11857	SANTAANITA-LIMA	1	0
18971	inventarios	venta	hash	V	44266	0	0		a05R2jxJH2ftJ5IZCKGj+ELe2PE=	2018-09-22 11:45:21.029035	8404	CHOTA-PC	1	0
18972	inventarios	venta	hash	V	44267	0	0		CuuCt4x7mA4ddnVBZEBDQhhy1D4=	2018-09-22 11:46:23.441949	4758	EC-PC	1	0
18973	inventarios	venta	hash	V	44269	0	0		os/dg5QdN1WVoHtzbkPDDeQajX4=	2018-09-22 11:49:01.489651	4758	EC-PC	1	0
18974	inventarios	venta	hash	V	44268	0	0		tHEvJlXPX82poecAscgLdhHLQBY=	2018-09-22 11:49:04.713258	8404	CHOTA-PC	1	0
18975	inventarios	venta	hash	V	44270	0	0		a+taTohGvXca/Rb0L1qa/7OtV7s=	2018-09-22 11:49:25.734724	73	ADMIN-PC	1	0
18976	inventarios	venta	hash	V	44271	0	0		ccb+hh1bL3Z9wYmvYoisXfAQTNE=	2018-09-22 11:51:38.26558	8404	CHOTA-PC	1	0
18977	inventarios	venta	hash	V	44272	0	0		12kusbJ/TOYh2/HA2tf4uouP7Lg=	2018-09-22 11:52:00.063232	9244	TUCUME-PC	1	0
18978	inventarios	venta	hash	V	44273	0	0		BAICiYEt58nvoa7ZOx4wL/GTYRw=	2018-09-22 11:54:02.924547	11037	BOLIVAR-PC	1	0
18979	inventarios	venta	hash	V	44274	0	0		BEkYY1l/tsgt4+YU7T+I9sDJtFA=	2018-09-22 11:54:22.13788	69	CHEPEN-PC	1	0
18980	inventarios	venta	hash	V	44275	0	0		HVMkiQYvhPpMuSiMiEwu2Ygb5to=	2018-09-22 11:57:13.652878	8404	CHOTA-PC	1	0
18981	inventarios	venta	hash	V	44276	0	0		pW9g2GXx+pGNZ2o7MxSNwviKLSw=	2018-09-22 12:00:13.01854	11891	SLAMBAYEQUE	1	0
18982	inventarios	venta	hash	V	44277	0	0		DTHtP2VSgRH4qci9phNkiIhUv3w=	2018-09-22 12:00:21.409392	8404	CHOTA-PC	1	0
18983	inventarios	venta	hash	V	44278	0	0		0lkV0bIUPuByCqTWi+o6KfNnunk=	2018-09-22 12:01:36.495341	4758	EC-PC	1	0
18984	inventarios	venta	hash	V	44279	0	0		gXdAfwDRkbXmfsSHiHx2cGJeeug=	2018-09-22 12:02:04.757057	11857	SANTAANITA-LIMA	1	0
18985	inventarios	venta	hash	V	44280	0	0		f7cMUNCh52h1jURxl26rTZJmT+Q=	2018-09-22 12:02:23.051449	10763	TRANSA02	1	0
18986	inventarios	venta	hash	V	44281	0	0		IAD4IRUo9rBhkwurnymKATlUER4=	2018-09-22 12:04:22.331256	11857	SANTAANITA-LIMA	1	0
18987	inventarios	venta	hash	V	44282	0	0		WyVWIU1Vq2Or7NYa351L383Keus=	2018-09-22 12:06:31.051534	11891	SLAMBAYEQUE	1	0
18988	inventarios	venta	hash	V	44283	0	0		daNqCHyoD5zZrkEJz0B4lIaMJHk=	2018-09-22 12:12:05.549635	11857	SANTAANITA-LIMA	1	0
18989	inventarios	venta	hash	V	44284	0	0		rEi3xtBAS06uiEyR6XmyIzd88Kw=	2018-09-22 12:33:40.175715	2321	SISTEMA2018	1	0
18990	inventarios	venta	hash	V	44285	0	0		Q/voycBYerS4EJ42eQWHLkeNE8A=	2018-09-22 12:33:55.101682	11891	SLAMBAYEQUE	1	0
18991	inventarios	venta	hash	V	44280	0	0	f7cMUNCh52h1jURxl26rTZJmT+Q=	5wmaXRO1wDXLYhViJchUlFs6Jts=	2018-09-22 12:34:24.458246	10763	TRANSA02	1	0
18992	inventarios	venta	hash	V	44280	0	0	5wmaXRO1wDXLYhViJchUlFs6Jts=	vZ+xuvFmInZgs3yDCWtbE9NEs8E=	2018-09-22 12:43:15.205274	10763	TRANSA02	1	0
18993	inventarios	venta	hash	V	44286	0	0		ogGVLTyH6IrlWABSEChQT5kIePw=	2018-09-22 12:47:13.501185	4758	EC-PC	1	0
18994	inventarios	venta	hash	V	44287	0	0		VVrhs0JEc0GWfWQNkAjN8J6vb1c=	2018-09-22 12:52:12.570264	11037	BOLIVAR-PC	1	0
18995	inventarios	venta	hash	V	44288	0	0		tB6F1/zPCMWS74J/CawzDBta38w=	2018-09-22 12:55:09.940181	87	PACANGUILLA-PC	1	0
18996	inventarios	venta	hash	V	44289	0	0		AKzPEXcO1O3MFzNWtZDJVYpgfc8=	2018-09-22 13:00:50.75192	11857	SANTAANITA-LIMA	1	0
18997	inventarios	venta	hash	V	44290	0	0		Z6iO09IwSA4fejHUbNaU8Uwi4dc=	2018-09-22 13:03:35.332427	4758	EC-PC	1	0
18998	inventarios	venta	hash	V	44291	0	0		azP3XdvFQxmIlKfL2RC4ubyu2Jo=	2018-09-22 13:06:46.513417	2321	SISTEMA2018	1	0
18999	inventarios	venta	hash	V	44292	0	0		T4IXGCDAlS5gABJQTdiIvNaxo3Y=	2018-09-22 13:10:14.129872	11857	SANTAANITA-LIMA	1	0
19000	inventarios	venta	hash	V	44293	0	0		ar1R93dLwenWtISX8mpZBncL3x8=	2018-09-22 13:23:40.265023	11857	SANTAANITA-LIMA	1	0
19001	inventarios	venta	hash	V	44294	0	0		E1d6pOq2K9tIZIyqxzAK1nqF2To=	2018-09-22 13:48:24.488231	10836	CAJAMARCA-PC	1	0
19002	inventarios	venta	hash	V	44295	0	0		89QfDznQLVsd5sZGtf5PwXkv7cs=	2018-09-22 13:49:39.421968	10836	CAJAMARCA-PC	1	0
19003	inventarios	venta	hash	V	44296	0	0		P9qotgy914OeMj7FJFHqF+N6cKI=	2018-09-22 14:18:08.87921	4758	EC-PC	1	0
19004	inventarios	venta	hash	V	44297	0	0		q66WWAy5zv3WJbwN5AeqQ32d9uI=	2018-09-24 06:40:38.98714	69	CHEPEN-PC	1	0
19005	inventarios	venta	hash	V	44298	0	0		Ecvp5I4Vwz/x7/hm+YM5zy1DIG0=	2018-09-24 07:24:55.278812	9244	TUCUME-PC	1	0
19006	inventarios	venta	hash	V	44299	0	0		D9lbKtdsmDzV74rgxwzaAsUc5Ac=	2018-09-24 07:36:39.172092	9244	TUCUME-PC	1	0
19007	inventarios	venta	hash	V	44300	0	0		AO0yDZns75889mlqCIMPc0jzFV8=	2018-09-24 07:39:23.268606	73	ADMIN-PC	1	0
19008	inventarios	venta	hash	V	44301	0	0		Jz8vBfh827ltcpPpP+LGEES6nLw=	2018-09-24 07:41:12.226667	9244	TUCUME-PC	1	0
19009	inventarios	venta	hash	V	44302	0	0		vW3mtaY2S6ePup4vDhKeRncyFZE=	2018-09-24 07:57:57.294615	11891	SLAMBAYEQUE	1	0
19010	inventarios	venta	hash	V	44303	0	0		vIebFDh+WFPwPaD5TwDbBbpNNe4=	2018-09-24 08:00:41.15445	11037	BOLIVAR-PC	1	0
19011	inventarios	venta	hash	V	44304	0	0		YaHJdoVS8Wx9G99wU4P3unIuUWA=	2018-09-24 08:16:26.300616	9244	TUCUME-PC	1	0
19012	inventarios	venta	hash	V	44305	0	0		kSv5mToTUsjIA6dsNLbsxNvD/wM=	2018-09-24 08:43:26.041472	11037	BOLIVAR-PC	1	0
19013	inventarios	venta	hash	V	44306	0	0		8fzMBf/RNmu3XM5TXTL7nH3xbCU=	2018-09-24 08:46:47.796651	11891	SLAMBAYEQUE	1	0
19014	inventarios	venta	hash	V	44307	0	0		Wsf+gJAdWO0lSCB/shUyvbysQcg=	2018-09-24 08:48:37.370214	11037	BOLIVAR-PC	1	0
19015	inventarios	venta	hash	V	44308	0	0		Y6KPN5CIuLWmLcFhjDcQ6YLWvfU=	2018-09-24 08:53:15.486875	9244	TUCUME-PC	1	0
19016	inventarios	venta	hash	V	44309	0	0		FZy74DKViKGbmT53/Q1TZYvqkiA=	2018-09-24 09:03:58.056361	68	CHONGOYAPE-PC	1	0
19017	inventarios	venta	hash	V	44310	0	0		xjFQqPNo8zq3SWlEK1d42MBjmcg=	2018-09-24 09:05:50.512198	11857	SANTAANITA-LIMA	1	0
19018	inventarios	venta	hash	V	44311	0	0		Iy8u0/b0+a8nIdD4E11SVLy7tjc=	2018-09-24 09:13:13.46419	9244	TUCUME-PC	1	0
19019	inventarios	venta	hash	V	44312	0	0		b6YslyLCIFKcErLeHnSfYg8+R4c=	2018-09-24 09:21:06.701114	11037	BOLIVAR-PC	1	0
19020	inventarios	venta	hash	V	44313	0	0		JpI7ZvvGE+cqqVx/7/fa2vrb+aU=	2018-09-24 09:21:48.372828	9244	TUCUME-PC	1	0
19021	inventarios	venta	hash	V	44314	0	0		1mi6JDQtmzuUOJLMBdqdplG6yJ4=	2018-09-24 09:28:37.808179	11891	SLAMBAYEQUE	1	0
19022	inventarios	venta	hash	V	44315	0	0		5GMoJ97OArC/T29MyV8uDGAzXeA=	2018-09-24 09:31:40.803653	9244	TUCUME-PC	1	0
19023	inventarios	venta	hash	V	44316	0	0		pZ/3V2YaF/y7zMfiWYf1/xc6D8k=	2018-09-24 09:31:48.971449	10836	CAJAMARCA-PC	1	0
19024	inventarios	venta	hash	V	44317	0	0		+CipCVDZHCDB3WEuwqQRU+i3/p0=	2018-09-24 09:37:25.320643	2321	SISTEMA2018	1	0
19025	inventarios	venta	hash	V	44318	0	0		F1sG3A0tOeJaWoPr+JiIc0a5RSM=	2018-09-24 09:38:21.961576	69	CHEPEN-PC	1	0
19026	inventarios	venta	hash	V	44319	0	0		A7dsrQ/a8njrNZ6/oKRTlDRvZus=	2018-09-24 09:41:13.562751	69	CHEPEN-PC	1	0
19027	inventarios	venta	hash	V	44320	0	0		v2OI5Fvc9nd7HbXkCJLoNjKHIx0=	2018-09-24 09:41:51.44282	2321	SISTEMA2018	1	0
19028	inventarios	venta	hash	V	44321	0	0		NrnjvC81Ts8pnQbELa8BFBY4r+0=	2018-09-24 09:43:18.727665	10836	CAJAMARCA-PC	1	0
19029	inventarios	venta	hash	V	44322	0	0		Fzbvn/Y5GHZr/rY7pBmAKjs4ibA=	2018-09-24 09:44:38.947296	11037	BOLIVAR-PC	1	0
19030	inventarios	venta	hash	V	44323	0	0		a0VOGjCzFuMY1XZYQNmuoY7k6dc=	2018-09-24 09:58:43.065095	12401	JDCORNEJO-PC	1	0
19031	inventarios	venta	hash	V	44324	0	0		ryCYJ6hRlnAjf9xsyTWdDQhZyRQ=	2018-09-24 10:09:05.607017	8404	CHOTA-PC	1	0
19032	inventarios	venta	hash	V	44325	0	0		3cwbgYFxnTx1Qv2Nj9i+WoTvug0=	2018-09-24 10:12:34.791288	8404	CHOTA-PC	1	0
19033	inventarios	venta	hash	V	44326	0	0		3BhPWj6HdqtYVZ+D64eyMOZf06M=	2018-09-24 10:13:14.363159	9244	TUCUME-PC	1	0
19034	inventarios	venta	hash	V	44327	0	0		cCKkavjEGCtkKMuTHrKaW58AK20=	2018-09-24 10:13:58.666932	11857	SANTAANITA-LIMA	1	0
19035	inventarios	venta	hash	V	44328	0	0		Cp+8IFWnQBUHNDNCHlDJThtnaf4=	2018-09-24 10:21:47.26896	9244	TUCUME-PC	1	0
19036	inventarios	venta	hash	V	44329	0	0		QwtME/pPG37Nj801EM2JD/XBCFc=	2018-09-24 10:24:02.938723	69	CHEPEN-PC	1	0
19037	inventarios	venta	hash	V	44330	0	0		4AnlfQ7486Ap7ToqIgB0SSoS61Q=	2018-09-24 10:29:11.884887	9244	TUCUME-PC	1	0
19038	inventarios	venta	hash	V	44331	0	0		lPxNmIHgH91CEnpHFDxMhlHABB0=	2018-09-24 10:32:33.397345	69	CHEPEN-PC	1	0
19039	inventarios	venta	hash	V	44332	0	0		GeJMw+FJV51cEsN/33X+7rxp3hc=	2018-09-24 10:44:14.98544	11667	TRANSA01	1	0
19040	inventarios	venta	hash	V	44333	0	0		ZR7klVjnd/AusyvL5TcGGzxUYy8=	2018-09-24 10:48:37.267851	11857	SANTAANITA-LIMA	1	0
19041	inventarios	venta	hash	V	44334	0	0		j6YdrGlqJE/HzFUumoVA7Hoqucs=	2018-09-24 10:56:14.689494	11857	SANTAANITA-LIMA	1	0
19042	inventarios	venta	hash	V	44335	0	0		ELplLXpuaO6xZjhcYEXGo+2Aoas=	2018-09-24 11:01:30.921932	11857	SANTAANITA-LIMA	1	0
19043	inventarios	venta	hash	V	44336	0	0		HPMrl5sR9z4ciXQK41f8gOYZzLQ=	2018-09-24 11:17:58.019418	11667	TRANSA01	1	0
19044	inventarios	venta	hash	V	44337	0	0		61doP/qa6SC7NmKXZc3qcxQwYeo=	2018-09-24 11:49:36.582195	8404	CHOTA-PC	1	0
19045	inventarios	venta	hash	V	44338	0	0		jqGHbk5FM7E0yEJ9rax5C5dhXCU=	2018-09-24 11:50:58.190868	11857	SANTAANITA-LIMA	1	0
19046	inventarios	venta	hash	V	44339	0	0		nxIiv988iEhbAxSweJywKMQixRw=	2018-09-24 11:56:16.297012	11037	BOLIVAR-PC	1	0
19047	inventarios	venta	hash	V	44340	0	0		EQYSwIj5PAOL2p8rnlWSZQuEWmQ=	2018-09-24 12:14:00.241642	11444	CPU-L01-53	1	0
19048	inventarios	venta	hash	V	44341	0	0		WZj7caHVcOP/cGQcciSJUHgFX3g=	2018-09-24 12:19:18.054786	9244	TUCUME-PC	1	0
19049	inventarios	venta	hash	V	44342	0	0		1RfVLysjQ9W28Q7I5wnGhk45uig=	2018-09-24 12:29:36.785785	11444	CPU-L01-53	1	0
19050	inventarios	venta	hash	V	44343	0	0		OC6vu4Xwte3cA1OLvsDyY3rM7BY=	2018-09-24 12:37:16.783648	11444	CPU-L01-53	1	0
19051	inventarios	venta	hash	V	44344	0	0		lCRxm6AwWaZddUs8uRWJMtioGOI=	2018-09-24 12:37:49.728614	10836	CAJAMARCA-PC	1	0
19052	inventarios	venta	hash	V	44345	0	0		hlQcJ3bUZM3JHdhwQGDSpEgUhZE=	2018-09-24 12:40:14.699689	11444	CPU-L01-53	1	0
19053	inventarios	venta	hash	V	44346	0	0		pZpnN95XigYn4mK3RW9q55/zjF4=	2018-09-24 12:43:22.825966	9244	TUCUME-PC	1	0
19054	inventarios	venta	hash	V	44347	0	0		agtOODKMQNei6PXKmcMwDpgN16I=	2018-09-24 12:50:47.064835	11444	CPU-L01-53	1	0
19055	inventarios	venta	hash	V	44348	0	0		ikZS2eKrlnOODEdlMl16kHb+TVg=	2018-09-24 12:58:00.319932	11857	SANTAANITA-LIMA	1	0
19056	inventarios	venta	hash	V	44349	0	0		AMaHme339SMXceNqocN2FGQoC5o=	2018-09-24 14:01:04.93779	11857	SANTAANITA-LIMA	1	0
19057	inventarios	venta	hash	V	44350	0	0		ZtnP7nM9RVkeMnummPR6uvBV9ws=	2018-09-24 15:17:42.084745	70	PC-PUEBLONUEVO	1	0
19058	inventarios	venta	hash	V	44351	0	0		YQLuvxOnSQGswrJgAfmy8T5cC3M=	2018-09-24 15:21:12.26058	9244	TUCUME-PC	1	0
19059	inventarios	venta	hash	V	44352	0	0		honvME61IOK8qCwtSL8blZ7obAE=	2018-09-24 15:32:16.731855	11037	BOLIVAR-PC	1	0
19060	inventarios	venta	hash	V	44353	0	0		LLKnXyafhQL3tAcCqJ0M8wxOPao=	2018-09-24 15:43:01.94245	11444	CPU-L01-53	1	0
19061	inventarios	venta	hash	V	44354	0	0		loUToT0++I/eLpHMC6hW0gwYp0c=	2018-09-24 15:50:03.897604	11444	CPU-L01-53	1	0
19062	inventarios	venta	hash	V	44355	0	0		J5PVK3509X75ZTegPDoxllSVEpk=	2018-09-24 16:01:31.300232	11037	BOLIVAR-PC	1	0
19063	inventarios	venta	hash	V	44356	0	0		lMHNjbJKRqTIi0yAGbhps1Uf1v4=	2018-09-24 16:06:48.966067	69	CHEPEN-PC	1	0
19064	inventarios	venta	hash	V	44357	0	0		/JUldhaylzbU3vL4qwzW9KG7XRw=	2018-09-24 16:13:57.223564	68	CHONGOYAPE-PC	1	0
19065	inventarios	venta	hash	V	44358	0	0		nj6++l2IRLoplAk+HGphhW9AUt4=	2018-09-24 16:39:08.885522	9244	TUCUME-PC	1	0
19066	inventarios	venta	hash	V	44359	0	0		ZcwGsekNrXhBA4ZgL0Anc3K5TGY=	2018-09-24 16:51:09.614792	11037	BOLIVAR-PC	1	0
19067	inventarios	venta	hash	V	44360	0	0		jB5KxrFur23Ph+P9521m3kNj4Ew=	2018-09-24 16:54:23.078188	9244	TUCUME-PC	1	0
19068	inventarios	venta	hash	V	44361	0	0		Ah5J4gKJ9X70E3j58PicyGUdZcI=	2018-09-24 17:05:18.141	10836	CAJAMARCA-PC	1	0
19069	inventarios	venta	hash	V	44362	0	0		6IRTCKapwuptKnvpRWcf5yLI1Lg=	2018-09-24 17:11:01.358138	11857	SANTAANITA-LIMA	1	0
19070	inventarios	venta	hash	V	44363	0	0		HiLiFr+q/osqhd7pZfeBMRxs5z8=	2018-09-24 17:14:04.473134	11444	CPU-L01-53	1	0
19071	inventarios	venta	hash	V	44364	0	0		DAu0T/cyE9IC4m4/rxjlHi5r40s=	2018-09-24 17:16:04.431301	69	CHEPEN-PC	1	0
19072	inventarios	venta	hash	V	44365	0	0		fW2fyA9os9eG9gf+7CjIdqlVKO4=	2018-09-24 17:28:49.699703	11444	CPU-L01-53	1	0
19073	inventarios	venta	hash	V	44366	0	0		wo0KZ1FJIMUiiy97oTJ5SqkrQ18=	2018-09-24 17:32:29.142949	69	CHEPEN-PC	1	0
19074	inventarios	venta	hash	V	44367	0	0		dT+3bV1o2n/nsa5kToNBmStuyTk=	2018-09-24 17:38:07.311411	87	PACANGUILLA-PC	1	0
19075	inventarios	venta	hash	V	44368	0	0		T4Sn6vihmE7ElIEgEvnAR1aanqc=	2018-09-24 17:44:48.726407	11444	CPU-L01-53	1	0
19076	inventarios	venta	hash	V	44369	0	0		Jl5jeauNdUpHrz0VKFOaHhH/zhk=	2018-09-24 17:46:12.498017	73	ADMIN-PC	1	0
19077	inventarios	venta	hash	V	44370	0	0		zwb2TSCtiilgKRdZG9hiJ20XUS8=	2018-09-24 17:55:18.423255	11444	CPU-L01-53	1	0
19078	inventarios	venta	hash	V	44371	0	0		ekFyzraw5eDm3U/ENER6kHvCGtU=	2018-09-24 18:04:40.782875	11667	TRANSA01	1	0
19079	inventarios	venta	hash	V	44371	0	0	ekFyzraw5eDm3U/ENER6kHvCGtU=	Ztzoz1PYEeBtR77awH3nFQeJnPI=	2018-09-24 18:10:19.664376	11667	TRANSA01	1	0
19080	inventarios	venta	hash	V	44342	0	0	1RfVLysjQ9W28Q7I5wnGhk45uig=	R/R8vuCPk1sd32X5eKEWvb7ycY4=	2018-09-24 18:10:59.363677	11444	CPU-L01-53	1	0
19081	inventarios	venta	hash	V	44372	0	0		IfFi/jzDYOwbNe4pvjqEnjPTKdY=	2018-09-25 07:09:12.78254	70	PC-PUEBLONUEVO	1	0
19082	inventarios	venta	hash	V	44373	0	0		0bsCkjeVPPPLsk6d9rS5IO7+A9g=	2018-09-25 07:23:37.698046	11891	SLAMBAYEQUE	1	0
19083	inventarios	venta	hash	V	44374	0	0		iXhrTKjhZeevgFmYaXEl+ROy4mE=	2018-09-25 07:38:37.876743	9244	TUCUME-PC	1	0
19084	inventarios	venta	hash	V	44375	0	0		JdqgKdc9g1Lc+ooJAeqgGlhUn1E=	2018-09-25 07:44:52.701678	69	CHEPEN-PC	1	0
19085	inventarios	venta	hash	V	44376	0	0		MyRjLalhQ45bh95/VOTg7xgc82U=	2018-09-25 08:05:43.330066	69	CHEPEN-PC	1	0
19086	inventarios	venta	hash	V	44377	0	0		mMMZtwvLFoC7PWex307RYORk2Bo=	2018-09-25 08:13:41.854795	11857	SANTAANITA-LIMA	1	0
19087	inventarios	venta	hash	V	44378	0	0		cFqhfnwQqpmU8aS6Ynvfei8VGqs=	2018-09-25 08:13:53.988465	9244	TUCUME-PC	1	0
19088	inventarios	venta	hash	V	44380	0	0		3/cUkrFdmSL2jEq7y6f8TH79TjY=	2018-09-25 08:44:58.136101	9244	TUCUME-PC	1	0
19089	inventarios	venta	hash	V	44382	0	0		2twM0IZWVJmsyUTZjYlXntrX/4w=	2018-09-25 08:50:00.274056	4758	EC-PC	1	0
19090	inventarios	venta	hash	V	44381	0	0		L/LvVoxDzb7MCamwidbCFfgodRI=	2018-09-25 08:50:03.28258	8404	CHOTA-PC	1	0
19091	inventarios	venta	hash	V	44383	0	0		OA+Ihzt0aLKw8kJ7HkCPBeZMgGE=	2018-09-25 08:55:43.959415	87	PACANGUILLA-PC	1	0
19092	inventarios	venta	hash	V	44384	0	0		HXgmvMKi2A2F+EZBEsG6C1Ka3gU=	2018-09-25 08:56:23.848101	4758	EC-PC	1	0
19093	inventarios	venta	hash	V	44385	0	0		ldnFWM2JXCJF2vq7r1e1pjcZFMw=	2018-09-25 08:57:08.46275	8404	CHOTA-PC	1	0
19094	inventarios	venta	hash	V	44386	0	0		i34dgn8w+6w1moK8LDjzXsMzHrI=	2018-09-25 08:57:14.343357	12401	JDCORNEJO-PC	1	0
19095	inventarios	venta	hash	V	44387	0	0		/xySF3rNs5AG7AzPJ2eVJRr3UWc=	2018-09-25 09:04:52.542448	9244	TUCUME-PC	1	0
19096	inventarios	venta	hash	V	44388	0	0		zaDS2bJiHmYQULxpf8q0AWxBPyY=	2018-09-25 09:12:24.956353	9244	TUCUME-PC	1	0
19097	inventarios	venta	hash	V	44389	0	0		XNVBCpCHp6kf7T6o41B88p8Bmp8=	2018-09-25 09:17:33.307533	9244	TUCUME-PC	1	0
19098	inventarios	venta	hash	V	44390	0	0		IJ2pR4OWLbaQ0VSDp7z8vi4vCLw=	2018-09-25 09:18:36.679992	11037	BOLIVAR-PC	1	0
19099	inventarios	venta	hash	V	44391	0	0		vqm06FFrIhPYpyPcuhRxwr9DBpc=	2018-09-25 09:21:15.045581	4758	EC-PC	1	0
19100	inventarios	venta	hash	V	44392	0	0		hJgrxy/LYLYByuHGvoNf5erl0rk=	2018-09-25 09:25:17.185772	4758	EC-PC	1	0
19101	inventarios	venta	hash	V	44393	0	0		EAHM5TdU6gG2jw6ijPmj5DzBBoA=	2018-09-25 09:36:10.662726	8404	CHOTA-PC	1	0
19102	inventarios	venta	hash	V	44394	0	0		ChfJWleB4SF0Q4/7Cowa9TySjAM=	2018-09-25 09:41:04.061586	70	PC-PUEBLONUEVO	1	0
19103	inventarios	resumen_diario	ticket	V	1082	0	0	201802735085930	201802735082116	2018-09-25 09:53:04.006462	7849	CPU-L01-108	1	0
19104	inventarios	venta	hash	V	44395	0	0		hZcvztJcZV3jB/P6ipRl9LuERlc=	2018-09-25 10:17:03.944728	4758	EC-PC	1	0
19105	inventarios	venta	hash	V	44396	0	0		GW7gPZP+SsplJUPiQxJJ7UcLP9I=	2018-09-25 10:24:17.101923	9244	TUCUME-PC	1	0
19106	inventarios	venta	hash	V	44397	0	0		Cc4Ws7BBa8Z+ywFuJbY7KZyYVRM=	2018-09-25 10:25:59.844227	633	CPU-FSA-L05-051	1	0
19107	inventarios	venta	hash	V	44398	0	0		uRwf4/jMQGBaBey1CjQT5T6UoHg=	2018-09-25 10:35:15.279833	2321	SISTEMA2018	1	0
19108	inventarios	venta	hash	V	44399	0	0		VaZj2fZlOpI51lwwPw7QNQz8Hqk=	2018-09-25 10:41:06.711682	8404	CHOTA-PC	1	0
19109	inventarios	venta	hash	V	44400	0	0		Q7crrsVsudx3yz22qQunxJGLPds=	2018-09-25 10:42:58.70672	12401	JDCORNEJO-PC	1	0
19110	inventarios	venta	hash	V	44401	0	0		ijIXzDEQsW8gKq08+V6ZQ8m+uzo=	2018-09-25 10:47:14.416232	12401	JDCORNEJO-PC	1	0
19111	inventarios	venta	hash	V	44402	0	0		AatOYAkwQZYmbIpf6jpbJEujcWo=	2018-09-25 10:52:56.110108	2321	SISTEMA2018	1	0
19112	inventarios	venta	hash	V	44403	0	0		9UGlJtL+/ftV0HkRY63xvLViiW8=	2018-09-25 10:57:34.476414	9244	TUCUME-PC	1	0
19113	inventarios	venta	hash	V	44404	0	0		bbkley/G+GNqbWI2IXnhN7CPg08=	2018-09-25 11:00:28.411716	2321	SISTEMA2018	1	0
19114	inventarios	venta	hash	V	44405	0	0		pHjkeIL6zAvEheuU7n29+8qs73w=	2018-09-25 11:06:00.545773	2321	SISTEMA2018	1	0
19115	inventarios	venta	hash	V	44406	0	0		Ms+sHpYNyRaIITgdbO1rIFoKQQ4=	2018-09-25 11:09:26.393996	11037	BOLIVAR-PC	1	0
19116	inventarios	venta	hash	V	44407	0	0		YeWkGwm7q7uaiutIa4XdjbDpho0=	2018-09-25 11:14:05.920257	2321	SISTEMA2018	1	0
19117	inventarios	venta	hash	V	44408	0	0		yrdFEKSFptxw34iAZEyManBBWks=	2018-09-25 11:25:29.144917	11891	SLAMBAYEQUE	1	0
19118	inventarios	venta	hash	V	44409	0	0		2pSj3TsZ6FWC08R8jOnsPpQiziE=	2018-09-25 11:26:12.809624	11891	SLAMBAYEQUE	1	0
19119	inventarios	venta	hash	V	44410	0	0		KfEVd19wys8fN/z4sMfQEmd9X0g=	2018-09-25 11:27:21.836575	9244	TUCUME-PC	1	0
19120	inventarios	venta	hash	V	44411	0	0		loZQOmIuuywbaCfO02nMGiyVka4=	2018-09-25 11:30:17.32511	2321	SISTEMA2018	1	0
19121	inventarios	venta	hash	V	44412	0	0		KHAjmgcy1rVlcCTvd7lii1uRN+0=	2018-09-25 11:40:05.676926	9244	TUCUME-PC	1	0
19122	inventarios	venta	hash	V	44413	0	0		cLxBrNpE8hhkZy+7tYxMl/9OTxQ=	2018-09-25 12:16:31.730924	4758	EC-PC	1	0
19123	inventarios	venta	hash	V	44414	0	0		AsKQm1sQhHTk+6oEALGj/k4aMdg=	2018-09-25 12:16:50.239485	2321	SISTEMA2018	1	0
19124	inventarios	venta	hash	V	44415	0	0		TbGepP3yAsb3w8RYbqjl19tHrtA=	2018-09-25 12:24:02.874832	11857	SANTAANITA-LIMA	1	0
19125	inventarios	venta	hash	V	44416	0	0		KQtm780s/sVkI9BgkhHLoqofMwI=	2018-09-25 12:40:27.163621	11891	SLAMBAYEQUE	1	0
19126	inventarios	venta	hash	V	44417	0	0		bAs3MTp5nCl0IOTC+B5h/N52z/o=	2018-09-25 12:50:47.28408	11037	BOLIVAR-PC	1	0
19127	inventarios	venta	hash	V	44418	0	0		wvnWeCAZQ6aZbVnsK8vo4CYbX6A=	2018-09-25 12:55:15.978931	11037	BOLIVAR-PC	1	0
19128	inventarios	venta	hash	V	44419	0	0		liuj7fIL7xtzCbni+ZMW5Cw1orE=	2018-09-25 12:55:31.300719	11857	SANTAANITA-LIMA	1	0
19129	inventarios	venta	hash	V	44420	0	0		1UAyApyaFawvnz8VW5u5oc5aGrg=	2018-09-25 13:22:21.168091	11891	SLAMBAYEQUE	1	0
19130	inventarios	venta	hash	V	44421	0	0		4y7yX4R0qtnDhtj0j4bPpqokRvM=	2018-09-25 13:25:04.657575	11857	SANTAANITA-LIMA	1	0
19131	inventarios	venta	hash	V	44422	0	0		QudqxAVVFGNH4HEk4q5lDBM0VIc=	2018-09-25 13:42:48.510358	9244	TUCUME-PC	1	0
19132	inventarios	venta	hash	V	44423	0	0		ddx/pccTLkwSMI0oESHRjug3gs8=	2018-09-25 13:59:49.576292	9244	TUCUME-PC	1	0
19133	inventarios	venta	hash	V	44424	0	0		NPjE8MFRW3wzsymDdr0YO5CQxBI=	2018-09-25 14:30:27.666509	4758	EC-PC	1	0
19134	inventarios	venta	hash	V	44425	0	0		cVUMwV5JRA2hLi7U4W7qK2c0wbU=	2018-09-25 14:37:25.938052	4758	EC-PC	1	0
19135	inventarios	venta	hash	V	44426	0	0		JFNZOGeEQUTO4/adNvNsvrNksTk=	2018-09-25 14:40:35.932585	4758	EC-PC	1	0
19136	inventarios	venta	hash	V	44427	0	0		j5AcR23qAVcIA3ee7rB0Gez1JpM=	2018-09-25 14:43:33.559118	11857	SANTAANITA-LIMA	1	0
19137	inventarios	venta	hash	V	44428	0	0		7poPnZ/vxnFPRTMQDwl4+DcX5eM=	2018-09-25 15:01:06.486926	11891	SLAMBAYEQUE	1	0
19138	inventarios	venta	hash	V	44429	0	0		Gek+cRhR+MfMn5zUeld/0gNnRgM=	2018-09-25 15:01:55.433181	11857	SANTAANITA-LIMA	1	0
19139	inventarios	venta	hash	V	44430	0	0		teO09RNuc1+SlYevSnDIxigk49s=	2018-09-25 15:04:18.604047	11037	BOLIVAR-PC	1	0
19140	inventarios	venta	hash	V	44431	0	0		x/nOfuVj2e7+rIOZoPHl74L8RVc=	2018-09-25 15:12:36.721769	4758	EC-PC	1	0
19141	inventarios	venta	hash	V	44432	0	0		OWZ7WFnWto4BzhkHxgN6ip3wEgI=	2018-09-25 15:13:29.805798	12401	JDCORNEJO-PC	1	0
19142	inventarios	venta	hash	V	44433	0	0		LOLk6isiGI2bL6bvC+6Susgxafo=	2018-09-25 15:14:08.407437	4758	EC-PC	1	0
19143	inventarios	venta	hash	V	44434	0	0		E+uUqHlhYDgPOGov8CrIa/DQA1w=	2018-09-25 15:14:42.42562	12401	JDCORNEJO-PC	1	0
19144	inventarios	venta	hash	V	44435	0	0		+4OlAw98ZRISWXHfUAiHxooKr24=	2018-09-25 15:16:03.77205	633	CPU-FSA-L05-051	1	0
19145	inventarios	venta	hash	V	44436	0	0		MiwiMaNswrfOzGapSsMBHI5qxrI=	2018-09-25 15:22:34.23731	4758	EC-PC	1	0
19146	inventarios	venta	hash	V	44437	0	0		K7uRDyuCuLjHThHZCY0HtmJOXOg=	2018-09-25 15:28:34.977922	11037	BOLIVAR-PC	1	0
19147	inventarios	venta	hash	V	44438	0	0		WGEHy7nPpGwNVKJPUYLz1nBDt4k=	2018-09-25 15:33:52.488644	4758	EC-PC	1	0
19148	inventarios	venta	hash	V	44439	0	0		JTxbd050YAJTIOpRnRxKthxtXRw=	2018-09-25 15:37:29.702051	2321	SISTEMA2018	1	0
19149	inventarios	venta	hash	V	44440	0	0		dNeJWbDUbBrrnl/0SMl6fMZHdKY=	2018-09-25 15:46:42.07799	9244	TUCUME-PC	1	0
19150	inventarios	venta	hash	V	44441	0	0		RZno6+Ij5gEjpcdTXBHIlW4QAYs=	2018-09-25 15:49:44.481825	68	CHONGOYAPE-PC	1	0
19151	inventarios	venta	hash	V	44442	0	0		KIFOxyU53eOQTjqS+36Kui0uMJA=	2018-09-25 15:58:58.407328	11037	BOLIVAR-PC	1	0
19152	inventarios	venta	hash	V	44443	0	0		7x7NjLY7cZjWgSw46vYQqMTsyrM=	2018-09-25 16:09:05.98823	2321	SISTEMA2018	1	0
19153	inventarios	venta	hash	V	44444	0	0		MqO21qSkkikrNcU27kOZVt07Alg=	2018-09-25 16:18:32.632442	2321	SISTEMA2018	1	0
19154	inventarios	venta	hash	V	44445	0	0		BeRJ1DZHs2OwJ7WntTlM2AfYmpI=	2018-09-25 16:29:55.77382	2321	SISTEMA2018	1	0
19155	inventarios	venta	hash	V	44446	0	0		/81l5u9h+UyB7QRbpYZi3ILhpj4=	2018-09-25 16:46:28.413065	11037	BOLIVAR-PC	1	0
19156	inventarios	venta	hash	V	44447	0	0		mNp/4RZxPZkdcrHAFRDM5VYoCKA=	2018-09-25 16:58:40.499183	9244	TUCUME-PC	1	0
19157	inventarios	venta	hash	V	44448	0	0		aNhigPL7a2MF36xqYdddkXvJqyE=	2018-09-25 17:01:11.463299	11444	CPU-L01-53	1	0
19158	inventarios	venta	hash	V	44449	0	0		e7z3kiidCbJVsUOj8XzY2I7wCig=	2018-09-25 17:01:30.741169	9244	TUCUME-PC	1	0
19159	inventarios	venta	hash	V	44450	0	0		S0bXC3xNdiLzn1Gh+2NH6Odnqho=	2018-09-25 17:12:17.329177	9244	TUCUME-PC	1	0
19160	inventarios	venta	hash	V	44451	0	0		/vVvHY2Kt5NUhp8mCoysuY4RDR4=	2018-09-25 17:13:06.410865	8404	CHOTA-PC	1	0
19161	inventarios	venta	hash	V	44452	0	0		JTtAntl8GZrIpHx7sFLnhCCTkZE=	2018-09-25 17:15:24.286978	4758	EC-PC	1	0
19162	inventarios	venta	hash	V	44453	0	0		l7hhkSlRpMk63LrFx1Bnp0o9EUU=	2018-09-25 17:21:51.413484	12401	JDCORNEJO-PC	1	0
19163	inventarios	venta	hash	V	44454	0	0		RpCWSvLw0l8J3njZZan2rNUwe7U=	2018-09-25 17:24:38.954885	9244	TUCUME-PC	1	0
19164	tesoreria	cajaplanilla_detalle	detalleid	B	49411	0	0	true	false	2018-09-25 17:26:01.665702	11125	EVY-LAPTOP	1	0
19165	inventarios	venta	hash	V	44455	0	0		L3ED57TAW1onip0C0vvZKx/mF4k=	2018-09-25 17:27:46.697056	4758	EC-PC	1	0
19166	inventarios	venta	hash	V	44456	0	0		3Wxw32JcMmL5QYAUZF56MvYzK70=	2018-09-25 17:30:45.819577	4758	EC-PC	1	0
19167	inventarios	venta	hash	V	44379	0	0		WPhw9mvBg9Xh0RpVeKY+X6nG0gM=	2018-09-25 17:35:21.5094	1	SISTEMAS2-PC	1	0
19168	inventarios	venta	hash	V	44457	0	0		XHtqF/qDc0oceuWODyuVc7HDVFw=	2018-09-25 17:49:02.414166	73	ADMIN-PC	1	0
19169	inventarios	venta	hash	V	44458	0	0		1Y+5AthOo2CIK7DH7EDnGTenA9c=	2018-09-25 17:52:08.941769	4758	EC-PC	1	0
19170	inventarios	venta	hash	V	44459	0	0		CcI/azCiHCAG56BIFs1aauwCubc=	2018-09-25 18:00:17.330628	11857	SANTAANITA-LIMA	1	0
19171	inventarios	venta	hash	V	44460	0	0		xMTr5gLiUZwKcGvI1SrbruFzMxM=	2018-09-25 18:03:33.052829	4758	EC-PC	1	0
19172	inventarios	venta	hash	V	44461	0	0		JDrAtWy8TG3Vg52qdbIxA3QTuAs=	2018-09-25 18:08:03.596855	69	CHEPEN-PC	1	0
19173	inventarios	venta	hash	V	44462	0	0		FJav8gSuAfLyIghaX6aomir4wbk=	2018-09-25 18:25:18.828092	4758	EC-PC	1	0
19174	inventarios	venta	hash	V	44463	0	0		uDF1rCoaPakXZzH4IM3ktOt9OD4=	2018-09-25 19:03:05.357043	4758	EC-PC	1	0
19175	inventarios	venta	hash	V	44464	0	0		KwHAtM+aotTDPUn1aC1z5ziMZCs=	2018-09-26 07:08:07.514091	9244	TUCUME-PC	1	0
19176	inventarios	venta	hash	V	44465	0	0		d69J91W2JddDMjuvlb4t39fkHyc=	2018-09-26 07:23:03.389991	87	PACANGUILLA-PC	1	0
19177	inventarios	venta	hash	V	44466	0	0		EtDCb1lsePozJDnrF9Zt8FehylU=	2018-09-26 07:34:10.293203	70	PC-PUEBLONUEVO	1	0
19178	inventarios	venta	hash	V	44467	0	0		F8bCQTuZdxP570mlYf5X3xSYVnM=	2018-09-26 07:48:20.256508	11891	SLAMBAYEQUE	1	0
19180	inventarios	venta	hash	V	44469	0	0		vmOtjrc+KfklyqDhT+u/Zeqosnc=	2018-09-26 08:05:09.352872	9244	TUCUME-PC	1	0
19181	inventarios	venta	hash	V	44470	0	0		V3ZWDLoP/gpupHW61Z4oq1EfPNE=	2018-09-26 08:13:26.474982	11857	SANTAANITA-LIMA	1	0
19182	inventarios	venta	hash	V	44471	0	0		3fWq6/QgZCXeqWKOFNfAXkC/VAQ=	2018-09-26 08:22:48.407708	10757	NBK-L01-72	1	0
19183	inventarios	venta	hash	V	44472	0	0		GMt/S6jbkjOvI0bSaMc6TlOtEgs=	2018-09-26 08:24:22.668169	9244	TUCUME-PC	1	0
19184	inventarios	venta	hash	V	44473	0	0		oyxq35KcnHbeoivLhdd1+FFiKUw=	2018-09-26 08:29:28.733241	4758	EC-PC	1	0
19185	inventarios	venta	hash	V	44474	0	0		qAKUWBMSc87OuAYOkAwfqzbkWZQ=	2018-09-26 08:30:03.152297	10757	NBK-L01-72	1	0
19186	inventarios	venta	hash	V	44475	0	0		sFy3POwYd4wKTul2YRpdzIZuQSU=	2018-09-26 08:30:28.015368	10757	NBK-L01-72	1	0
19187	inventarios	venta	hash	V	44476	0	0		1RUVysPYFOK6XMGhWslFSZLy6h0=	2018-09-26 08:31:44.863326	10757	NBK-L01-72	1	0
19188	inventarios	venta	hash	V	44477	0	0		uV4DPlRe2UF35zUGFrOnasdWrkY=	2018-09-26 08:32:27.889689	10757	NBK-L01-72	1	0
19189	inventarios	venta	hash	V	44478	0	0		cy+tm3uMJiBlV1hs4Ty5+lQ6V6o=	2018-09-26 08:32:56.870987	10757	NBK-L01-72	1	0
19190	inventarios	venta	hash	V	44479	0	0		CSbvMIQNybti+ZrxCqguLCgxHdU=	2018-09-26 08:33:20.539199	10757	NBK-L01-72	1	0
19191	inventarios	venta	hash	V	44480	0	0		NdQSN1vt8cPOZ2BaNa7i/FHMot4=	2018-09-26 08:33:58.891237	10757	NBK-L01-72	1	0
19192	inventarios	venta	hash	V	44481	0	0		LbnMW0PZXhY1XaggFuwZO2QYIPU=	2018-09-26 08:34:27.080193	10757	NBK-L01-72	1	0
19193	inventarios	venta	hash	V	44482	0	0		t871cjARIXuHBoiIpeUJcBT5FZE=	2018-09-26 08:35:29.818483	633	CPU-FSA-L05-051	1	0
19194	inventarios	venta	hash	V	44483	0	0		hazHC+l8lOtPN0aiJ8AUxQjIkZA=	2018-09-26 08:46:55.902372	9244	TUCUME-PC	1	0
19195	inventarios	venta	hash	V	44484	0	0		CH1iFRTip9OXbDifkfIyqgLtU6s=	2018-09-26 08:51:55.621715	8404	CHOTA-PC	1	0
19196	inventarios	venta	hash	V	44485	0	0		8Jf4jgnchctIHOa6NvBjDLDHJG4=	2018-09-26 08:59:17.765616	4758	EC-PC	1	0
19197	inventarios	venta	hash	V	44486	0	0		2FWFv8v4YGmh9murfyPuSbXMk0c=	2018-09-26 09:00:42.820117	4508	CPU-L01-64	1	0
19198	inventarios	venta	hash	V	44487	0	0		rVUhi+sNFW115ilq9Zmmax9VYac=	2018-09-26 09:02:48.394761	4508	CPU-L01-64	1	0
19199	inventarios	venta	hash	V	44488	0	0		RbNXdZuTO3nw0Kt38bFrQTpfdow=	2018-09-26 09:03:25.533958	4758	EC-PC	1	0
19200	inventarios	venta	hash	V	44489	0	0		JtUt4+Aecqnp81eXRQ/2WSds5Nk=	2018-09-26 09:04:12.692599	4508	CPU-L01-64	1	0
19201	inventarios	venta	hash	V	44490	0	0		FgqAU8lerIUQ0Ac0IS7eYR/nGk4=	2018-09-26 09:08:38.293853	4508	CPU-L01-64	1	0
19202	inventarios	venta	hash	V	44491	0	0		3CuENlOj7M75w5zAhBYWERwan88=	2018-09-26 09:14:49.737976	68	CHONGOYAPE-PC	1	0
19203	tesoreria	cajaplanilla_detalle	planillaid	I	49450	0	0	5822	6504	2018-09-26 09:19:50.26564	11125	EVY-LAPTOP	1	0
19204	inventarios	venta	ventaid	I	44491	0	0	6504	6504	2018-09-26 09:19:50.26564	11125	EVY-LAPTOP	1	0
19205	inventarios	venta	hash	V	44492	0	0		sl+Ar/4kI+QCiLJ8+X5bsRUDHJc=	2018-09-26 09:20:12.118007	11037	BOLIVAR-PC	1	0
19206	tesoreria	cajaplanilla_detalle	estado	B	49444	0	0	true	false	2018-09-26 09:20:46.375914	10757	NBK-L01-72	1	0
19207	tesoreria	cajaplanilla_detalle	estado	B	49442	0	0	true	false	2018-09-26 09:20:53.194925	10757	NBK-L01-72	1	0
19208	tesoreria	cajaplanilla_detalle	estado	B	49443	0	0	true	false	2018-09-26 09:20:55.746935	10757	NBK-L01-72	1	0
19209	tesoreria	cajaplanilla_detalle	estado	B	49441	0	0	true	false	2018-09-26 09:20:57.95994	10757	NBK-L01-72	1	0
19210	tesoreria	cajaplanilla_detalle	estado	B	49440	0	0	true	false	2018-09-26 09:21:00.370997	10757	NBK-L01-72	1	0
19211	tesoreria	cajaplanilla_detalle	estado	B	49439	0	0	true	false	2018-09-26 09:21:05.193976	10757	NBK-L01-72	1	0
19212	tesoreria	cajaplanilla_detalle	estado	B	49438	0	0	true	false	2018-09-26 09:21:07.500326	10757	NBK-L01-72	1	0
19213	tesoreria	cajaplanilla_detalle	estado	B	49437	0	0	true	false	2018-09-26 09:21:11.287764	10757	NBK-L01-72	1	0
19214	tesoreria	cajaplanilla_detalle	estado	B	49434	0	0	true	false	2018-09-26 09:21:13.443032	10757	NBK-L01-72	1	0
19215	tesoreria	cajaplanilla_detalle	estado	B	49452	0	0	true	false	2018-09-26 09:24:35.2472	10757	NBK-L01-72	1	0
19216	inventarios	venta	hash	V	44493	0	0		5n42Pyl5/fHOsut/555mWK80HeQ=	2018-09-26 09:33:37.557051	12401	JDCORNEJO-PC	1	0
19217	inventarios	venta	hash	V	44494	0	0		Tyor5fcJ7J+qIeB1QlVa0V0nTlE=	2018-09-26 09:34:44.56998	11891	SLAMBAYEQUE	1	0
19218	inventarios	venta	hash	V	44495	0	0		Cc6+Wk351WUdHA39mMm7zC0FiHg=	2018-09-26 09:36:44.391062	4758	EC-PC	1	0
19219	inventarios	venta	hash	V	44496	0	0		OieK8gokJJ+F0vFT8q7Rp1jnGJE=	2018-09-26 09:39:23.156894	8404	CHOTA-PC	1	0
19220	inventarios	venta	hash	V	44497	0	0		ewu1NnkLXandXXDrxKfxTpXBnKU=	2018-09-26 09:42:24.373632	4758	EC-PC	1	0
19221	inventarios	venta	hash	V	44498	0	0		h4YDhf7S4CORjI4ZXPrWo+LMg6M=	2018-09-26 09:59:49.61633	4758	EC-PC	1	0
19222	inventarios	venta	hash	V	44499	0	0		vOAdV6sKfZZZRAIeWECkT0dAOno=	2018-09-26 10:04:59.008375	4758	EC-PC	1	0
19223	inventarios	venta	hash	V	44500	0	0		RKs2jJ2W9acPAPbz/u5DFHvHVEo=	2018-09-26 10:08:58.098474	4758	EC-PC	1	0
19224	inventarios	venta	hash	V	44501	0	0		VEjWTFKyv4AeruONPtLm0Fw6b0Y=	2018-09-26 10:17:00.441235	633	CPU-FSA-L05-051	1	0
19225	inventarios	venta	hash	V	44502	0	0		WNuT/HCle8ZFbQLXiicsDP3ZhXY=	2018-09-26 10:28:00.135897	2321	SISTEMA2018	1	0
19226	inventarios	venta	hash	V	44503	0	0		IrSwu8oht9Oqz3yFveTxs6am9ow=	2018-09-26 10:33:22.539873	2321	SISTEMA2018	1	0
19227	inventarios	venta	hash	V	44504	0	0		ys/srpPSlzcxLWlVVhLwkjhMhWU=	2018-09-26 10:54:17.080776	9244	TUCUME-PC	1	0
19228	inventarios	venta	hash	V	44505	0	0		vgj1Kt8YKsIEw3VRxVKLbfa4dJU=	2018-09-26 10:59:50.262541	4758	EC-PC	1	0
19229	inventarios	venta	hash	V	44506	0	0		mdbqD073U24KH8ghayY97Up3mPE=	2018-09-26 11:00:39.540074	9244	TUCUME-PC	1	0
19230	inventarios	venta	hash	V	44507	0	0		p+a6OYy1eL/6PxQV0NsdvsDmaYI=	2018-09-26 11:08:57.712744	4758	EC-PC	1	0
19231	inventarios	venta	hash	V	44508	0	0		nEgA4Z3XXkiQOq1YvuEiWRyJ7zU=	2018-09-26 11:13:12.534858	4758	EC-PC	1	0
19232	inventarios	venta	hash	V	44509	0	0		9jyDsemr56X3Hjg5xRbjTUymWhc=	2018-09-26 11:22:14.942515	11857	SANTAANITA-LIMA	1	0
19233	inventarios	venta	hash	V	44510	0	0		IzucRIiUoOhmT9IzqUdvhXwcmPE=	2018-09-26 11:32:21.154907	4758	EC-PC	1	0
19234	inventarios	venta	hash	V	44511	0	0		E9bi3wLkStFaOB3eCgGKv9/9DZc=	2018-09-26 11:41:32.341351	4758	EC-PC	1	0
19235	inventarios	venta	hash	V	44512	0	0		kAAXTmJETCzI2xpARFi5udecL40=	2018-09-26 12:06:26.85365	11891	SLAMBAYEQUE	1	0
19236	inventarios	venta	hash	V	44513	0	0		vxta41l1d215ZWy906RWrolYjMU=	2018-09-26 12:11:16.688927	11891	SLAMBAYEQUE	1	0
19237	inventarios	venta	hash	V	44514	0	0		cVYFXqCDrjobBeLB4Wy3UTPb9Vw=	2018-09-26 12:39:08.23511	11037	BOLIVAR-PC	1	0
19238	inventarios	venta	hash	V	44515	0	0		8GfVDkC3kmvdrygGNeGGfb4SmDs=	2018-09-26 12:42:27.144153	69	CHEPEN-PC	1	0
19239	inventarios	venta	hash	V	44516	0	0		8mmAMPJO+HvwM8/cxonSAM7WwUg=	2018-09-26 12:42:45.881729	4758	EC-PC	1	0
19240	inventarios	venta	hash	V	44517	0	0		EaPRQuhSqtVdH7saujAtcZA1EuQ=	2018-09-26 12:53:16.983261	10836	CAJAMARCA-PC	1	0
19241	inventarios	venta	hash	V	44518	0	0		D3vEarV/re6gu3rT3X/vDWbOFbA=	2018-09-26 13:12:38.270505	11891	SLAMBAYEQUE	1	0
19242	inventarios	venta	hash	V	44519	0	0		luhD3RE5NimRd2P5zlHVc51FlGU=	2018-09-26 13:15:05.549727	11891	SLAMBAYEQUE	1	0
19243	inventarios	venta	hash	V	44520	0	0		KpSk3VYlpAUBHccq6GdxqZNYd9g=	2018-09-26 13:25:34.447341	11857	SANTAANITA-LIMA	1	0
19244	inventarios	venta	hash	V	44521	0	0		qhfkdxk/uwbj7uAgJlca65eBMMc=	2018-09-26 13:27:40.955715	11857	SANTAANITA-LIMA	1	0
19245	inventarios	venta	hash	V	44522	0	0		oYLTpilaHKw5Otc+ZQGE8yg5Eak=	2018-09-26 13:48:17.028815	11857	SANTAANITA-LIMA	1	0
19246	inventarios	venta	hash	V	44523	0	0		NEzywh01kfCSfPDT9hLDjrolMoE=	2018-09-26 14:07:03.419306	9244	TUCUME-PC	1	0
19247	inventarios	venta	hash	V	44524	0	0		vH810A/dMURt1tlIhqMt4uloyr4=	2018-09-26 14:38:57.876075	11857	SANTAANITA-LIMA	1	0
19248	inventarios	venta	hash	V	44525	0	0		wDpRL0XjxV/FjKEicgDbIWSfSVU=	2018-09-26 14:42:35.578627	10836	CAJAMARCA-PC	1	0
19249	inventarios	venta	hash	V	44526	0	0		a04bIEc2hGobU+WWSe7BLy6QTFI=	2018-09-26 14:49:55.197092	9244	TUCUME-PC	1	0
19250	inventarios	venta	hash	V	44527	0	0		4erL51n5/0l77IDT9S63gl/3k4c=	2018-09-26 15:22:06.498566	4758	EC-PC	1	0
19251	inventarios	venta	hash	V	44528	0	0		Iu3r96YNKECFCZLBEfNcK+2QBio=	2018-09-26 15:30:35.770228	11891	SLAMBAYEQUE	1	0
19252	inventarios	venta	hash	V	44529	0	0		E+nYDJ5aYbduCSYTEqnoG5nYNzg=	2018-09-26 15:34:23.862346	73	ADMIN-PC	1	0
19253	inventarios	venta	hash	V	44530	0	0		j+xYdweyyet2XDRf6+bXNkU3TjA=	2018-09-26 15:39:47.165643	9244	TUCUME-PC	1	0
19254	inventarios	venta	hash	V	44531	0	0		ojJwUyvnF0sOCGJiNbzQgz5xzRg=	2018-09-26 15:52:52.605721	8404	CHOTA-PC	1	0
19255	inventarios	venta	hash	V	44532	0	0		TJB0X+ptDqbPW1QIf8KMSfbquxo=	2018-09-26 15:56:22.217304	9244	TUCUME-PC	1	0
19256	inventarios	venta	hash	V	44533	0	0		371CPK2WTpXBeJUmAyZd3D/tu/k=	2018-09-26 16:01:36.165697	4758	EC-PC	1	0
19257	inventarios	venta	hash	V	44534	0	0		QaJjrqB20RIXih1d6Y1BBsehpyc=	2018-09-26 16:06:40.496861	12401	JDCORNEJO-PC	1	0
19258	inventarios	venta	hash	V	44535	0	0		9pCDm3/a4o0g6iG3QfDNGUWPLew=	2018-09-26 16:21:25.601162	9244	TUCUME-PC	1	0
19259	inventarios	venta	hash	V	44536	0	0		GcaAxjMP+uKeo7Z9xVa0iXGSpJo=	2018-09-26 16:34:24.497092	11857	SANTAANITA-LIMA	1	0
19260	inventarios	venta	hash	V	44537	0	0		K02VLHZoisYX0IgMdg1efxAn5yc=	2018-09-26 16:45:44.812691	73	ADMIN-PC	1	0
19261	inventarios	venta	hash	V	44538	0	0		pYpmr9P+f/tSbDM2LOshRMHR478=	2018-09-26 16:45:55.056858	4758	EC-PC	1	0
19262	inventarios	venta	hash	V	44539	0	0		60TriQPwq9JtJgj2HbSksmwKda4=	2018-09-26 16:46:06.040994	68	CHONGOYAPE-PC	1	0
19263	inventarios	venta	hash	V	44540	0	0		pwNWzUD16jg3uPuWa5agKM95EUQ=	2018-09-26 16:49:27.178741	11857	SANTAANITA-LIMA	1	0
19264	inventarios	venta	hash	V	44541	0	0		X/yGThzhHk4KZS31o0FXSjaYKJE=	2018-09-26 16:52:59.871218	4758	EC-PC	1	0
19265	inventarios	venta	hash	V	44542	0	0		PtA8LdZcB0/IQleGeMNKTa1iTRc=	2018-09-26 17:00:03.856718	68	CHONGOYAPE-PC	1	0
19266	inventarios	venta	hash	V	44543	0	0		yB0i5wIxp48cNDMxiB6/60LQeyQ=	2018-09-26 17:03:11.842484	9244	TUCUME-PC	1	0
19267	inventarios	venta	hash	V	44544	0	0		kuYwchzsLnAEHfzuIGoZciCn2LM=	2018-09-26 17:15:50.051567	4758	EC-PC	1	0
19268	inventarios	venta	hash	V	44545	0	0		M49p0A/dhCV4NGOC0l0JqaxW5IA=	2018-09-26 17:26:47.208684	11444	CPU-L01-53	1	0
19269	inventarios	venta	hash	V	44546	0	0		BJ5Sa+MBlqAJAwPjyHI5rol9eU0=	2018-09-26 17:29:01.456945	68	CHONGOYAPE-PC	1	0
19270	inventarios	venta	hash	V	44547	0	0		gBPtvLHIlN9E9bXJYdJWPb//4kg=	2018-09-26 17:31:41.664639	11857	SANTAANITA-LIMA	1	0
19271	inventarios	venta	hash	V	44548	0	0		n0o/HGVnRdYTWUN6bG1yft220Zo=	2018-09-26 17:37:20.022089	4758	EC-PC	1	0
19272	inventarios	venta	hash	V	44549	0	0		fN0J1jwbIlHKr6upz+xyLRyZl0k=	2018-09-26 17:45:07.933064	69	CHEPEN-PC	1	0
19273	inventarios	venta	hash	V	44550	0	0		5F7mox1UWXpJEh8HCSlqkFeqHU4=	2018-09-26 17:56:08.152818	4758	EC-PC	1	0
19274	inventarios	venta	hash	V	44551	0	0		DBmu+LOKRPIav0EfPn8GiisCqzo=	2018-09-26 17:57:26.633185	4758	EC-PC	1	0
19275	inventarios	venta	hash	V	44552	0	0		ezjUfz+hRih0FbPLyJvb4Abo14Y=	2018-09-27 07:38:31.484955	11891	SLAMBAYEQUE	1	0
19276	inventarios	venta	hash	V	44553	0	0		0takEfyxx7Hw8Bk5Rdgw3QNxaLE=	2018-09-27 08:15:25.410525	4758	EC-PC	1	0
19277	inventarios	venta	hash	V	44554	0	0		yiGFqqBwDC9rX6aSl3TQjdDx0Z0=	2018-09-27 08:22:30.719754	11125	EVY-LAPTOP	1	0
19278	inventarios	venta	hash	V	44555	0	0		7VQxtxvZ0b6kdJyG+/Nte2ozSLE=	2018-09-27 08:32:22.772611	9244	TUCUME-PC	1	0
19279	inventarios	venta	hash	V	44556	0	0		IK7hb7YgzEjMxhcnGvyIHg1MXyw=	2018-09-27 08:35:08.180465	11857	SANTAANITA-LIMA	1	0
19280	inventarios	venta	hash	V	44557	0	0		Tyk5O/K5w7nLNPPSzAe8tPIdnMs=	2018-09-27 08:37:45.52097	11125	EVY-LAPTOP	1	0
19281	inventarios	venta	hash	V	44558	0	0		YXiYvWgsRLbxlDkWp30zXaXlwQY=	2018-09-27 08:46:14.192721	9244	TUCUME-PC	1	0
19282	inventarios	venta	hash	V	44559	0	0		3nJTZEMT15HzsvdG84xK5AnlIWM=	2018-09-27 08:52:58.711761	4758	EC-PC	1	0
19283	inventarios	venta	hash	V	44560	0	0		MQbhAdalIV6T7aFNEsTLfWZ+c6o=	2018-09-27 08:55:41.232649	9244	TUCUME-PC	1	0
19284	inventarios	venta	hash	V	44561	0	0		GDtrwIBA928+fiRuEPkwEW0rehA=	2018-09-27 08:58:46.358415	2321	SISTEMA2018	1	0
19285	inventarios	venta	hash	V	44562	0	0		Gv1wYuOxmMdVWfj930lMmAJ8gbs=	2018-09-27 09:07:22.572369	2321	SISTEMA2018	1	0
19286	inventarios	venta	hash	V	44563	0	0		a7leWb2ykQwQMSarj4HCQnbBb6g=	2018-09-27 09:19:59.342291	4758	EC-PC	1	0
19287	inventarios	venta	hash	V	44564	0	0		HBtVMtosScH5ChwEgswFkxAYNpo=	2018-09-27 09:24:46.238597	4758	EC-PC	1	0
19288	inventarios	venta	hash	V	44565	0	0		Or+1aw3byt34TOPBmRChAqKIt5E=	2018-09-27 09:29:31.994331	87	PACANGUILLA-PC	1	0
19289	inventarios	venta	hash	V	44566	0	0		ZDl+2Hyz3mJLZc00YifATztEEes=	2018-09-27 09:30:58.280058	4758	EC-PC	1	0
19290	inventarios	venta	hash	V	44567	0	0		A2CKRo3xVOajnaDb3z+GDDr9gUs=	2018-09-27 09:31:51.908227	9244	TUCUME-PC	1	0
19291	inventarios	venta	hash	V	44568	0	0		nZV3behslT2pysn6fnl7gYEqEDY=	2018-09-27 09:37:08.438724	9244	TUCUME-PC	1	0
19292	inventarios	venta	hash	V	44569	0	0		8jQA9YVfeMNHXFVXdhT1xg+ofZs=	2018-09-27 09:53:30.683102	11032	EC-PC	1	0
19293	inventarios	venta	hash	V	44570	0	0		wIc4W5TYhbg7A6VtGgU5AEfWoMk=	2018-09-27 09:58:07.170273	11444	CPU-L01-53	1	0
19294	inventarios	venta	hash	V	44571	0	0		W9yYHAUQhrfdQoxHXefHTR9p5Lk=	2018-09-27 09:58:12.497958	10763	TRANSA02	1	0
19295	inventarios	venta	hash	V	44572	0	0		PjOk4ztVspFPxfxyyEWtvBtiCT4=	2018-09-27 10:07:31.922882	11857	SANTAANITA-LIMA	1	0
19296	inventarios	venta	hash	V	44573	0	0		wmWIWVqrDZ449DFfKKL14//rrbA=	2018-09-27 10:39:25.268446	5532	CONTA-LEYDY	1	0
19297	inventarios	venta	hash	V	44574	0	0		0ACFRjYR4MginiaVdrRJx1Aw9KA=	2018-09-27 10:40:43.441892	9244	TUCUME-PC	1	0
19298	inventarios	venta	hash	V	44575	0	0		M4VWI1udAS/D7DRAyQjbVZZu/vg=	2018-09-27 10:49:40.379616	11891	SLAMBAYEQUE	1	0
19299	inventarios	venta	hash	V	44576	0	0		c95+YWsQsFbOWxo9OOFiOIh272k=	2018-09-27 11:12:43.292563	11857	SANTAANITA-LIMA	1	0
19300	inventarios	venta	hash	V	44577	0	0		ZGOFT/610oZQ6BOsCMybRRJV/C0=	2018-09-27 11:36:34.820699	11032	EC-PC	1	0
19301	inventarios	venta	hash	V	44579	0	0		+wcGlIOPkurcRT50yUuN7AzlHZQ=	2018-09-27 11:49:43.678768	11037	BOLIVAR-PC	1	0
19302	inventarios	venta	hash	V	44580	0	0		Naz4bDKArLR9Pd15b84ykaw7EXc=	2018-09-27 11:54:15.779648	11032	EC-PC	1	0
19303	inventarios	venta	hash	V	44581	0	0		cen9YQ3QihAqA4rKkGo3Caqv2yM=	2018-09-27 12:00:23.000224	11857	SANTAANITA-LIMA	1	0
19304	inventarios	venta	hash	V	44582	0	0		hbkRIBNlSOHUDfIsj5h7ddmEcxo=	2018-09-27 12:19:59.91348	11857	SANTAANITA-LIMA	1	0
19305	inventarios	venta	hash	V	44583	0	0		swsWjwgg306BOQLiq+fggeAgHBA=	2018-09-27 12:26:01.50627	11037	BOLIVAR-PC	1	0
19306	inventarios	venta	hash	V	44584	0	0		fmrfbV0P4p5fx41BcYXiIQlumwE=	2018-09-27 12:31:56.25721	11857	SANTAANITA-LIMA	1	0
19307	inventarios	venta	hash	V	44585	0	0		d7N6PYNYo8vLEROt7CwNL/2PZac=	2018-09-27 12:52:53.500115	9244	TUCUME-PC	1	0
19308	inventarios	venta	hash	V	44586	0	0		xPeayUJVnh6nxduON0KGKczaarI=	2018-09-27 12:59:19.457206	11857	SANTAANITA-LIMA	1	0
19309	inventarios	venta	hash	V	44587	0	0		hgVaOrY0G5iU6J+uQRqMlNl4VCQ=	2018-09-27 12:59:56.408301	11032	EC-PC	1	0
19310	inventarios	venta	hash	V	44588	0	0		VCEQX1OgYlx1VvjwDqbeNH0VKw4=	2018-09-27 13:01:09.780103	12401	JDCORNEJO-PC	1	0
19311	inventarios	venta	hash	V	44589	0	0		rd+4ZcXQP9nYPuMOcxRAvC+5r6U=	2018-09-27 13:40:05.998323	11857	SANTAANITA-LIMA	1	0
19312	inventarios	venta	hash	V	44590	0	0		5zVJ9TcbFkFjX/HTyNbJibk7p0M=	2018-09-27 15:22:31.970308	87	PACANGUILLA-PC	1	0
19313	inventarios	venta	hash	V	44591	0	0		DxMbWTaqqwI2WR0PMiSjupiHK+c=	2018-09-27 15:22:54.496659	8404	CHOTA-PC	1	0
19314	inventarios	venta	hash	V	44592	0	0		od51c+IUnb0DQiNUnCtSXjjS62Q=	2018-09-27 15:25:37.248467	87	PACANGUILLA-PC	1	0
19315	inventarios	venta	hash	V	44593	0	0		8mdNiU+pB3ChgXuKLtJygcxYu/Q=	2018-09-27 15:36:13.966983	11891	SLAMBAYEQUE	1	0
19316	inventarios	venta	hash	V	44594	0	0		RqPszXPNBlXdJA5O7Sehv36eFpY=	2018-09-27 15:36:34.62054	68	CHONGOYAPE-PC	1	0
19317	inventarios	venta	hash	V	44595	0	0		pmNszTp/YZ+TUUiiLbfYQ+sSvPc=	2018-09-27 15:42:25.117292	87	PACANGUILLA-PC	1	0
19318	inventarios	venta	hash	V	44596	0	0		ycxlsQhMXVr8E/TYtLP1//lGQHM=	2018-09-27 16:03:02.238787	11857	SANTAANITA-LIMA	1	0
19319	inventarios	venta	hash	V	44597	0	0		AZ2777lP1uSez3/jkVA3AVAXdmY=	2018-09-27 16:06:40.39688	11857	SANTAANITA-LIMA	1	0
19320	inventarios	venta	hash	V	44598	0	0		NFFK7lBVVgvoG7HEQ4aE4mTKGgg=	2018-09-27 16:06:53.254557	9244	TUCUME-PC	1	0
19321	inventarios	venta	hash	V	44599	0	0		yJZnbO3irvzPTTd4IuK3l8TlCow=	2018-09-27 16:33:16.37884	9244	TUCUME-PC	1	0
19322	inventarios	venta	hash	V	44600	0	0		GVTPf4esyJpCErZFCKDD03LGpM0=	2018-09-27 16:46:58.993601	11032	EC-PC	1	0
19323	inventarios	venta	hash	V	44601	0	0		ENsCPe4AR1nKLBp9brzwCl5E00w=	2018-09-27 16:49:02.078639	8404	CHOTA-PC	1	0
19324	inventarios	venta	hash	V	44602	0	0		wuToHj02XYayu+qiDSwk907Fnlo=	2018-09-27 16:51:16.033004	8404	CHOTA-PC	1	0
19325	inventarios	venta	hash	V	44603	0	0		gUM05bt6BJxhXDAWxcIQDXmJCEQ=	2018-09-27 16:53:33.172707	8404	CHOTA-PC	1	0
19326	inventarios	venta	hash	V	44604	0	0		gg/2R3Gv7G5mVRdp3VGr+/5EuKM=	2018-09-27 16:55:14.4716	11037	BOLIVAR-PC	1	0
19327	inventarios	venta	hash	V	44605	0	0		GIuRHTgc99IG0bntQfVgYvAA/+Q=	2018-09-27 17:10:52.449313	9244	TUCUME-PC	1	0
19328	inventarios	venta	hash	V	44606	0	0		FozXixBoAik2Kx/IbHs0tMnEWSk=	2018-09-27 17:33:33.943473	11032	EC-PC	1	0
19329	inventarios	venta	hash	V	44607	0	0		C3mDx5pPCevhDzT3Xf3GeNf4tTI=	2018-09-27 17:57:32.391447	11032	EC-PC	1	0
19330	tesoreria	cajaplanilla_detalle	estado	B	49549	0	0	true	false	2018-09-27 18:01:40.042859	11125	EVY-LAPTOP	1	0
19331	inventarios	venta	hash	V	44608	0	0		a6kqXhl0ImoPkHf+tol/d5QOpDE=	2018-09-27 18:01:52.610773	11032	EC-PC	1	0
19332	tesoreria	cajaplanilla_detalle	estado	B	49604	0	0	true	false	2018-09-27 18:03:28.917297	11125	EVY-LAPTOP	1	0
19333	inventarios	venta	hash	V	44609	0	0		dmSAaXHOFk/j39hyo9d4dNJZ628=	2018-09-27 18:03:54.139124	73	ADMIN-PC	1	0
19334	inventarios	venta	hash	V	44610	0	0		Ei0ryetyY6YsYFrsNh60fPe7RNU=	2018-09-27 18:05:50.862025	73	ADMIN-PC	1	0
19335	inventarios	venta	hash	V	44612	0	0		mjhW48AzGsC3gegt9gRiNSXe3+8=	2018-09-27 18:19:29.962267	11032	EC-PC	1	0
19336	inventarios	venta	hash	V	44611	0	0		Cer5bFzSFk4qtQXKSmZvtTik8fA=	2018-09-27 18:19:31.092174	11857	SANTAANITA-LIMA	1	0
19337	inventarios	venta	hash	V	44613	0	0		elQXSEgienkzQTZxR8jsUXkJeNE=	2018-09-27 18:38:30.985766	11857	SANTAANITA-LIMA	1	0
19338	inventarios	venta	hash	V	44614	0	0		DTfgRYv6/S+MAYPlKrlMjxpVNyg=	2018-09-27 19:26:00.996589	11857	SANTAANITA-LIMA	1	0
19339	inventarios	venta	hash	V	44615	0	0		wJcG3mZ40vddEYF4z0br8WAkP3A=	2018-09-27 19:28:19.607322	11857	SANTAANITA-LIMA	1	0
19340	inventarios	venta	hash	V	44616	0	0		lyZmNFkxpBH6FWlmgbTE8DAyUfM=	2018-09-27 19:29:18.662517	11857	SANTAANITA-LIMA	1	0
19341	inventarios	venta	hash	V	44617	0	0		uOZG7IPNNLAtVKYs/+aKpXuBHjw=	2018-09-27 19:30:50.124649	11857	SANTAANITA-LIMA	1	0
19342	inventarios	venta	hash	V	44618	0	0		ATJjxmgalXsbSyEkGEEAZXH8SUk=	2018-09-28 07:19:04.60793	9244	TUCUME-PC	1	0
19343	inventarios	venta	hash	V	44619	0	0		0g0q85zgiMmDim+0cdw/TT+WFg4=	2018-09-28 07:21:50.941045	9244	TUCUME-PC	1	0
19344	inventarios	venta	hash	V	44620	0	0		BjSvSu/1JMKYEQVgtk05QnDMFF8=	2018-09-28 08:07:39.578186	633	CPU-FSA-L05-051	1	0
19345	inventarios	venta	hash	V	44621	0	0		rkA/VJMUeEbG8nUIP6O3Ra15P/A=	2018-09-28 08:25:31.242631	9244	TUCUME-PC	1	0
19346	inventarios	venta	hash	V	44622	0	0		Eo1JhzoN93kUTeYjNyA9FD6ynIg=	2018-09-28 08:33:58.603939	9244	TUCUME-PC	1	0
19347	inventarios	venta	hash	V	44623	0	0		es81cCDY/FZJUr/A2g8TT/1AveA=	2018-09-28 08:38:02.077896	9244	TUCUME-PC	1	0
19348	inventarios	venta	hash	V	44624	0	0		oBkvbY5P4faJBruS9LJnkc2SDzs=	2018-09-28 08:40:46.709756	9244	TUCUME-PC	1	0
19349	inventarios	venta	hash	V	44625	0	0		CDKbRbkbRKAR/1BShOURDeCJTa8=	2018-09-28 08:55:01.454226	70	PC-PUEBLONUEVO	1	0
19350	inventarios	venta	hash	V	44626	0	0		ROVAeDg8CYMa4As7N9lNTCELGMI=	2018-09-28 09:44:55.765578	9244	TUCUME-PC	1	0
19351	inventarios	venta	hash	V	44627	0	0		T/GBlLFzDmSltmLfFlgPPlti9qA=	2018-09-28 09:50:24.207721	87	PACANGUILLA-PC	1	0
19352	inventarios	venta	hash	V	44628	0	0		ifDSqHNOjBhWr2tNA77Go0rvHTA=	2018-09-28 09:57:21.656228	8404	CHOTA-PC	1	0
19353	inventarios	venta	hash	V	44629	0	0		ue0EBc2at25HrQ51XOZLOkH1YhI=	2018-09-28 10:04:21.836335	9244	TUCUME-PC	1	0
19354	inventarios	venta	hash	V	44630	0	0		2dp0YtrdxSRniJigjwIbuMafiyw=	2018-09-28 10:05:20.656782	69	CHEPEN-PC	1	0
19355	inventarios	venta	hash	V	44631	0	0		V5MlJvnJUTntVzUs3Qy6lPXRD78=	2018-09-28 10:06:32.24771	69	CHEPEN-PC	1	0
19356	inventarios	venta	hash	V	44632	0	0		NbIsA4wEgfQas3onF/IJIKoTlHg=	2018-09-28 10:07:26.825988	11032	EC-PC	1	0
19357	inventarios	venta	hash	V	44633	0	0		LunlaTwe1lGau7Rkpri7sFiG0Nk=	2018-09-28 10:08:33.293586	11032	EC-PC	1	0
19358	inventarios	venta	hash	V	44634	0	0		eHpwLaZ/SMyPlDICCWFJXzNrClM=	2018-09-28 10:09:59.070142	11037	BOLIVAR-PC	1	0
19359	inventarios	venta	hash	V	44635	0	0		HkF0RJOYdqNK9asc/6XcdGhZJCo=	2018-09-28 10:10:53.092805	8404	CHOTA-PC	1	0
19360	inventarios	venta	hash	V	44636	0	0		OfjGFTFuqL7SGwDVDkfIwayrh5g=	2018-09-28 10:13:31.162114	8404	CHOTA-PC	1	0
19361	inventarios	venta	hash	V	44637	0	0		B1bU2pCXgra2/L7OnbpmVhEZe2Q=	2018-09-28 10:20:45.790956	11032	EC-PC	1	0
19362	inventarios	venta	hash	V	44638	0	0		SIuVI0o4Fpammgny6ZlyxkxZrGY=	2018-09-28 10:23:09.24913	11857	SANTAANITA-LIMA	1	0
19363	inventarios	venta	hash	V	44639	0	0		pWx/xHN/H6hfcQKTo4YpAw4rZD8=	2018-09-28 10:30:29.051539	11857	SANTAANITA-LIMA	1	0
19364	inventarios	venta	hash	V	44640	0	0		//qfjlPJ/V7IJPZNO9Ks/pKbadQ=	2018-09-28 10:38:54.749092	11032	EC-PC	1	0
19365	inventarios	venta	hash	V	44641	0	0		gZMZ2g59tr9fYBkeet0x/+GrMBQ=	2018-09-28 10:45:52.166079	11032	EC-PC	1	0
19366	inventarios	venta	hash	V	44642	0	0		sFNoNvTW90/gXZiYIGoKx1E3Tm8=	2018-09-28 10:51:43.069889	11667	TRANSA01	1	0
19367	inventarios	venta	hash	V	44643	0	0		t5mZ8gCOP5ideYcpzPDMLJfV0i0=	2018-09-28 10:59:57.52799	11037	BOLIVAR-PC	1	0
19368	inventarios	venta	hash	V	44644	0	0		wrtazgjAzCLb2+W3ZAWiwEHILeM=	2018-09-28 11:21:03.678882	9244	TUCUME-PC	1	0
19369	inventarios	venta	hash	V	44642	0	0	sFNoNvTW90/gXZiYIGoKx1E3Tm8=	wo7X7bOvBoDBOyd+YwXVaUmG/YY=	2018-09-28 11:21:35.444753	11667	TRANSA01	1	0
19370	inventarios	venta	hash	V	44645	0	0		Xs3yJnlQcOOQnZowlsqY10lLZuo=	2018-09-28 11:33:57.191294	9244	TUCUME-PC	1	0
19371	inventarios	venta	hash	V	44646	0	0		DDUglIC0gPb2c8bs8QViFQpqOv8=	2018-09-28 11:36:25.981841	9244	TUCUME-PC	1	0
19372	inventarios	venta	hash	V	44647	0	0		XQa4dSMfB5KQxzpJMlqAs8YuXlw=	2018-09-28 11:38:39.73444	9244	TUCUME-PC	1	0
19373	inventarios	venta	hash	V	44648	0	0		CaYmK36BM1UwShnEjkgwx6CnEQg=	2018-09-28 11:41:20.130924	11032	EC-PC	1	0
19374	inventarios	venta	hash	V	44642	0	0	wo7X7bOvBoDBOyd+YwXVaUmG/YY=	vktYmMd93bxN8vTSfnT1g9O6d9w=	2018-09-28 11:43:36.541673	11667	TRANSA01	1	0
19375	inventarios	venta	hash	V	44649	0	0		WImtuvlF0lMSvOiKUpovMNJh/uU=	2018-09-28 11:44:49.900529	11032	EC-PC	1	0
19376	inventarios	venta	hash	V	44650	0	0		JZSWASLx6qdJFM/uffAJY1HAYrY=	2018-09-28 11:45:44.996947	11032	EC-PC	1	0
19377	inventarios	venta	hash	V	44651	0	0		DKTVgnCczGhobL8IzJL2nqo/gKg=	2018-09-28 11:46:51.625102	11667	TRANSA01	1	0
19378	inventarios	venta	hash	V	44652	0	0		BjEgbADC/R2Ioq7GESfdq9Ko2ys=	2018-09-28 11:47:18.242335	68	CHONGOYAPE-PC	1	0
19379	inventarios	venta	hash	V	44653	0	0		Yx18Oyy4gbRuUt6Znq0Uud2x8Ig=	2018-09-28 11:51:41.426069	9244	TUCUME-PC	1	0
19380	inventarios	venta	hash	V	44654	0	0		grFryg/XnrkJUolNBhZvvAef71A=	2018-09-28 12:00:59.461562	11667	TRANSA01	1	0
19381	inventarios	venta	hash	V	44655	0	0		hbqjan2JQIjJQHAmwZ1LfdAwaoE=	2018-09-28 12:16:08.419213	11037	BOLIVAR-PC	1	0
19382	inventarios	venta	hash	V	44656	0	0		OXIYwVSxUSaCByrW+tUnX7nn8rc=	2018-09-28 12:19:25.827011	11857	SANTAANITA-LIMA	1	0
19383	inventarios	venta	hash	V	44657	0	0		eUBY2vqrDzKhIc+UmYYRKopPtGA=	2018-09-28 12:20:51.9297	68	CHONGOYAPE-PC	1	0
19384	inventarios	venta	hash	V	44658	0	0		cunLnCjykyG623thQO/6V0v577s=	2018-09-28 12:30:44.173645	11667	TRANSA01	1	0
19385	inventarios	venta	hash	V	44659	0	0		JumDxCvyE0niXCWBiwtSdHKuPm0=	2018-09-28 12:37:34.429204	11857	SANTAANITA-LIMA	1	0
19386	inventarios	venta	hash	V	44660	0	0		xPkOXssoZOEebLgs2YOwhsSUZ4c=	2018-09-28 12:52:07.423267	9244	TUCUME-PC	1	0
19387	inventarios	venta	hash	V	44661	0	0		s9tyqIlKnDm+vDC2ShgMgiYVVQk=	2018-09-28 13:28:38.325507	9244	TUCUME-PC	1	0
19388	inventarios	venta	hash	V	44662	0	0		Fk7J4xROKmnm+m+fV6UEVaSw6LQ=	2018-09-28 14:01:57.135371	9244	TUCUME-PC	1	0
19389	inventarios	venta	hash	V	44663	0	0		fqpQGUnpwhL8D2PBRov9L7Z/6IY=	2018-09-28 14:08:28.321416	11857	SANTAANITA-LIMA	1	0
19390	inventarios	venta	hash	V	44664	0	0		xshux3JrtrK1je0vi5Wnbc72WLY=	2018-09-28 14:55:26.988224	11857	SANTAANITA-LIMA	1	0
19391	inventarios	venta	hash	V	44665	0	0		m9fPN71B5QmSEroLT+JLuY191V0=	2018-09-28 15:19:50.259235	11857	SANTAANITA-LIMA	1	0
19392	inventarios	venta	hash	V	44666	0	0		pH0+b1vUcfzGxBRepvhUYrw4MUs=	2018-09-28 15:31:45.631709	8404	CHOTA-PC	1	0
19393	inventarios	venta	hash	V	44667	0	0		m5qpcDB7hZbug+qNUaEJ1VeiOMI=	2018-09-28 15:37:30.988551	11032	EC-PC	1	0
19394	inventarios	venta	hash	V	44668	0	0		6I1vx+1LW8HWwSL/KJelMxzxg9U=	2018-09-28 15:37:42.876244	68	CHONGOYAPE-PC	1	0
19395	inventarios	venta	hash	V	44669	0	0		MpZXmyZwqHHhks2WuI8QzDJ5HkE=	2018-09-28 15:43:00.133541	11857	SANTAANITA-LIMA	1	0
19396	inventarios	venta	hash	V	44670	0	0		Ql1dFo8lKTL/f9kmpmZV6LJR9rI=	2018-09-28 15:45:03.189349	11037	BOLIVAR-PC	1	0
19397	inventarios	venta	hash	V	44671	0	0		+EJnfthBmJHBvDKVB2RuQa0RPOc=	2018-09-28 15:54:39.841469	10836	CAJAMARCA-PC	1	0
19398	inventarios	venta	hash	V	44672	0	0		Mo7iMJ/7QMH2y+w0uuNuvU0Djxg=	2018-09-28 15:56:10.340119	9244	TUCUME-PC	1	0
19399	inventarios	venta	hash	V	44673	0	0		KreCIwfP7IktD5Fry5jiD/xJUZk=	2018-09-28 15:57:13.102571	87	PACANGUILLA-PC	1	0
19400	inventarios	venta	hash	V	44674	0	0		zgbe0WtN3dORBnyREq6T+LwXV7w=	2018-09-28 15:59:00.206964	10836	CAJAMARCA-PC	1	0
19401	inventarios	venta	hash	V	44675	0	0		soL9oJAPutKolr6rJFq/3Yyy5AQ=	2018-09-28 16:01:30.752239	10836	CAJAMARCA-PC	1	0
19402	inventarios	venta	hash	V	44676	0	0		QNkWbMrqSZt+I9qiS0HLC8oqPgU=	2018-09-28 16:03:10.329109	10836	CAJAMARCA-PC	1	0
19403	inventarios	venta	hash	V	44677	0	0		HxxXcgPdzJsH0AFshhWWsnF9Kjs=	2018-09-28 16:20:13.934989	9244	TUCUME-PC	1	0
19404	inventarios	venta	hash	V	44678	0	0		1ZyWfvzYtLm1cBP370YLZ5wgirM=	2018-09-28 16:27:02.726584	11032	EC-PC	1	0
19405	inventarios	venta	hash	V	44678	0	0	1ZyWfvzYtLm1cBP370YLZ5wgirM=	ycVHr87J9fj+3cw52sy33nnWuVU=	2018-09-28 16:29:23.483609	10757	NBK-L01-72	1	0
19406	inventarios	venta	hash	V	44679	0	0		Jfyl4IU7/aCnLX5LE2JhguofGZw=	2018-09-28 16:30:22.135572	9244	TUCUME-PC	1	0
19407	inventarios	venta	hash	V	44680	0	0		mTcjdYDaVjcEOpVvYnuuvMEwbUo=	2018-09-28 16:30:52.021815	8404	CHOTA-PC	1	0
19408	inventarios	venta	hash	V	44681	0	0		/xTMQq7kPs5qG8e7a/F5B48us4s=	2018-09-28 16:32:49.147416	69	CHEPEN-PC	1	0
19409	inventarios	venta	hash	V	44682	0	0		P/TPVRv0dd8WBXf3YY5dAuDVDek=	2018-09-28 16:33:16.809475	11032	EC-PC	1	0
19527	inventarios	venta	hash	V	44790	0	0		JJcbpuf0YxSwa7lsbnr9Ygy0fKI=	2018-10-01 10:04:40.560061	11032	EC-PC	1	0
19410	inventarios	venta	hash	V	44683	0	0		mh9mkJKEtVqZtZ8KYNdfKGAHMXc=	2018-09-28 16:45:30.609654	9244	TUCUME-PC	1	0
19411	inventarios	venta	hash	V	44684	0	0		r4Y3aDUQrMOTeH7vl15IhIVO/Nc=	2018-09-28 16:47:36.24653	11032	EC-PC	1	0
19412	inventarios	venta	hash	V	44685	0	0		QhMsMKq0Q+13YYmZKuA5M2u7khE=	2018-09-28 16:59:57.166297	73	ADMIN-PC	1	0
19413	inventarios	venta	hash	V	44686	0	0		tIuEILQVCJ5hoAYuQgID4kLCZ5g=	2018-09-28 17:02:36.47098	9244	TUCUME-PC	1	0
19414	inventarios	venta	hash	V	44687	0	0		MBVS9pVs7sjfQh3q9ER100OQqkI=	2018-09-28 17:04:56.257243	11032	EC-PC	1	0
19415	inventarios	venta	hash	V	44688	0	0		P7LWclYWv6WrWojUEwYgpRtqXI4=	2018-09-28 17:06:34.340158	69	CHEPEN-PC	1	0
19416	inventarios	venta	hash	V	44689	0	0		tDo4y3inM5V8lyt9Jt7hLgkFlSo=	2018-09-28 17:21:26.57174	11032	EC-PC	1	0
19417	inventarios	venta	hash	V	44690	0	0		k99Y4nfUL8l9ukbmX7f+n4WZxfo=	2018-09-28 17:30:34.853049	11857	SANTAANITA-LIMA	1	0
19418	inventarios	venta	hash	V	44691	0	0		dpEz2JzQ386faDPXiaF5rcoOafA=	2018-09-28 17:42:33.793082	73	ADMIN-PC	1	0
19419	inventarios	venta	hash	V	44692	0	0		x6+MOQK4ClIuyZyBWgSZtD61a5U=	2018-09-28 17:48:38.014173	11444	CPU-L01-53	1	0
19420	inventarios	venta	hash	V	44693	0	0		mM0EsZAO72BDHKZXTdH2gbs9PuE=	2018-09-28 17:49:10.770861	11032	EC-PC	1	0
19421	inventarios	venta	hash	V	44694	0	0		eP6Y7tzQ79AQYgRiV7gu4Lz+anc=	2018-09-28 17:52:05.907451	11032	EC-PC	1	0
19422	inventarios	venta	hash	V	44695	0	0		1iK04vyvOy72gyWJ2nHyXkF+Eww=	2018-09-28 17:53:10.161755	11444	CPU-L01-53	1	0
19423	inventarios	venta	hash	V	44696	0	0		O6TtlMABJMq3w8lUAYI+Rl8ycdc=	2018-09-28 17:53:41.893573	11032	EC-PC	1	0
19424	inventarios	venta	hash	V	44697	0	0		5KqScW++wGmA/Pzj+FOkiXti9uM=	2018-09-28 17:56:35.409234	11444	CPU-L01-53	1	0
19425	inventarios	venta	hash	V	44698	0	0		838oVMiE4IWgjUar47w1QSAInpk=	2018-09-28 17:59:14.291566	11857	SANTAANITA-LIMA	1	0
19426	inventarios	venta	hash	V	44699	0	0		mj7mOUlVx6En8KPNGWolevWAGeE=	2018-09-28 18:01:08.640475	11857	SANTAANITA-LIMA	1	0
19427	inventarios	venta	hash	V	44700	0	0		x4LpUBtR+RwHhr4NIUt1ookfuzM=	2018-09-28 18:02:34.415207	11444	CPU-L01-53	1	0
19428	inventarios	venta	hash	V	44701	0	0		QRM00mjVrPCACQzUInvQLcQ1+T8=	2018-09-28 18:03:01.293526	69	CHEPEN-PC	1	0
19429	inventarios	venta	hash	V	44702	0	0		ryyMIpl0ZYVZa0vFX66w7fIJaPY=	2018-09-28 18:05:21.552827	11032	EC-PC	1	0
19430	basic	persona	estado	B	4758	0	0	true	false	2018-09-28 18:13:30.873078	1	SISTEMAS2-PC	1	0
19431	inventarios	venta	hash	V	44578	0	0		/fBcmosq06izcAQqIz+SQwqeFXA=	2018-09-28 18:13:59.816527	1	SISTEMAS2-PC	1	0
19432	inventarios	venta	hash	V	44703	0	0		PeU/nYLkiE//TXtNzn1vurOPfr8=	2018-09-28 18:16:15.58216	11857	SANTAANITA-LIMA	1	0
19433	tesoreria	cajaplanilla_detalle	estado	B	49699	0	0	true	false	2018-09-28 19:15:30.29739	10757	NBK-L01-72	1	0
19434	tesoreria	cajaplanilla_detalle	estado	B	49732	0	0	true	false	2018-09-28 19:17:32.234277	10757	NBK-L01-72	1	0
19435	tesoreria	cajaplanilla_detalle	estado	B	49733	0	0	true	false	2018-09-28 19:23:21.814204	10757	NBK-L01-72	1	0
19436	inventarios	venta	hash	V	44704	0	0		iRdGL4cYAdebWF5td0WH2/LdYPw=	2018-09-29 06:28:55.072874	69	CHEPEN-PC	1	0
19437	inventarios	venta	hash	V	44705	0	0		iD9Uflauhfx7KmeTvJvv+DmDZxs=	2018-09-29 07:22:01.146672	11891	SLAMBAYEQUE	1	0
19438	inventarios	venta	hash	V	44706	0	0		rHKtRa0ZSemGWFPfoYw9XnEqjvI=	2018-09-29 07:52:06.319135	11891	SLAMBAYEQUE	1	0
19439	inventarios	venta	hash	V	44707	0	0		5Zfucq8L0o4GYQOJYblnONbYihw=	2018-09-29 08:11:34.137366	87	PACANGUILLA-PC	1	0
19440	inventarios	venta	hash	V	44708	0	0		YDWlriJCLvn9gZshsGlUsdhGnt8=	2018-09-29 08:17:36.999245	11032	EC-PC	1	0
19441	inventarios	venta	hash	V	44709	0	0		g4u5kL4H3PMy2VcJ1O5b75+bAPU=	2018-09-29 08:18:34.338747	9244	TUCUME-PC	1	0
19442	inventarios	venta	hash	V	44710	0	0		LGvy3jgnBFdqhBlDQfQwjxMcWpM=	2018-09-29 08:28:04.266621	11857	SANTAANITA-LIMA	1	0
19443	inventarios	venta	hash	V	44711	0	0		CqBIc/vxU8FP0LLwKdD04rRZykg=	2018-09-29 08:32:34.288199	11032	EC-PC	1	0
19444	inventarios	venta	hash	V	44712	0	0		lHYd5xr3i4p9Hn6ZOUXn4mIEIUk=	2018-09-29 08:34:54.723442	70	PC-PUEBLONUEVO	1	0
19445	inventarios	venta	hash	V	44713	0	0		jBl+kHAsvgRtDV41OKMOt7J70gA=	2018-09-29 08:35:56.122304	9244	TUCUME-PC	1	0
19446	inventarios	venta	hash	V	44714	0	0		hMbIqg3kmGlo/+opn5prIEDwswA=	2018-09-29 08:42:24.903408	11891	SLAMBAYEQUE	1	0
19447	inventarios	venta	hash	V	44715	0	0		J1mFqSJUIBDpes34HEqgZBxrh1Y=	2018-09-29 08:50:55.14921	9244	TUCUME-PC	1	0
19448	inventarios	venta	hash	V	44716	0	0		CZyTy69gEbOf/Oh881xQUUj58xM=	2018-09-29 08:55:01.929148	9244	TUCUME-PC	1	0
19449	inventarios	venta	hash	V	44717	0	0		MqE3VbzPvBg5yqUPh+t8/VTtphM=	2018-09-29 08:58:24.446587	11032	EC-PC	1	0
19450	inventarios	venta	hash	V	44718	0	0		ud8cKfVMzf/GOUfYQAhoAGRCiqc=	2018-09-29 09:09:40.283469	8404	CHOTA-PC	1	0
19451	inventarios	venta	hash	V	44719	0	0		LLfZrl+FOUSy81YL+LgNZoZAWBI=	2018-09-29 09:11:58.0931	87	PACANGUILLA-PC	1	0
19452	inventarios	venta	hash	V	44720	0	0		G41QRg16PpVkkhd+F+6Yx8JfCo0=	2018-09-29 09:14:18.791126	9244	TUCUME-PC	1	0
19453	inventarios	venta	hash	V	44721	0	0		t+s1L57RTDHoJG2XGGw0TYIijE8=	2018-09-29 09:21:36.275892	69	CHEPEN-PC	1	0
19454	inventarios	venta	hash	V	44722	0	0		T6Hl/zeFlOVqATYxGhOzc/JOYDU=	2018-09-29 09:24:29.423964	8404	CHOTA-PC	1	0
19455	inventarios	venta	hash	V	44723	0	0		FPmvgNOya3XwjekpsEjrTHolos8=	2018-09-29 09:30:23.396819	11891	SLAMBAYEQUE	1	0
19456	inventarios	venta	hash	V	44724	0	0		8mPa3v48kpsAqgqTYs34BXMH9J4=	2018-09-29 09:31:20.045794	69	CHEPEN-PC	1	0
19457	inventarios	venta	hash	V	44725	0	0		bziPe3bxt335i4yhj331+i7BywQ=	2018-09-29 09:55:37.454831	11857	SANTAANITA-LIMA	1	0
19458	inventarios	venta	hash	V	44726	0	0		CZW8r3uONvL/7xh79rSD+QI8Po4=	2018-09-29 10:01:16.765419	69	CHEPEN-PC	1	0
19459	inventarios	venta	hash	V	44727	0	0		sC1tl4/HIm80/DBh+4qWyPCOS4o=	2018-09-29 10:02:12.460671	69	CHEPEN-PC	1	0
19460	inventarios	venta	hash	V	44728	0	0		rFpi/rf3u/hOoclUP5dCdGwK0WY=	2018-09-29 10:04:27.159096	9244	TUCUME-PC	1	0
19461	inventarios	venta	hash	V	44729	0	0		vSF+l2VbIM7glSWZSORcNQiBvtU=	2018-09-29 10:06:53.992748	11857	SANTAANITA-LIMA	1	0
19462	inventarios	venta	hash	V	44730	0	0		2bpIQOYTSKvsJ5O9JX6T1gSlSDI=	2018-09-29 10:11:55.490066	11891	SLAMBAYEQUE	1	0
19463	inventarios	venta	hash	V	44731	0	0		aZtEhkhabI0q6iNXr+4Hm2fdSL0=	2018-09-29 10:14:50.900985	11667	TRANSA01	1	0
19464	inventarios	venta	hash	V	44732	0	0		fQZXndfrKU5+3RotCgmfMpRgbs4=	2018-09-29 10:16:41.350444	11667	TRANSA01	1	0
19465	inventarios	venta	hash	V	44733	0	0		FExJzu/tt77LXGO0xfv73V4nc2o=	2018-09-29 10:42:00.761959	11032	EC-PC	1	0
19466	inventarios	venta	hash	V	44734	0	0		LUJqHLz868svoc6m3AWwenenBxc=	2018-09-29 10:44:34.473231	11032	EC-PC	1	0
19467	inventarios	venta	hash	V	44735	0	0		OxfBH1cjFnFUhugGx28do6vPUng=	2018-09-29 10:59:11.858438	11857	SANTAANITA-LIMA	1	0
19468	inventarios	venta	hash	V	44736	0	0		t5ko218xTsaGEUoxNyYhGrPioEA=	2018-09-29 11:09:52.951494	10836	CAJAMARCA-PC	1	0
19469	inventarios	venta	hash	V	44737	0	0		//WJ8bALbIkP99MXgi3il7BzUBc=	2018-09-29 11:12:20.290371	9244	TUCUME-PC	1	0
19470	inventarios	venta	hash	V	44738	0	0		fmlUt4hGT3RCgn9L6ambPyqSbIU=	2018-09-29 11:14:07.880639	2321	SISTEMA2018	1	0
19471	inventarios	venta	hash	V	44739	0	0		8LZPbAIwzfrRyhkGtGkKLFV1K8s=	2018-09-29 11:15:44.657964	11032	EC-PC	1	0
19472	inventarios	venta	hash	V	44740	0	0		x791r9wzDuuI19paJwr0YbTc+E0=	2018-09-29 11:18:24.4878	11032	EC-PC	1	0
19473	inventarios	venta	hash	V	44741	0	0		UzIg7SPZ0wSKR1ISCFG5nwFVOgI=	2018-09-29 11:19:19.511741	9244	TUCUME-PC	1	0
19474	inventarios	venta	hash	V	44742	0	0		hZ/rLXwuCOnXPTOi+cPcUlC0GCY=	2018-09-29 11:29:02.050484	2321	SISTEMA2018	1	0
19475	inventarios	venta	hash	V	44743	0	0		D4/xflfvO7r+WwR7HI8JRt9IRb8=	2018-09-29 11:29:20.960351	9244	TUCUME-PC	1	0
19476	inventarios	venta	hash	V	44744	0	0		8vgGJfrzTWlXJnPcnipCRL45a5s=	2018-09-29 11:32:14.897466	9244	TUCUME-PC	1	0
19477	inventarios	venta	hash	V	44745	0	0		NUsoluyjJICh5PlBRFpDPWiy6dw=	2018-09-29 11:33:02.145139	11857	SANTAANITA-LIMA	1	0
19478	inventarios	venta	hash	V	44746	0	0		yxvhqKMRn5eqNKZ4OwRwqubjEm4=	2018-09-29 11:35:52.722314	2321	SISTEMA2018	1	0
19479	inventarios	venta	hash	V	44747	0	0		pag+GeQxQEDhaU9HqUQ12vl/Smc=	2018-09-29 11:41:18.862967	2321	SISTEMA2018	1	0
19480	inventarios	venta	hash	V	44748	0	0		mTlbG7VX1WEvTi+0a46AKpecnhM=	2018-09-29 11:44:06.137936	8404	CHOTA-PC	1	0
19481	inventarios	venta	hash	V	44749	0	0		z2mKJbGlfooxPU0721ptYVdBdBk=	2018-09-29 11:50:33.987448	2321	SISTEMA2018	1	0
19482	inventarios	venta	hash	V	44750	0	0		QK8rxG398PNSa3L7w2PUBsm6pq0=	2018-09-29 11:51:03.991735	11032	EC-PC	1	0
19483	inventarios	venta	hash	V	44751	0	0		fvtCNwoGSXq2Y5swyqC0LnNrZG4=	2018-09-29 11:52:15.487005	11891	SLAMBAYEQUE	1	0
19484	inventarios	venta	hash	V	44752	0	0		pTzlk5BRD3zkBnjMgHcrtW81zZs=	2018-09-29 11:55:51.264045	11032	EC-PC	1	0
19485	inventarios	venta	hash	V	44753	0	0		jic59/QteEJA0qXjxDwsaR6z57Q=	2018-09-29 11:57:42.97772	2321	SISTEMA2018	1	0
19486	inventarios	venta	hash	V	44754	0	0		9O/iMnoJONSNyKtQSxhUbil4Mec=	2018-09-29 11:58:22.880065	11032	EC-PC	1	0
19487	inventarios	venta	hash	V	44755	0	0		cWL4+fBdh6+z3vveGR6MTI1W4XY=	2018-09-29 12:01:41.711006	2321	SISTEMA2018	1	0
19488	inventarios	venta	hash	V	44756	0	0		uCJi5CKTJ6sKT5VO2yK4k3pQsuQ=	2018-09-29 12:14:03.594177	2321	SISTEMA2018	1	0
19489	inventarios	venta	hash	V	44757	0	0		rlnhxTd3519UzHXG86MYtJfmloc=	2018-09-29 12:15:12.044217	12401	JDCORNEJO-PC	1	0
19490	inventarios	venta	hash	V	44758	0	0		4efSA6HQwb+Eoju46RPoWrUbZJc=	2018-09-29 12:24:03.12983	12401	JDCORNEJO-PC	1	0
19491	inventarios	venta	hash	V	44759	0	0		HvGZ20McuIF+9m5nuJvOCPW+awA=	2018-09-29 12:24:19.684406	11857	SANTAANITA-LIMA	1	0
19492	inventarios	venta	hash	V	44760	0	0		LQmCjMo9druV7aT/2A/gpNtNa7o=	2018-09-29 12:24:45.786072	2321	SISTEMA2018	1	0
19493	inventarios	venta	hash	V	44761	0	0		aOxsyHvD8iGRUcDl+E0AgS8CL1k=	2018-09-29 12:27:11.105495	73	ADMIN-PC	1	0
19494	inventarios	venta	hash	V	44762	0	0		0xfIAj6uBDAFNlLRlWqNwiWDw4c=	2018-09-29 12:27:42.699574	10836	CAJAMARCA-PC	1	0
19495	inventarios	venta	hash	V	44763	0	0		Mtee25EZwoLEmluR/Ga2/GQj62s=	2018-09-29 12:34:20.812633	2321	SISTEMA2018	1	0
19496	inventarios	venta	hash	V	44764	0	0		3NoatpCu7iwqY8UwENt8r1Xe8Tg=	2018-09-29 12:37:24.433805	69	CHEPEN-PC	1	0
19497	inventarios	venta	hash	V	44765	0	0		RPAhJ+NiCb4OqzcZyqsKusnJPC8=	2018-09-29 12:41:34.709056	11032	EC-PC	1	0
19498	inventarios	venta	hash	V	44766	0	0		K2ZcDvOvvnStFTNBWCfuCs8vH6o=	2018-09-29 12:52:22.166537	68	CHONGOYAPE-PC	1	0
19499	inventarios	venta	hash	V	44767	0	0		moWz35D8/9dAXNdbLszmVV9HDEY=	2018-09-29 13:00:56.322185	11857	SANTAANITA-LIMA	1	0
19500	tesoreria	cajaplanilla_detalle	detalleid	B	49754	0	0	true	false	2018-09-29 13:42:06.151686	10757	NBK-L01-72	1	0
19501	tesoreria	cajaplanilla_detalle	detalleid	B	49735	0	0	true	false	2018-09-29 13:43:48.289742	10757	NBK-L01-72	1	0
19502	inventarios	venta	hash	V	44768	0	0		seufWA+iPJe+ejU/oLomYMkEn5g=	2018-09-29 13:46:00.355585	10757	NBK-L01-72	1	0
19503	tesoreria	cajaplanilla_detalle	planillaid	I	49800	0	0	5822	6547	2018-09-29 13:46:55.407298	10757	NBK-L01-72	1	0
19504	inventarios	venta	ventaid	I	44768	0	0	5822	6547	2018-09-29 13:46:55.407298	10757	NBK-L01-72	1	0
19505	inventarios	venta	hash	V	44769	0	0		EHns2ePQx7ohYlHFKqI+Qx6+ERQ=	2018-09-29 13:49:53.277835	11032	EC-PC	1	0
19506	inventarios	venta	hash	V	44770	0	0		msUt9Tlo2kCS6uCOvTecTM9bLYQ=	2018-09-29 13:53:43.123558	11032	EC-PC	1	0
19507	inventarios	venta	hash	V	44771	0	0		7FwBfERdeQAtLklQfoF9oF2Z0DM=	2018-10-01 07:41:01.295468	68	CHONGOYAPE-PC	1	0
19508	inventarios	venta	hash	V	44772	0	0		UFMISzHSkuv8v5GzeScyCJCjMtM=	2018-10-01 07:46:50.23331	87	PACANGUILLA-PC	1	0
19509	inventarios	venta	hash	V	44773	0	0		oWwsLRixzRrCpWIyhQH5PwrqzWA=	2018-10-01 07:49:38.569112	11891	SLAMBAYEQUE	1	0
19510	inventarios	venta	hash	V	44774	0	0		WJicIGSsJbxvDD5JA78oWLJZS4s=	2018-10-01 08:09:15.846621	11032	EC-PC	1	0
19511	inventarios	venta	hash	V	44775	0	0		C2X6o81id2Qh1v3uQuMuD2/8ElE=	2018-10-01 08:12:59.057595	11032	EC-PC	1	0
19512	inventarios	venta	hash	V	44776	0	0		TSlFAiCtUFmYxlA3zrqUZleJif4=	2018-10-01 08:20:24.138032	11032	EC-PC	1	0
19513	inventarios	venta	hash	V	44777	0	0		F+K1XOVqrz6LCjdKh2nlmTdeD/E=	2018-10-01 08:26:31.964491	11032	EC-PC	1	0
19514	inventarios	venta	hash	V	44778	0	0		c7XZ8O9OME+Kdqu21DJoG3g6lJM=	2018-10-01 08:26:36.740933	9244	TUCUME-PC	1	0
19515	inventarios	venta	hash	V	44779	0	0		doNrslmIVH/VFXm+kVR2J17rhqA=	2018-10-01 08:27:20.363302	12401	JDCORNEJO-PC	1	0
19516	inventarios	venta	hash	V	44780	0	0		LJ7mmluA8d09+8P76XQejYLe/rA=	2018-10-01 08:28:34.486893	11857	SANTAANITA-LIMA	1	0
19517	inventarios	venta	hash	V	44781	0	0		/9+RTw2zU7YnzFTwyVeS34EmHEU=	2018-10-01 08:42:34.441369	11032	EC-PC	1	0
19518	inventarios	venta	hash	V	44782	0	0		g/YAHCgG8qciGsPh/v92Qn8T9nU=	2018-10-01 08:52:23.863358	9244	TUCUME-PC	1	0
19519	inventarios	venta	hash	V	44783	0	0		VYkqTLNl4zaSyV1LfksiEeTRXA8=	2018-10-01 08:54:21.03642	11037	BOLIVAR-PC	1	0
19520	inventarios	venta	hash	V	44784	0	0		2qFpBuzNbaoqyLvTS//4DEkB+tI=	2018-10-01 08:59:09.349376	10836	CAJAMARCA-PC	1	0
19521	inventarios	venta	hash	V	44785	0	0		p8nUYs4HGmflY+aYL8fSCkpWp8Y=	2018-10-01 09:31:41.542707	11032	EC-PC	1	0
19522	inventarios	venta	hash	V	44786	0	0		/Io9W0sNZTRL0TKUZSQnnt4u70o=	2018-10-01 09:33:24.522084	87	PACANGUILLA-PC	1	0
19523	inventarios	venta	hash	V	44787	0	0		6OdctAz1hmQxcjNTn+Jg8WUYrMQ=	2018-10-01 09:48:17.157271	9244	TUCUME-PC	1	0
19524	inventarios	venta	hash	V	44788	0	0		bZcXrTa5QUnL+MIGY2/5TL68hA4=	2018-10-01 09:49:34.539452	8404	CHOTA-PC	1	0
19525	basic	persona	estado	B	633	0	0	true	false	2018-10-01 09:49:40.433824	1	SISTEMAS2-PC	1	0
19526	inventarios	venta	hash	V	44789	0	0		XRMVsCxBkSvwmJ9ywdJGBIOc41c=	2018-10-01 09:59:01.448911	9244	TUCUME-PC	1	0
19528	inventarios	venta	hash	V	44791	0	0		jn8lA0owkKsx3FHqtHMV+BQsZEM=	2018-10-01 10:06:00.659023	69	CHEPEN-PC	1	0
19529	inventarios	venta	hash	V	44792	0	0		Ql+8kQnXnMOSFj0xxi+dPVDpb3E=	2018-10-01 10:17:21.635114	11891	SLAMBAYEQUE	1	0
19530	inventarios	venta	hash	V	44793	0	0		DfIfZirULns0PGgG6OspVctd/dA=	2018-10-01 10:22:38.492698	11032	EC-PC	1	0
19531	inventarios	venta	hash	V	44794	0	0		dSkcZm2cOP46qv73C1vNAp3XL88=	2018-10-01 10:27:00.649728	9244	TUCUME-PC	1	0
19532	inventarios	venta	hash	V	44796	0	0		Iru5YPHVk6iQjjp+bmlDEYmeI58=	2018-10-01 10:30:01.363822	68	CHONGOYAPE-PC	1	0
19533	inventarios	venta	hash	V	44797	0	0		rB3qcW0DM/5umemnrm9fcvL9NUE=	2018-10-01 10:33:19.774004	11891	SLAMBAYEQUE	1	0
19534	inventarios	venta	hash	V	44798	0	0		KqTd7Obd5FE6Q2k2zhCPSajUEz0=	2018-10-01 10:44:06.325711	10836	CAJAMARCA-PC	1	0
19535	inventarios	venta	hash	V	44799	0	0		kU/VXju1cK/iE+HjMBj9G5XtArc=	2018-10-01 10:49:53.924509	9244	TUCUME-PC	1	0
19536	inventarios	venta	hash	V	44800	0	0		c2C6NsVU12DhRYMK3aOoT3ojLfo=	2018-10-01 10:56:38.878661	69	CHEPEN-PC	1	0
19537	inventarios	venta	hash	V	44801	0	0		vDMLJqAp49eCAFAE5NHnB2ueZjg=	2018-10-01 11:08:25.706599	9244	TUCUME-PC	1	0
19538	inventarios	venta	hash	V	44802	0	0		gTvcGl+xBbqrMt7dYlO6jL6WcOg=	2018-10-01 11:37:23.454476	12401	JDCORNEJO-PC	1	0
19539	inventarios	venta	hash	V	44803	0	0		ILE4M2cRgqbXyyjazJg4MV3//Jw=	2018-10-01 11:38:21.408608	9244	TUCUME-PC	1	0
19540	inventarios	venta	hash	V	44804	0	0		sXPryXG+RmjrMBebDvI2QG+Crto=	2018-10-01 12:08:25.945765	11032	EC-PC	1	0
19541	inventarios	venta	hash	V	44805	0	0		0+misf5bGflyxPb1UN6VaoxdNq4=	2018-10-01 12:12:26.291887	11857	SANTAANITA-LIMA	1	0
19542	inventarios	venta	hash	V	44806	0	0		bGC/N0fEVBK1iXxyF/S8+J0miLM=	2018-10-01 12:17:40.306157	8404	CHOTA-PC	1	0
19543	inventarios	venta	hash	V	44807	0	0		4XDrtvmp+8xmDiswduX9w56T818=	2018-10-01 12:24:51.620281	11891	SLAMBAYEQUE	1	0
19544	inventarios	venta	hash	V	44808	0	0		5jAfn1P1+zBfQchhccq7K2neOqQ=	2018-10-01 12:27:47.26791	11857	SANTAANITA-LIMA	1	0
19545	inventarios	venta	hash	V	44809	0	0		7hwKaz59dCmpdPxeWVoYFet6Tb4=	2018-10-01 12:29:47.22893	9244	TUCUME-PC	1	0
19546	inventarios	venta	hash	V	44810	0	0		Sks+XDbqlE2ZWhknjFKyNvG79U4=	2018-10-01 12:32:01.034239	2321	CPU-L01-128	1	0
19547	inventarios	venta	hash	V	44811	0	0		OKxhmSoB0PBkgeMc8aw+N8jE65Q=	2018-10-01 12:38:14.576337	4508	CPU-L01-64	1	0
19548	inventarios	venta	hash	V	44812	0	0		hdWKo9pYXito2rglaKRr9ksGpZA=	2018-10-01 12:44:31.691396	68	CHONGOYAPE-PC	1	0
19549	inventarios	venta	hash	V	44813	0	0		IynE0lwQxRrz86lLeigzXdPqcBE=	2018-10-01 13:09:57.203282	11857	SANTAANITA-LIMA	1	0
19550	inventarios	venta	hash	V	44814	0	0		0mbXRcUv8+w1fwVC+TWTxX4xv+U=	2018-10-01 13:38:30.804536	11857	SANTAANITA-LIMA	1	0
19551	inventarios	venta	hash	V	44815	0	0		uAQXdw1vc/nTbk3thmylSJxsyAU=	2018-10-01 13:56:39.446332	11857	SANTAANITA-LIMA	1	0
19552	inventarios	venta	hash	V	44816	0	0		TI6lYJpiZ+HymRrKOpsPqRtUxhU=	2018-10-01 15:02:40.052079	11857	SANTAANITA-LIMA	1	0
19553	inventarios	venta	hash	V	44817	0	0		VmPX/0aBa+c2I1hNsHS4qukiNYY=	2018-10-01 15:03:43.616846	11857	SANTAANITA-LIMA	1	0
19554	inventarios	venta	hash	V	44818	0	0		ge7VcHRKeFiOHtTqgJ4Bhfa22UA=	2018-10-01 15:15:00.807981	68	CHONGOYAPE-PC	1	0
19555	inventarios	venta	hash	V	44819	0	0		i7hX9HscVPN5yY6RYN5WjeyHSJ0=	2018-10-01 15:16:03.437025	11032	EC-PC	1	0
19556	inventarios	venta	hash	V	44820	0	0		CJzyvyobePZ91QC3obqdgvDDhW4=	2018-10-01 15:21:32.893242	11032	EC-PC	1	0
19557	inventarios	venta	hash	V	44821	0	0		vaZRcWHHHQ+pCV+fqZ7pUI8kcK8=	2018-10-01 15:28:34.805822	11037	BOLIVAR-PC	1	0
19558	inventarios	venta	hash	V	44822	0	0		7mixF5PaWHkGCqznjn/vdanZ+F0=	2018-10-01 15:39:51.99592	9244	TUCUME-PC	1	0
19559	inventarios	venta	hash	V	44823	0	0		f3tQlD09hMVL3q14M+clED02eJU=	2018-10-01 15:47:43.147152	11032	EC-PC	1	0
19560	inventarios	venta	hash	V	44824	0	0		moXjK4vXIPGuM/nfOdTpLRdDn0M=	2018-10-01 15:53:46.009024	9244	TUCUME-PC	1	0
19561	inventarios	venta	hash	V	44825	0	0		nR6IG1u0LcTCijmE1uySLSWFYzs=	2018-10-01 15:57:09.808524	8404	CHOTA-PC	1	0
19562	inventarios	venta	hash	V	44826	0	0		U6jpZROOmEaIpIsUyTAW9z0UPaU=	2018-10-01 16:00:19.177791	70	PC-PUEBLONUEVO	1	0
19563	inventarios	venta	hash	V	44827	0	0		HH7VwTKJCd9Yg5uuALDD9qAYdq0=	2018-10-01 16:05:59.501884	11032	EC-PC	1	0
19564	inventarios	venta	hash	V	44828	0	0		tSniIjaBSFTBU+alh0p3J0AUObI=	2018-10-01 16:06:13.929083	11857	SANTAANITA-LIMA	1	0
19565	inventarios	venta	hash	V	44829	0	0		kHwt5GlhVUhzOxfgpxMrXUwRQq8=	2018-10-01 16:25:02.775738	68	CHONGOYAPE-PC	1	0
19566	inventarios	venta	hash	V	44830	0	0		FNX/nB4HqouVcGOU5x0LMXGga3s=	2018-10-01 16:28:19.573981	9244	TUCUME-PC	1	0
19567	inventarios	venta	hash	V	44831	0	0		GEpeEqAWVEuw96q/VbHz1JfWXH0=	2018-10-01 16:29:25.617155	11032	EC-PC	1	0
19568	inventarios	venta	hash	V	44832	0	0		mCRl4YAYYGjjRZOKH1DjnzUwEro=	2018-10-01 16:31:06.611904	11857	SANTAANITA-LIMA	1	0
19569	inventarios	venta	hash	V	44833	0	0		KhZE905ezEE1aWHr/TXF/V+yvYA=	2018-10-01 16:31:19.263286	9244	TUCUME-PC	1	0
19570	inventarios	venta	hash	V	44834	0	0		49jYnGQypFRs/WzOkKeSwLwYeIA=	2018-10-01 16:34:51.95711	11032	EC-PC	1	0
19571	inventarios	venta	hash	V	44835	0	0		vhyR/TFZPZVch/15hII5YFKaPhI=	2018-10-01 16:37:05.982462	11444	CPU-L01-53	1	0
19572	inventarios	venta	hash	V	44836	0	0		G5xuuKUqE7fD99p+km49Ov2m9Pc=	2018-10-01 16:50:09.51733	11857	SANTAANITA-LIMA	1	0
19573	inventarios	venta	hash	V	44837	0	0		uttPqb42vtqM9skVXB3axQqoU/U=	2018-10-01 16:51:43.087007	11032	EC-PC	1	0
19574	inventarios	venta	hash	V	44838	0	0		LnBa2agx1qq7RdE+/2ql9qw67XA=	2018-10-01 17:01:07.6034	11857	SANTAANITA-LIMA	1	0
19575	inventarios	venta	hash	V	44839	0	0		rxIlqL4fUmD/aOoA9aUYYz0TlLM=	2018-10-01 17:11:23.146791	11857	SANTAANITA-LIMA	1	0
19576	inventarios	venta	hash	V	44840	0	0		U/dPQ//3wqtsSzu3E0W4n9x/CuA=	2018-10-01 17:15:55.692267	11032	EC-PC	1	0
19577	inventarios	venta	hash	V	44841	0	0		BP+IvybDCGFqvc+lPEHIWBwFLwc=	2018-10-01 17:19:25.520846	11032	EC-PC	1	0
19578	inventarios	venta	hash	V	44842	0	0		P3E3rtnF5wZcHqglL3sxkEyb4Vg=	2018-10-01 17:26:09.439565	69	CHEPEN-PC	1	0
19579	inventarios	venta	hash	V	44843	0	0		ogyWvqYJdSfp60Qa4tTup1n6xjc=	2018-10-01 17:34:58.134689	11032	EC-PC	1	0
19580	inventarios	venta	hash	V	44844	0	0		5g9xYYEAsNR2nePzdZ6hwwaf6YQ=	2018-10-01 17:36:48.711801	73	ADMIN-PC	1	0
19581	inventarios	venta	hash	V	44845	0	0		lBMfVkfNWxCyURX9IE617/03T/U=	2018-10-01 17:40:57.877974	69	CHEPEN-PC	1	0
19582	inventarios	venta	hash	V	44846	0	0		Gq6FLlRYLSfoAll2kk6MtbKxmkQ=	2018-10-01 17:43:57.347068	11857	SANTAANITA-LIMA	1	0
19583	inventarios	venta	hash	V	44847	0	0		Js78g7emRtLQ0dm5jYAHi3pJNRc=	2018-10-01 17:45:02.424727	68	CHONGOYAPE-PC	1	0
19584	inventarios	venta	hash	V	44848	0	0		AkwM5/AyV/sMJBBi+l+HTHAu4Ms=	2018-10-01 17:49:33.199298	11857	SANTAANITA-LIMA	1	0
19585	inventarios	venta	hash	V	44849	0	0		HS4GfinJbgomZtXWnDSMUn2ePTk=	2018-10-01 17:52:16.321322	11032	EC-PC	1	0
19586	inventarios	venta	hash	V	43926	0	0	fHb47tBCZGBMHhca538/SPzATJs=	SHu1noZh99EgUVXJMu7xnZFe9ow=	2018-10-01 18:03:56.003103	10931	LUCIANA-LAPTOP	1	0
19587	inventarios	venta	hash	V	43926	0	0	SHu1noZh99EgUVXJMu7xnZFe9ow=	fHb47tBCZGBMHhca538/SPzATJs=	2018-10-01 18:09:13.014596	1	SISTEMAS2-PC	1	0
19588	inventarios	venta	hash	V	43926	0	0	fHb47tBCZGBMHhca538/SPzATJs=	gSjfpKpPi5Qn8HwbzZMyapSBmis=	2018-10-01 18:10:41.335862	1	SISTEMAS2-PC	1	0
19589	inventarios	venta	hash	V	44850	0	0		WbzGYxGt9yh4eSerN0X4fbUqdjY=	2018-10-01 18:27:56.14562	1	SISTEMAS2-PC	1	0
19590	tesoreria	cajaplanilla_detalle	detalleid	B	51040	0	0	true	false	2018-10-01 18:28:05.323737	1	SISTEMAS2-PC	1	0
19591	tesoreria	cajaplanilla_detalle	estado	B	48772	0	0	true	false	2018-10-01 18:29:19.723259	1	SISTEMAS2-PC	1	0
19592	tesoreria	cajaplanilla_detalle	detalleid	B	48772	0	0	false	false	2018-10-01 18:31:16.670836	1	SISTEMAS2-PC	1	0
19593	tesoreria	cajaplanilla_detalle	detalleid	B	51040	0	0	false	true	2018-10-01 18:31:22.317155	1	SISTEMAS2-PC	1	0
19594	inventarios	venta	planillaid	I	44850	0	0	5822	6577	2018-10-01 18:33:16.640468	1	SISTEMAS2-PC	1	0
19595	tesoreria	cajaplanilla_detalle	detalleid	I	51040	0	0	5822	6577	2018-10-01 18:33:16.640468	1	SISTEMAS2-PC	1	0
19596	inventarios	venta	hash	V	44851	0	0		B3I5uZ8+3zmcaemnRNp/YBoGrgg=	2018-10-02 06:08:58.631943	87	PACANGUILLA-PC	1	0
19597	inventarios	venta	hash	V	44852	0	0		G5bmRc6ULOOZAcbz2/S2ZsiHMqc=	2018-10-02 06:31:28.385091	87	PACANGUILLA-PC	1	0
19598	inventarios	venta	hash	V	44853	0	0		qS42OaSxWYEuiObiNOZy/edhx+g=	2018-10-02 07:07:21.592747	11891	SLAMBAYEQUE	1	0
19599	inventarios	venta	hash	V	44854	0	0		6l/lLPGhQLD+3AbKc/OjypEUf2I=	2018-10-02 07:10:49.272558	68	CHONGOYAPE-PC	1	0
19600	inventarios	venta	hash	V	44855	0	0		XERxestIN3yKRL5oUDRdusIohzo=	2018-10-02 07:19:32.44202	9244	TUCUME-PC	1	0
19601	inventarios	venta	hash	V	44856	0	0		vYkXcuLTB8Z5XdGo0JO7TGxii1g=	2018-10-02 07:27:04.667984	68	CHONGOYAPE-PC	1	0
19602	inventarios	venta	hash	V	44857	0	0		fgpKhYq2mpTXt/05LRAK5ra2hc0=	2018-10-02 07:38:07.339839	68	CHONGOYAPE-PC	1	0
19603	inventarios	venta	hash	V	44858	0	0		o3IwbtZWvC1rUc8PwpOGXBQopHQ=	2018-10-02 07:45:22.771871	70	PC-PUEBLONUEVO	1	0
19604	inventarios	venta	hash	V	44859	0	0		VmTw0TVkHT60WjYZhVBoj+OKqXA=	2018-10-02 07:56:09.115063	73	ADMIN-PC	1	0
19605	inventarios	venta	hash	V	44860	0	0		FXkVmXkyoVt5Upj8J+hE+osca0o=	2018-10-02 08:05:27.193803	11032	EC-PC	1	0
19606	inventarios	venta	hash	V	44861	0	0		Bo3FpD7SGidJ1bNFkV1LRJTZJp0=	2018-10-02 08:37:53.245789	11032	EC-PC	1	0
19607	inventarios	venta	hash	V	44862	0	0		edIZB4Q1cswx5prH54gRU86f0OI=	2018-10-02 08:41:52.810915	11891	SLAMBAYEQUE	1	0
19608	inventarios	venta	hash	V	44863	0	0		hkHzLfE/WYAO++hZYGuUvZSzd7Y=	2018-10-02 08:46:22.765439	9244	TUCUME-PC	1	0
19609	inventarios	venta	hash	V	44864	0	0		3rqv3eVlVn60pSMmTbkfIwOj6FE=	2018-10-02 08:55:27.995228	11891	SLAMBAYEQUE	1	0
19610	inventarios	venta	hash	V	44865	0	0		4N9H4HR8oEgELQ2qO4tYqxd2Vr8=	2018-10-02 08:58:48.808604	11667	TRANSA01	1	0
19611	inventarios	venta	hash	V	44866	0	0		N29LWarrcnWl+4fjk9MN7txOrt0=	2018-10-02 09:04:57.992378	11667	TRANSA01	1	0
19612	inventarios	venta	hash	V	44867	0	0		yykrxpPIvkL4addqdoxWvABiEQk=	2018-10-02 09:06:33.685107	9244	TUCUME-PC	1	0
19613	inventarios	venta	hash	V	44868	0	0		VSL5nS9lhsj7fJPzr0lQkh7j5AM=	2018-10-02 09:08:44.405157	11667	TRANSA01	1	0
19614	inventarios	venta	hash	V	44869	0	0		41s9/VNDmWepCVtcgtWMPtNH/fc=	2018-10-02 09:12:08.983247	11667	TRANSA01	1	0
19615	inventarios	venta	hash	V	44870	0	0		6jXAPrq9rlEBQDqg5hycPUESTg0=	2018-10-02 09:16:13.918832	11667	TRANSA01	1	0
19616	inventarios	venta	hash	V	44871	0	0		uG+I/X3zDrcOwpIMi/A6dqE1Lzk=	2018-10-02 09:19:37.024397	11667	TRANSA01	1	0
19617	inventarios	venta	hash	V	44872	0	0		3tWlC+TcuENWdobIUTkMXUjh9Xk=	2018-10-02 09:21:17.480927	9244	TUCUME-PC	1	0
19618	inventarios	venta	hash	V	44873	0	0		2Fo72NIEG9a+S4Zv0FMi6YfBz14=	2018-10-02 09:22:46.391827	69	CHEPEN-PC	1	0
19619	inventarios	venta	hash	V	44874	0	0		weyD1pcQXTSuL2fTMUFT1hRULqg=	2018-10-02 09:23:41.240418	11667	TRANSA01	1	0
19620	inventarios	venta	hash	V	44875	0	0		v6kz6PLVu4sbTw9qfpPp5lP4BgA=	2018-10-02 09:26:52.814745	11667	TRANSA01	1	0
19621	inventarios	venta	hash	V	44876	0	0		QdheqaTQ/YiqkgMF0fvA9E0doYk=	2018-10-02 09:29:52.387409	11667	TRANSA01	1	0
19622	inventarios	venta	hash	V	44877	0	0		KdG6jezSNJTmjepYtlKQ0t9ba68=	2018-10-02 09:32:17.226567	9244	TUCUME-PC	1	0
19623	tesoreria	cajaplanilla_detalle	estado	B	51044	0	0	true	false	2018-10-02 09:33:59.277443	11125	EVY-LAPTOP	1	0
19624	inventarios	venta	hash	V	44878	0	0		LSe6E7M0aWAoWrEfGKHPL/6oFmU=	2018-10-02 09:34:05.626491	12401	JDCORNEJO-PC	1	0
19625	inventarios	venta	hash	V	44879	0	0		Dd4TbrySZlNl5oT+1MPlPk+3DeU=	2018-10-02 09:35:06.446258	68	CHONGOYAPE-PC	1	0
19626	inventarios	venta	hash	V	44880	0	0		T8/vYxDzM/77SoVEDqy7QbBBFL4=	2018-10-02 09:54:10.491457	10836	CAJAMARCA-PC	1	0
19627	inventarios	venta	hash	V	44881	0	0		Em+fYcHysHivheGvKwFG6J2fXIo=	2018-10-02 09:54:21.331592	11667	TRANSA01	1	0
19628	inventarios	venta	hash	V	44882	0	0		yf2GhXwtbGMZACXok6g5H8Ey6II=	2018-10-02 09:57:17.080908	11667	TRANSA01	1	0
19629	inventarios	venta	hash	V	44881	0	0	Em+fYcHysHivheGvKwFG6J2fXIo=	lt2uas/auZfli50syzTtxxgeVXY=	2018-10-02 09:59:10.47363	11667	TRANSA01	1	0
19630	inventarios	venta	hash	V	44883	0	0		2lG+yLVQ1ytlsG4pJQ6fIn+8V0w=	2018-10-02 10:00:34.336644	9244	TUCUME-PC	1	0
19631	inventarios	venta	hash	V	44884	0	0		cEFWrXi+b1N0XJWCqPDV/onyL00=	2018-10-02 10:02:32.781327	11032	EC-PC	1	0
19632	inventarios	venta	hash	V	44885	0	0		3ZXWTW495c3MMtVUclnjk4Qq2RM=	2018-10-02 10:04:59.747153	11667	TRANSA01	1	0
19633	tesoreria	cajaplanilla_detalle	estado	B	51034	0	0	true	false	2018-10-02 10:05:50.62505	9244	TUCUME-PC	1	0
19634	tesoreria	cajaplanilla_detalle	estado	B	51035	0	0	true	false	2018-10-02 10:05:57.503606	9244	TUCUME-PC	1	0
19635	inventarios	venta	hash	V	44886	0	0		z/fZMwPuh51iqjYOjULKKtibdQE=	2018-10-02 10:07:23.958918	11667	TRANSA01	1	0
19636	inventarios	venta	hash	V	44887	0	0		mjo6h0V8KBFo/K+Ip086uYAFBxQ=	2018-10-02 10:11:47.255355	68	CHONGOYAPE-PC	1	0
19637	inventarios	venta	hash	V	44888	0	0		wThAGui1NZqj2i/km2XiFb8GLWU=	2018-10-02 10:18:18.591869	11857	SANTAANITA-LIMA	1	0
19638	inventarios	venta	hash	V	44889	0	0		hjtbOUIhItHHAabo+6pcMCUkyhk=	2018-10-02 10:19:11.455899	11032	EC-PC	1	0
19639	inventarios	venta	hash	V	44890	0	0		uhBC0+NtBj+PsxACobfP/ToT6+E=	2018-10-02 10:20:07.724299	11857	SANTAANITA-LIMA	1	0
19640	inventarios	venta	hash	V	44891	0	0		Dd6/ZVgP+A0Nr/BBaOUCD0N9el4=	2018-10-02 10:21:04.026643	9244	TUCUME-PC	1	0
19641	inventarios	venta	hash	V	44892	0	0		eguvp6nCbcs41a36kr4LDyK0qlc=	2018-10-02 10:21:36.67973	12401	JDCORNEJO-PC	1	0
19642	inventarios	venta	hash	V	44893	0	0		u985FnxokhF9Odl3fCWjg0Yhorc=	2018-10-02 10:27:05.236657	11857	SANTAANITA-LIMA	1	0
19643	inventarios	venta	hash	V	44894	0	0		7T97Rmt2aJ3K1wgMCjX3IoThMQg=	2018-10-02 10:31:02.891379	11891	SLAMBAYEQUE	1	0
19644	inventarios	venta	hash	V	44895	0	0		PPCJIAcRXoc7bBEQxqOLq0R20vc=	2018-10-02 10:37:47.154162	10763	TRANSA02	1	0
19645	inventarios	venta	hash	V	44896	0	0		AR1zNUF+xZ/kGL+nAq2LH9wb7FM=	2018-10-02 10:43:27.486162	69	CHEPEN-PC	1	0
19646	inventarios	venta	hash	V	44897	0	0		aUv+2cES/WvcJwYXOL9NVI5rLLY=	2018-10-02 10:54:15.593364	11032	EC-PC	1	0
19647	inventarios	venta	hash	V	44898	0	0		xUDQalf/Cmi0nsdQvIxrlJalFQo=	2018-10-02 10:58:01.06659	69	CHEPEN-PC	1	0
19648	inventarios	venta	hash	V	44899	0	0		2Zw0BMwBqBeUevxU5ejS4eBK4n0=	2018-10-02 11:03:12.83567	69	CHEPEN-PC	1	0
19649	inventarios	venta	hash	V	44900	0	0		8IP6M8WdHGG2ZkgpBJ7Yz1nV5yk=	2018-10-02 11:07:07.7061	10836	CAJAMARCA-PC	1	0
19650	inventarios	venta	hash	V	44901	0	0		U6f80u26j4mkzHcwHXLsgSOCGVg=	2018-10-02 11:12:45.458985	11032	EC-PC	1	0
19651	inventarios	venta	hash	V	44902	0	0		I0WMGz/38W2ic2uWBGe86MbTe20=	2018-10-02 11:27:20.776632	9244	TUCUME-PC	1	0
19652	inventarios	venta	hash	V	44903	0	0		kBd6a6uEinP94Ky/OBqiOBSx44Y=	2018-10-02 11:31:26.938725	9244	TUCUME-PC	1	0
19653	inventarios	venta	hash	V	44904	0	0		tfTdI1ozIu9Rx7akurrMFVG7IpU=	2018-10-02 11:31:51.106333	8404	CHOTA-PC	1	0
19654	inventarios	venta	hash	V	44905	0	0		ZyvF+RQIT3ZIpgB66dXn5a+JGEY=	2018-10-02 11:34:10.116228	69	CHEPEN-PC	1	0
19655	inventarios	venta	hash	V	44906	0	0		0Ex5R3qABXFQvUf+WVkdQLpA2kI=	2018-10-02 11:34:10.250949	9244	TUCUME-PC	1	0
19656	inventarios	venta	hash	V	44907	0	0		/DAEBq+GA9bw9tDavilE0Sxk1Mk=	2018-10-02 11:34:56.022571	11032	EC-PC	1	0
19657	inventarios	venta	hash	V	44908	0	0		m1zjhzJ8tLScdJPhvXIwq2qtB8c=	2018-10-02 11:39:16.081114	68	CHONGOYAPE-PC	1	0
19658	inventarios	venta	hash	V	44909	0	0		ZgzgwsWZZEY5x+RwNmca4n9W0vg=	2018-10-02 11:41:03.64089	11667	TRANSA01	1	0
19659	inventarios	venta	hash	V	44910	0	0		MLgd1HuVto1v8AnKes4pudxocy4=	2018-10-02 11:42:13.696803	68	CHONGOYAPE-PC	1	0
19660	inventarios	venta	hash	V	44911	0	0		4mVhLispgJ1ENBo2dDKiVggHbYU=	2018-10-02 11:46:48.050114	11032	EC-PC	1	0
19661	inventarios	venta	hash	V	44912	0	0		qlnWElNtNW2pKVzWrmrDimvuwD8=	2018-10-02 11:52:45.774813	12736	CPU-FSA-L05-051	1	0
19662	inventarios	venta	hash	V	44913	0	0		l830/d4Y1JE24FvcemHg1w+SoWk=	2018-10-02 11:55:08.139446	70	PC-PUEBLONUEVO	1	0
19663	inventarios	venta	hash	V	44914	0	0		skrYYOSugqYIsRiaqKZaJyl/bz4=	2018-10-02 12:03:43.259943	11667	TRANSA01	1	0
19664	inventarios	venta	hash	V	44915	0	0		AKnvkjQAO+rh/7llqTdH/bGf5Xs=	2018-10-02 12:14:21.385253	11667	TRANSA01	1	0
19665	inventarios	venta	hash	V	44916	0	0		tgKXBLWfAgqqfZG9fvn2+jdF4B8=	2018-10-02 12:21:07.42976	9244	TUCUME-PC	1	0
19666	inventarios	venta	hash	V	44917	0	0		x8GifVPPQuWb5bCq5kWHOtVjbLI=	2018-10-02 12:24:00.593034	11857	SANTAANITA-LIMA	1	0
19667	inventarios	venta	hash	V	44886	0	0	z/fZMwPuh51iqjYOjULKKtibdQE=	iqzzu8MhQ7EHV+22hTv/ULh081w=	2018-10-02 12:24:03.442717	11667	TRANSA01	1	0
19668	inventarios	venta	hash	V	44918	0	0		SFzAJFLedOhfbBKEBmbeHECtuUE=	2018-10-02 12:24:07.409224	11032	EC-PC	1	0
19669	inventarios	venta	hash	V	44919	0	0		GptuXan2pGHxDv1gycJVOF8uStU=	2018-10-02 12:24:22.850685	9244	TUCUME-PC	1	0
19670	inventarios	venta	hash	V	44920	0	0		6QqYckvGpj3kRFjEsAvmrLvHK2I=	2018-10-02 12:24:24.667627	69	CHEPEN-PC	1	0
19671	inventarios	venta	hash	V	44921	0	0		g7jSiozgB8yf6HwkyMP/alD82f4=	2018-10-02 12:25:15.638984	11032	EC-PC	1	0
19672	inventarios	venta	hash	V	44885	0	0	3ZXWTW495c3MMtVUclnjk4Qq2RM=	coShwj9eRYXi1YEy4OvCY04aiU4=	2018-10-02 12:25:25.477073	11667	TRANSA01	1	0
19673	inventarios	venta	hash	V	44922	0	0		g77En4Hd2/It9ztZRbpHfje53gM=	2018-10-02 12:25:30.305844	11857	SANTAANITA-LIMA	1	0
19674	inventarios	venta	hash	V	44882	0	0	yf2GhXwtbGMZACXok6g5H8Ey6II=	ddZUQX2+6goMffUp4Ak5kbIq6Cg=	2018-10-02 12:27:02.766094	11667	TRANSA01	1	0
19675	inventarios	venta	hash	V	44923	0	0		uc5j2XWvqQgO6LIEsm2qdrByZu4=	2018-10-02 12:28:06.795357	11857	SANTAANITA-LIMA	1	0
19676	inventarios	venta	hash	V	44924	0	0		0J91Onfn4zVX/Ouid35FZRwwEdQ=	2018-10-02 12:28:08.232266	9244	TUCUME-PC	1	0
19677	inventarios	venta	hash	V	44881	0	0	lt2uas/auZfli50syzTtxxgeVXY=	RyZfffHgdR82B6CC8iM/eyjOBRs=	2018-10-02 12:28:15.643001	11667	TRANSA01	1	0
19678	inventarios	venta	hash	V	44876	0	0	QdheqaTQ/YiqkgMF0fvA9E0doYk=	CoaYndCb6F96ikL7JnsdFnkCBis=	2018-10-02 12:29:32.49437	11667	TRANSA01	1	0
19679	inventarios	venta	hash	V	44925	0	0		VY6eizb5thpO4PpFEZGdNs0P24U=	2018-10-02 12:29:56.764437	10763	TRANSA02	1	0
19680	inventarios	venta	hash	V	44875	0	0	v6kz6PLVu4sbTw9qfpPp5lP4BgA=	E/OGx5F9Hp+9x7GezRVfdqE3N/o=	2018-10-02 12:30:52.801243	11667	TRANSA01	1	0
19681	inventarios	venta	hash	V	44874	0	0	weyD1pcQXTSuL2fTMUFT1hRULqg=	bL9uXc5uAaRZKmqdbwGaRtA+bNc=	2018-10-02 12:31:30.486022	11667	TRANSA01	1	0
19682	inventarios	venta	hash	V	44926	0	0		BZwy27E1Whnw1zKPSwLrDrF89IE=	2018-10-02 12:31:53.405413	69	CHEPEN-PC	1	0
19683	inventarios	venta	hash	V	44871	0	0	uG+I/X3zDrcOwpIMi/A6dqE1Lzk=	sLOJNSqVVzPXCa88/Fpq4LQgTkc=	2018-10-02 12:32:53.074223	11667	TRANSA01	1	0
19684	inventarios	venta	hash	V	44927	0	0		EJDRsOdbMcYNcdQ8PG6zoA3EXNI=	2018-10-02 12:33:37.345628	10763	TRANSA02	1	0
19685	inventarios	venta	hash	V	44870	0	0	6jXAPrq9rlEBQDqg5hycPUESTg0=	l2CTbyhLJ+LH8cwOW58cvF4bNNM=	2018-10-02 12:34:25.962157	11667	TRANSA01	1	0
19686	inventarios	venta	hash	V	44869	0	0	41s9/VNDmWepCVtcgtWMPtNH/fc=	X14iOFdUX7VGRHymDfHCTMrVYe8=	2018-10-02 12:35:59.570186	11667	TRANSA01	1	0
19687	inventarios	venta	hash	V	44868	0	0	VSL5nS9lhsj7fJPzr0lQkh7j5AM=	MISr2x3gsZsxy4TKfEcdi1SxcI8=	2018-10-02 12:37:25.761817	11667	TRANSA01	1	0
19688	inventarios	venta	hash	V	44928	0	0		7v8fZJdzMcZpdKJqOjaUWK00c7k=	2018-10-02 12:38:04.868063	11891	SLAMBAYEQUE	1	0
19689	inventarios	venta	hash	V	44866	0	0	N29LWarrcnWl+4fjk9MN7txOrt0=	L8fFYkqZPSrvfb7seGG1LzpBGjE=	2018-10-02 12:42:37.817361	11667	TRANSA01	1	0
19690	inventarios	venta	hash	V	44865	0	0	4N9H4HR8oEgELQ2qO4tYqxd2Vr8=	zETJX0cCdrvNTuC6Iz2Q5HgfLqg=	2018-10-02 12:43:30.507037	11667	TRANSA01	1	0
19691	inventarios	venta	hash	V	44929	0	0		M4WX2yuf78kxrmJ7NjPip5aO7rc=	2018-10-02 12:45:53.422813	12401	JDCORNEJO-PC	1	0
19692	inventarios	venta	hash	V	44930	0	0		qfBGN1M1vUskqZNFjCJlznAtBr4=	2018-10-02 12:49:53.626633	11857	SANTAANITA-LIMA	1	0
19693	inventarios	venta	hash	V	44931	0	0		ljBZA9kVb0C2c0wlD+cBkFnjl7w=	2018-10-02 13:02:47.240648	10763	TRANSA02	1	0
19694	inventarios	venta	hash	V	44932	0	0		IizcyNMvzo91+HUkwfNLQ4ezJi8=	2018-10-02 13:25:11.994388	11857	SANTAANITA-LIMA	1	0
19695	inventarios	venta	hash	V	44933	0	0		RPIPih88V74WoKNOd4PHaOFwbIU=	2018-10-02 14:31:46.644507	12736	CPU-FSA-L05-051	1	0
19696	inventarios	venta	hash	V	44934	0	0		Yg9h8HbuwFZIG3kIwk3XULVe2R4=	2018-10-02 15:13:54.560078	12401	JDCORNEJO-PC	1	0
19697	inventarios	venta	hash	V	44935	0	0		E6la0hLFGp0cpFDYRLQOEg+dCQQ=	2018-10-02 15:16:54.495648	11032	EC-PC	1	0
19698	inventarios	venta	hash	V	44936	0	0		0pM2MVEC96+sb7S9UiFuKYixjz0=	2018-10-02 15:17:43.662003	9244	TUCUME-PC	1	0
19699	inventarios	venta	hash	V	44937	0	0		Et3eVfkLXHjy8/cANpxTqRxsT6k=	2018-10-02 15:24:50.312259	11444	CPU-L01-53	1	0
19700	inventarios	venta	hash	V	44938	0	0		G+KFwmkT/HCSZ9EwbawAsZrA1lQ=	2018-10-02 15:34:03.693177	11891	SULLVENTA2	1	0
19701	inventarios	venta	hash	V	44927	0	0	EJDRsOdbMcYNcdQ8PG6zoA3EXNI=	k65vydXnZMj3p2yoiCOgLbddeyk=	2018-10-02 15:41:24.013364	10763	TRANSA02	1	0
19702	inventarios	venta	hash	V	44939	0	0		3kMmu+ChsxglkKAB/ZS6Q8S8btQ=	2018-10-02 15:44:39.91386	8404	CHOTA-PC	1	0
19703	inventarios	venta	hash	V	44940	0	0		xhfYGyuSxYH9zBQD6iGJmvuYdSY=	2018-10-02 16:02:29.100148	11032	EC-PC	1	0
19704	inventarios	venta	hash	V	44941	0	0		Bu9LTnaLOQflnc9s6FScn9gotW0=	2018-10-02 16:05:21.077334	11032	EC-PC	1	0
19705	inventarios	venta	hash	V	44942	0	0		zq9t1lg+/1lY/NvyYTyZlReeZNQ=	2018-10-02 16:07:34.001261	11032	EC-PC	1	0
19706	inventarios	venta	hash	V	44943	0	0		tcowBVk5i8DmWUfPElypyKGUKGY=	2018-10-02 16:31:43.579891	11032	EC-PC	1	0
19707	tesoreria	cajaplanilla_detalle	detalleid	B	51114	0	0	true	false	2018-10-02 16:34:11.31075	10757	EVY-LAPTOP	1	0
19708	inventarios	venta	hash	V	44944	0	0		WiDLbjfaFvurLfdEVfpyOXghzHg=	2018-10-02 16:46:55.132961	9244	TUCUME-PC	1	0
19709	inventarios	venta	hash	V	44945	0	0		OQNS0i+XKBWpVG10FBv90NLm1FM=	2018-10-02 16:50:33.750774	73	ADMIN-PC	1	0
19710	inventarios	venta	hash	V	44946	0	0		TILvOD6PmyePLG8wbShWrpk0spM=	2018-10-02 16:55:20.846573	9244	TUCUME-PC	1	0
19711	inventarios	venta	hash	V	44947	0	0		vbGFCVWZuiXHVPjcVJVLcLHPzwA=	2018-10-02 16:58:10.801837	9244	TUCUME-PC	1	0
19712	inventarios	venta	hash	V	44948	0	0		SThcBihNDE9pngB+g8YoRb/6aco=	2018-10-02 17:01:27.632256	11032	EC-PC	1	0
19713	inventarios	venta	hash	V	44949	0	0		bvZlkKlqPSXRPEFXInqAAMQF0k4=	2018-10-02 17:06:49.140048	68	CHONGOYAPE-PC	1	0
19714	inventarios	venta	hash	V	44950	0	0		mzXGIowxXF0xRycJk7eUfRRJcSo=	2018-10-02 17:07:54.586349	8404	CHOTA-PC	1	0
19715	tesoreria	cajaplanilla_detalle	detalleid	B	51101	0	0	true	false	2018-10-02 17:10:51.278389	11125	EVY-LAPTOP	1	0
19716	inventarios	venta	hash	V	44951	0	0		YBi4pvAkjGsSkXuzZnHci2gRpvk=	2018-10-02 17:11:34.017011	8404	CHOTA-PC	1	0
19717	inventarios	venta	hash	V	44952	0	0		qNpRIBgCY8I0durXH+87cmVrLCM=	2018-10-02 17:15:33.960706	11032	EC-PC	1	0
19718	tesoreria	cajaplanilla_detalle	detalleid	B	51101	0	0	false	true	2018-10-02 17:16:47.814277	11125	EVY-LAPTOP	1	0
19719	tesoreria	cajaplanilla_detalle	detalleid	B	51078	0	0	true	false	2018-10-02 17:16:58.10244	11125	EVY-LAPTOP	1	0
19720	inventarios	venta	hash	V	44953	0	0		RK8b76ncPIg73hJ3j3i3JckCxMI=	2018-10-02 17:22:33.278263	11032	EC-PC	1	0
19721	inventarios	venta	hash	V	44954	0	0		wqhs5LfhmXEfwFGidsyUhvPGwT4=	2018-10-02 17:37:02.889525	73	ADMIN-PC	1	0
19722	inventarios	venta	hash	V	44955	0	0		nnoQgj9UNIFdLe7xCAql6IJNE64=	2018-10-02 17:38:47.783427	11667	TRANSA01	1	0
19723	inventarios	venta	hash	V	44956	0	0		aQ5GbxaYE7mlFVQQqUuxyUj4zoU=	2018-10-02 17:42:08.021875	11667	TRANSA01	1	0
19724	inventarios	venta	hash	V	44957	0	0		kFOud5yaq7+esyur3Otg1+e+GbE=	2018-10-02 17:43:38.636286	11857	SANTAANITA-LIMA	1	0
19725	inventarios	venta	hash	V	44958	0	0		1NKfWswyWy7Z6EYFPG/HwZCiZ8M=	2018-10-02 17:59:51.271521	11667	TRANSA01	1	0
19726	inventarios	venta	hash	V	44959	0	0		X3bLaBwEubjyCc9BctWp2K5CiaQ=	2018-10-02 18:21:09.229336	11444	CPU-L01-53	1	0
19727	inventarios	venta	hash	V	44960	0	0		TOexM/GeKljPIS1vSN9U5miudrM=	2018-10-03 06:20:00.399313	87	PACANGUILLA-PC	1	0
19728	inventarios	venta	hash	V	44961	0	0		SuH+ZHlGubTxCDry9vvDpiI7fVc=	2018-10-03 06:40:19.31182	69	CHEPEN-PC	1	0
19729	inventarios	venta	hash	V	44962	0	0		y1NHlTiqGJN7Lh4IiynyENnkVvM=	2018-10-03 07:04:19.607182	68	CHONGOYAPE-PC	1	0
19730	inventarios	venta	hash	V	44963	0	0		neqJtMtQQTddYbTIkrvCIV/Rcu4=	2018-10-03 07:31:26.222744	70	PC-PUEBLONUEVO	1	0
19731	inventarios	venta	hash	V	44964	0	0		QyjBX0Ie2eEzyDwhzNoWHf8pcgo=	2018-10-03 07:58:34.757265	11032	EC-PC	1	0
19732	inventarios	venta	hash	V	44965	0	0		zrumSPhiIMbonXlLLs9YXO7hMqM=	2018-10-03 08:03:04.525823	11032	EC-PC	1	0
19733	inventarios	venta	hash	V	44966	0	0		SNVDZKKWcBplyWN0gJ7W3Cg99w4=	2018-10-03 08:10:01.678518	9244	TUCUME-PC	1	0
19734	inventarios	venta	hash	V	44967	0	0		8EkdYoVRKJ61IxJAD+munHq+ZKw=	2018-10-03 08:12:14.744632	9244	TUCUME-PC	1	0
19735	inventarios	venta	hash	V	44968	0	0		sihHykFsrD5JY6yxs23VGnwZqaU=	2018-10-03 08:19:17.344422	68	CHONGOYAPE-PC	1	0
19736	inventarios	venta	hash	V	44969	0	0		ysruvK1KjWaKij6UEV2YHjJakMA=	2018-10-03 08:22:30.831805	11032	EC-PC	1	0
19737	inventarios	venta	hash	V	44970	0	0		Bnrf7wisCutUS8See+nFC37vTsQ=	2018-10-03 08:30:41.47926	12401	JDCORNEJO-PC	1	0
19738	inventarios	venta	hash	V	44971	0	0		0fX3nnTaVMCsNxaj1weqkNzklVo=	2018-10-03 08:33:24.669781	9244	TUCUME-PC	1	0
19739	inventarios	venta	hash	V	44972	0	0		QZWEuZ26bInTrZW7lErOezcCx+Q=	2018-10-03 08:34:22.447825	87	PACANGUILLA-PC	1	0
19740	inventarios	venta	hash	V	44973	0	0		UFhbUV1gMXpWI05IOfmAVJZWy2o=	2018-10-03 08:37:29.342523	11891	SLAMBAYEQUE	1	0
19741	tesoreria	cajaplanilla_detalle	estado	B	51135	0	0	true	false	2018-10-03 08:40:14.481118	8495	SANTAANASCHOOL	1	0
19742	inventarios	venta	hash	V	44974	0	0		Iq6Vh17RxYarO+ROsSTR/8x1sm0=	2018-10-03 09:06:02.114093	11032	EC-PC	1	0
19743	inventarios	venta	hash	V	44975	0	0		Fn95NykgcuYkG9TB2Y4Imi2xh8E=	2018-10-03 09:12:04.512341	9244	TUCUME-PC	1	0
19744	inventarios	venta	hash	V	44976	0	0		SUue4pRCLNpcJI7ft7LfzYbxv3I=	2018-10-03 09:23:14.862508	69	CHEPEN-PC	1	0
19745	inventarios	venta	hash	V	44977	0	0		uQL33d5/Y2gx54lMA86xg9joN44=	2018-10-03 09:24:31.116762	11891	SLAMBAYEQUE	1	0
19746	inventarios	venta	hash	V	44978	0	0		rYwUl7Sq8jwWVmPVWiZX7a5btW4=	2018-10-03 09:25:54.551665	69	CHEPEN-PC	1	0
19747	inventarios	venta	hash	V	44979	0	0		aZ2QxnzF4Z8qf36nrkoE7nVBklM=	2018-10-03 09:42:33.365947	11032	EC-PC	1	0
19748	inventarios	venta	hash	V	44980	0	0		dADtsj0TVmJYSyKharjpe7tBMsw=	2018-10-03 09:45:34.273435	11032	EC-PC	1	0
19749	inventarios	venta	hash	V	44981	0	0		taH/OkA2O9NQR4LpsYMfic3YoYg=	2018-10-03 09:59:43.441274	12401	JDCORNEJO-PC	1	0
19750	inventarios	venta	hash	V	44983	0	0		3COBPaah2rO7Rd8UOhOlLjA2atc=	2018-10-03 10:04:33.02247	9244	TUCUME-PC	1	0
19751	inventarios	venta	hash	V	44984	0	0		pjvqiIJuSvg1sdgpxqRiDCyscxI=	2018-10-03 10:07:18.604592	11857	SANTAANITA-LIMA	1	0
19752	inventarios	venta	hash	V	44985	0	0		33lyifz0kBASRu+Y5ADNoU7Vyzk=	2018-10-03 10:16:59.76673	11032	EC-PC	1	0
19753	inventarios	venta	hash	V	44986	0	0		NT7aleVeERrXA0mIbcQIeFz90iM=	2018-10-03 10:20:37.812483	11891	SLAMBAYEQUE	1	0
19754	inventarios	venta	hash	V	44987	0	0		VusLpk0lrL4LYKBiZizusC4tojA=	2018-10-03 10:27:13.771167	11667	TRANSA01	1	0
19755	inventarios	venta	hash	V	44988	0	0		1078u+AZoXdbtok0V5liKov7a5s=	2018-10-03 10:30:06.593945	11032	EC-PC	1	0
19756	inventarios	venta	hash	V	44989	0	0		ZTZgDhiCLW7Ju4C92W6osplecF0=	2018-10-03 10:33:33.550401	11032	EC-PC	1	0
19757	inventarios	venta	hash	V	44990	0	0		kvlErF2H71bUv5UALUQ4t8cVAXU=	2018-10-03 10:44:45.923376	9244	TUCUME-PC	1	0
19758	inventarios	venta	hash	V	44991	0	0		DD/w/6SLFkCOe6b8CSsnwuazvuA=	2018-10-03 10:56:16.877204	68	CHONGOYAPE-PC	1	0
19874	inventarios	venta	hash	V	45095	0	0		lhjnmu2mC+xYhKT8bVPnvtRDJXc=	2018-10-04 11:07:56.2233	11032	EC-PC	1	0
19759	inventarios	venta	hash	V	44992	0	0		nGuFOHXp/rbKRNTV6ZYLklKrxpE=	2018-10-03 11:11:15.879812	12525	SANTAANITA-LIMA	1	0
19760	inventarios	venta	hash	V	44993	0	0		sI7ECg0E4hH0ayWSrrj/vRVsqLs=	2018-10-03 11:13:37.286741	12525	SANTAANITA-LIMA	1	0
19761	inventarios	venta	hash	V	44994	0	0		WgauYltBRR6aQttZo4REkM8ec+U=	2018-10-03 11:13:54.383894	12525	SANTAANITA-LIMA	1	0
19762	inventarios	venta	hash	V	44995	0	0		OPqB0S9bA2NCOovVGLU6TLXX8ZI=	2018-10-03 11:14:11.031214	12525	SANTAANITA-LIMA	1	0
19763	inventarios	venta	hash	V	44996	0	0		KJIoR0oTe6b0gwjx59L4jd4xoQk=	2018-10-03 11:14:54.820957	12525	SANTAANITA-LIMA	1	0
19764	inventarios	venta	hash	V	44997	0	0		cPqgAwcRO/f5k30i6QACQ5B35no=	2018-10-03 11:15:09.431733	12525	SANTAANITA-LIMA	1	0
19765	inventarios	venta	hash	V	44998	0	0		pYoHgCXWecEpM7+lt1Kquy1ISyg=	2018-10-03 11:15:58.886833	12525	SANTAANITA-LIMA	1	0
19766	inventarios	venta	hash	V	44999	0	0		b1VbiwYbZRejPe79PLg98VGbnSw=	2018-10-03 11:16:24.582948	12525	SANTAANITA-LIMA	1	0
19767	inventarios	venta	hash	V	45000	0	0		k1Qa44kutvz4KUT108CVhepKX2c=	2018-10-03 11:18:29.112162	12401	JDCORNEJO-PC	1	0
19768	inventarios	venta	hash	V	45001	0	0		vJuK4n1BpX/dQGlYnt6+RnAsGu8=	2018-10-03 11:22:53.799062	12525	SANTAANITA-LIMA	1	0
19769	inventarios	venta	hash	V	45002	0	0		6Z4m6MNJGvqV/VByiVCzyJjSq1I=	2018-10-03 11:26:58.419806	10763	TRANSA02	1	0
19770	inventarios	venta	hash	V	45003	0	0		EfmNxxdxAmUT2hTDalhdTZd7B3o=	2018-10-03 11:41:27.660028	11667	TRANSA01	1	0
19771	inventarios	venta	hash	V	45004	0	0		/QKGaxAHgGZUVTbcvKoT2d8OwGE=	2018-10-03 11:50:16.738049	9244	TUCUME-PC	1	0
19772	inventarios	venta	hash	V	45005	0	0		AovQ5PkDHQtSmlPmOIYvaK2WmdU=	2018-10-03 11:52:47.722203	11667	TRANSA01	1	0
19773	inventarios	venta	hash	V	45006	0	0		6CCeYGIBNyx9TycWsxTzntVHPmg=	2018-10-03 11:53:57.973082	10763	TRANSA02	1	0
19774	inventarios	venta	hash	V	45003	0	0	EfmNxxdxAmUT2hTDalhdTZd7B3o=	VcKB63ejgLZeAFwAvrpqvBodDZc=	2018-10-03 11:54:10.487371	11667	TRANSA01	1	0
19775	inventarios	venta	hash	V	45007	0	0		IXW2+QfpYO8HDKBTFkaE0zFXQVE=	2018-10-03 12:00:31.784825	11667	TRANSA01	1	0
19776	inventarios	venta	hash	V	45008	0	0		eDEZg2si1cnZCbEVwmJgjmfhgmQ=	2018-10-03 12:08:42.226896	11891	SLAMBAYEQUE	1	0
19777	inventarios	venta	hash	V	45009	0	0		zi4+tfX79uXzPipvV3UFDzSPAqc=	2018-10-03 12:10:12.774083	11891	SLAMBAYEQUE	1	0
19778	inventarios	venta	hash	V	45010	0	0		RLobX3w27d40Zn3MtCo9T7e5CAA=	2018-10-03 12:19:58.353639	11667	TRANSA01	1	0
19779	tesoreria	cajaplanilla_detalle	detalleid	B	51183	0	0	true	false	2018-10-03 12:25:13.690387	11125	EVY-LAPTOP	1	0
19780	inventarios	venta	hash	V	45011	0	0		0Gc2S6BpZZlNPjl34U0faYLdpcg=	2018-10-03 12:25:50.857602	11857	SANTAANITA-LIMA	1	0
19781	inventarios	venta	hash	V	45012	0	0		gAj1cgoe53rW9XR/BluKSbm2QM8=	2018-10-03 12:32:17.034705	10763	TRANSA02	1	0
19782	inventarios	venta	hash	V	45013	0	0		Z9rWiwPvUjBUteEttlJEfjNT30U=	2018-10-03 12:36:08.522922	11667	TRANSA01	1	0
19783	inventarios	venta	hash	V	45014	0	0		myZkjQ0Dw4a5+B9hlxpljhn9qr0=	2018-10-03 12:41:36.869335	10763	TRANSA02	1	0
19784	inventarios	venta	hash	V	45015	0	0		0PeD2Ha3j4EqzWsXx4Jt900bEso=	2018-10-03 12:44:04.265471	11667	TRANSA01	1	0
19785	inventarios	venta	hash	V	45016	0	0		lg4KFWaNZKGJMYzGl1Ve0US8tw0=	2018-10-03 12:51:20.81458	11667	TRANSA01	1	0
19786	inventarios	venta	hash	V	45017	0	0		Z05PCpJF0ZN1sMbFcsaUao4gg0Y=	2018-10-03 13:04:27.666237	9244	TUCUME-PC	1	0
19787	tesoreria	cajaplanilla_detalle	detalleid	B	51185	0	0	true	false	2018-10-03 13:11:26.547273	11444	CPU-L01-53	1	0
19788	inventarios	venta	hash	V	45018	0	0		xbNckRqXFGD7wZV10iLg4BIcOT0=	2018-10-03 13:14:20.794914	9244	TUCUME-PC	1	0
19789	inventarios	venta	hash	V	45019	0	0		6e+51Zc9pe/c1HXI81nn2A+f2yQ=	2018-10-03 13:20:59.243267	9244	TUCUME-PC	1	0
19790	inventarios	venta	hash	V	45020	0	0		Zor58/8CpfpsTzikqUoGCy9JdOI=	2018-10-03 13:32:09.628281	9244	TUCUME-PC	1	0
19791	inventarios	venta	hash	V	45021	0	0		mFq7w3iBfv9AA002Zh9+k+5lAaM=	2018-10-03 13:38:50.416193	9244	TUCUME-PC	1	0
19792	inventarios	venta	hash	V	45022	0	0		yC3jbD5BAn66+H3sb8PcvkfH2h4=	2018-10-03 13:47:48.858099	11857	SANTAANITA-LIMA	1	0
19793	inventarios	venta	hash	V	45023	0	0		aw7nCUr3uZWc71mVQSF4TCooSd4=	2018-10-03 13:56:50.412439	9244	TUCUME-PC	1	0
19794	inventarios	venta	hash	V	45024	0	0		QFODV87L1nTgVTR/WLuO/Axjn+g=	2018-10-03 14:09:44.102346	11857	SANTAANITA-LIMA	1	0
19795	inventarios	venta	hash	V	45025	0	0		yOJJPjY8cw4cGBnSkGswKE49XAE=	2018-10-03 14:39:10.547627	11857	SANTAANITA-LIMA	1	0
19796	inventarios	venta	hash	V	45026	0	0		A9QWWBctc+MWz60Etq/N2RQOFbw=	2018-10-03 15:13:07.563012	87	PACANGUILLA-PC	1	0
19797	inventarios	venta	hash	V	45027	0	0		Oi1lh8H8j/g2mKlggrmjDd6TlX0=	2018-10-03 15:20:10.94717	11891	SLAMBAYEQUE	1	0
19798	inventarios	venta	hash	V	45028	0	0		1SaqSbknQaOQPik4k7G26xzwNck=	2018-10-03 15:21:27.134371	11891	SLAMBAYEQUE	1	0
19799	inventarios	venta	hash	V	45029	0	0		QUneVSUB5Mjwpt10mBOmq1CuaIA=	2018-10-03 15:21:33.152643	68	CHONGOYAPE-PC	1	0
19800	inventarios	venta	hash	V	45030	0	0		/CgzOslW/ekVcQXtX8JaeK+hJOk=	2018-10-03 15:25:19.144837	11032	EC-PC	1	0
19801	inventarios	venta	hash	V	45031	0	0		j3W8LmmcZlmoFA3k6qsi2XRQSyw=	2018-10-03 15:29:46.200198	11032	EC-PC	1	0
19802	inventarios	venta	hash	V	45032	0	0		xL91y+NuEfkwN6Wl6RAEHhO2L+c=	2018-10-03 15:35:35.860562	11857	SANTAANITA-LIMA	1	0
19803	inventarios	venta	hash	V	45033	0	0		ddSE+5oI5h9TcdF9wwXZt1nowcI=	2018-10-03 15:48:42.439142	11857	SANTAANITA-LIMA	1	0
19804	inventarios	venta	hash	V	45034	0	0		Y+5oMCFBoOCPL6cgJ+lEPNKyr1w=	2018-10-03 15:49:51.582502	9244	TUCUME-PC	1	0
19805	inventarios	venta	hash	V	45035	0	0		t+e9ilYPJt93UKG0XYAPAFqH7y0=	2018-10-03 15:50:37.787845	12525	SANTAANITA-LIMA	1	0
19806	inventarios	venta	hash	V	45036	0	0		vXznrf/Dc0VU8nY/6CHu1gfhE5M=	2018-10-03 15:51:56.062579	9244	TUCUME-PC	1	0
19807	inventarios	venta	hash	V	45037	0	0		JVAAieBVbt4KOjlJgQ8oalxkV4A=	2018-10-03 15:56:27.45039	70	PC-PUEBLONUEVO	1	0
19808	inventarios	venta	hash	V	45038	0	0		uhkxnmFxO2CLKNE93bX3ktC4RoE=	2018-10-03 15:58:18.574062	11032	EC-PC	1	0
19809	inventarios	venta	hash	V	45039	0	0		v5hyxf9MpPk7bCGkq3McdtC2INk=	2018-10-03 16:00:09.648031	12525	SANTAANITA-LIMA	1	0
19810	inventarios	venta	hash	V	45040	0	0		nBApsmed8iRdJ5bEDbCEyL35B+A=	2018-10-03 16:00:55.557759	12525	SANTAANITA-LIMA	1	0
19811	inventarios	venta	hash	V	45041	0	0		OC94bAVk7wswzAd50pN++7pHOfE=	2018-10-03 16:18:08.040083	69	CHEPEN-PC	1	0
19812	inventarios	venta	hash	V	45042	0	0		RtWPZQWwYWhi0lXZBmCTiZ9LKiA=	2018-10-03 16:20:07.903474	10763	TRANSA02	1	0
19813	inventarios	venta	hash	V	45043	0	0		WS7z28ldDnoVNu6qcRCiGJkv6go=	2018-10-03 16:29:55.314014	8404	CHOTA-PC	1	0
19814	inventarios	venta	hash	V	45044	0	0		3sC+YIvELMoHbk/Lclw0oBgOvfQ=	2018-10-03 16:30:04.874539	10763	TRANSA02	1	0
19815	inventarios	venta	hash	V	45045	0	0		8jm/qRycNWsdsTOZsrYzwBJn5uo=	2018-10-03 16:37:41.123781	9244	TUCUME-PC	1	0
19816	inventarios	venta	hash	V	45046	0	0		PoRx64oPGdfZGmqFOuXBvuFNG2c=	2018-10-03 16:40:55.200026	69	CHEPEN-PC	1	0
19817	inventarios	venta	hash	V	45047	0	0		K56zEnSBCrsZJZ2eeFmAFcjJJJw=	2018-10-03 16:44:30.400803	69	CHEPEN-PC	1	0
19818	inventarios	venta	hash	V	45048	0	0		EpgftY48luPxYcI7YJK5T58aO3I=	2018-10-03 16:46:32.053044	11857	SANTAANITA-LIMA	1	0
19819	inventarios	venta	hash	V	45049	0	0		run1hKXJQ2+3c7hI26Ukk40kRRA=	2018-10-03 16:51:41.973005	9244	TUCUME-PC	1	0
19820	inventarios	venta	hash	V	45050	0	0		7mwU7a3CEr1qg9r++ZEPlsfnKG0=	2018-10-03 16:52:18.478408	9244	TUCUME-PC	1	0
19821	inventarios	venta	hash	V	45051	0	0		cwxl7yWbbKLrfFAUtUKk2/D1FuM=	2018-10-03 16:52:33.293084	11032	EC-PC	1	0
19822	inventarios	venta	hash	V	44850	0	0	WbzGYxGt9yh4eSerN0X4fbUqdjY=	sonl0jafEBxn5Z3n37G/WxGfC0I=	2018-10-03 16:53:49.29415	1	SISTEMAS2-PC	1	0
19823	inventarios	venta	hash	V	45052	0	0		bV+nrdm7WNTtAbEcNI/InNEc3sU=	2018-10-03 16:53:49.872185	11857	SANTAANITA-LIMA	1	0
19824	inventarios	venta	hash	V	45053	0	0		aDykVtCeR43EhQUzYx8FToeWW/k=	2018-10-03 16:55:50.578334	8404	CHOTA-PC	1	0
19825	inventarios	venta	hash	V	45054	0	0		h8mq8ASkPrd8afvkf7f4jyfgPQ0=	2018-10-03 17:04:39.247298	11032	EC-PC	1	0
19826	inventarios	venta	hash	V	45055	0	0		2Y2Z7JEy742K0GuwBgDW/BYGOiU=	2018-10-03 17:05:54.836122	11032	EC-PC	1	0
19827	inventarios	venta	hash	V	45056	0	0		3MAJJ62hHTp+dVe4zSw9+NykJQ4=	2018-10-03 17:12:21.669624	11032	EC-PC	1	0
19828	inventarios	venta	hash	V	45057	0	0		8MfmAcfCTrfXea7YmhFZ7nrvhuk=	2018-10-03 17:17:52.808114	8404	CHOTA-PC	1	0
19829	inventarios	venta	hash	V	45058	0	0		+6VX+7Ixo/GPI+pfx2WnXgyYlec=	2018-10-03 17:18:24.251183	69	CHEPEN-PC	1	0
19830	inventarios	venta	hash	V	45059	0	0		eUP9voeNeoXE4X7kk9vi/RxFabY=	2018-10-03 17:25:14.436087	70	PC-PUEBLONUEVO	1	0
19831	inventarios	venta	hash	V	45060	0	0		O6TqU8+m43/JSrqB6AbACl4mmxo=	2018-10-03 17:25:34.196883	12525	SANTAANITA-LIMA	1	0
19832	inventarios	venta	hash	V	45061	0	0		Zp9qw9WgEG8pPCTKoePzoUeF1S4=	2018-10-03 17:26:21.27512	11032	EC-PC	1	0
19833	inventarios	venta	hash	V	45062	0	0		GLDxy70YaIDkCC+4zoHjSMklfbQ=	2018-10-03 17:33:02.682331	9244	TUCUME-PC	1	0
19834	inventarios	venta	hash	V	45063	0	0		gUpS5xAEC1g0ltr7trwT8q7jUcQ=	2018-10-03 17:35:30.544657	11857	SANTAANITA-LIMA	1	0
19835	inventarios	venta	hash	V	45064	0	0		XikPzEqAx5kAxxG1Jl5RcLG4SQc=	2018-10-03 17:40:26.971044	11032	EC-PC	1	0
19836	inventarios	venta	hash	V	45065	0	0		P1kKXAUGphq0Tu3T/Sxo69cq2G4=	2018-10-03 17:42:22.045902	10836	CAJAMARCA-PC	1	0
19837	inventarios	venta	hash	V	45066	0	0		b9q3usVYZ5tFRJJ18MjaRhl8xzM=	2018-10-03 17:45:43.762284	11032	EC-PC	1	0
19838	inventarios	venta	hash	V	45067	0	0		clo1z5Yso9heeA2kKZnY9+6QT4k=	2018-10-03 17:53:24.454344	73	ADMIN-PC	1	0
19839	inventarios	venta	hash	V	45068	0	0		CWfZvD/anMieSb4aX9IihHjXw7w=	2018-10-03 18:58:48.96819	11444	CPU-L01-53	1	0
19840	inventarios	venta	hash	V	45069	0	0		mSc36z2MQJPuQfzkwkRjpB48Sdg=	2018-10-03 18:59:22.782023	11444	CPU-L01-53	1	0
19841	inventarios	venta	hash	V	45070	0	0		1mBtZDVt2i/r/seMiy5tAeKvDPg=	2018-10-04 06:20:42.233438	87	PACANGUILLA-PC	1	0
19842	inventarios	venta	hash	V	45071	0	0		NlJyKbtGXKW6I5JQH8pD+BY/5kg=	2018-10-04 06:29:39.638046	73	ADMIN-PC	1	0
19843	inventarios	venta	hash	V	45072	0	0		0pOc70rpPc1xqvQ1KiCn9bHYWvk=	2018-10-04 07:29:25.053698	68	CHONGOYAPE-PC	1	0
19844	inventarios	venta	hash	V	45073	0	0		MIaTwpqSTYwPE7pbxIld0/uVOeU=	2018-10-04 07:45:17.899739	9244	TUCUME-PC	1	0
19845	inventarios	venta	hash	V	45074	0	0		3rRExo6w47yl/m5YsLB6bIDWG+o=	2018-10-04 08:09:43.061893	11032	EC-PC	1	0
19846	inventarios	venta	hash	V	45075	0	0		fRaVTEhFoDtjWmJmkuD/Adl86xA=	2018-10-04 08:10:59.155912	11857	SANTAANITA-LIMA	1	0
19847	inventarios	venta	hash	V	45076	0	0		DbBT1dmhc3bjP2tvM8NWdGuuWsg=	2018-10-04 08:11:19.620932	11857	SANTAANITA-LIMA	1	0
19848	inventarios	venta	hash	V	45077	0	0		GHQsT0wao+hRYNUXPCodEzqazxU=	2018-10-04 08:12:16.292047	11857	SANTAANITA-LIMA	1	0
19849	inventarios	venta	hash	V	45078	0	0		upFOmV+/yqPc1+qKIYDgJBNPWzM=	2018-10-04 08:12:39.956387	11032	EC-PC	1	0
19850	inventarios	venta	hash	V	45079	0	0		RY+4haYaguXlsaWfhSc6KQHm7+I=	2018-10-04 08:22:34.540348	11032	EC-PC	1	0
19851	tesoreria	cajaplanilla_detalle	estado	B	50982	0	0	true	false	2018-10-04 08:38:56.270168	10836	CAJAMARCA-PC	1	0
19852	inventarios	venta	hash	V	45080	0	0		frLXK9Bd8WpCRNhV2q/+oirzBZs=	2018-10-04 08:58:21.415429	9244	TUCUME-PC	1	0
19853	inventarios	venta	hash	V	45081	0	0		4L4yWQqjfVeoWXiTkRpd0kSM21M=	2018-10-04 09:13:28.989989	11857	SANTAANITA-LIMA	1	0
19854	inventarios	venta	planillaid	I	45059	0	0	6580	6609	2018-10-04 09:33:38.379594	1	SISTEMAS2-PC	1	0
19855	tesoreria	cajaplanilla_detalle	detalleid	I	51227	0	0	6580	6609	2018-10-04 09:33:38.379594	1	SISTEMAS2-PC	1	0
19856	inventarios	venta	planillaid	I	45037	0	0	6580	6609	2018-10-04 09:33:47.85788	1	SISTEMAS2-PC	1	0
19857	tesoreria	cajaplanilla_detalle	detalleid	I	51205	0	0	6580	6609	2018-10-04 09:33:47.85788	1	SISTEMAS2-PC	1	0
19858	inventarios	venta	planillaid	I	44963	0	0	6580	6609	2018-10-04 09:33:55.307716	1	SISTEMAS2-PC	1	0
19859	tesoreria	cajaplanilla_detalle	detalleid	I	51140	0	0	6580	6609	2018-10-04 09:33:55.307716	1	SISTEMAS2-PC	1	0
19860	inventarios	venta	hash	V	45082	0	0		l59TnaWAvhrXwp5yN/tsbmabYGQ=	2018-10-04 09:40:40.77797	10836	CAJAMARCA-PC	1	0
19861	inventarios	venta	hash	V	45083	0	0		niOg4a357jvrcO8vZ7rxbsAPaxk=	2018-10-04 09:41:32.310081	73	ADMIN-PC	1	0
19862	inventarios	venta	hash	V	45084	0	0		4oHUxcL5Dd0BdGHbbstMJCYvRMQ=	2018-10-04 09:46:18.576305	9244	TUCUME-PC	1	0
19863	inventarios	venta	hash	V	45085	0	0		wc3GxrTrCJxrpIxM403f/KFFaAw=	2018-10-04 10:04:22.111237	11891	SLAMBAYEQUE	1	0
19864	inventarios	venta	hash	V	45086	0	0		HO/rdRqBRk9p8aG89Wg/T1REYxA=	2018-10-04 10:08:40.761578	68	CHONGOYAPE-PC	1	0
19865	inventarios	venta	hash	V	45087	0	0		0mdSyEVKBDwCYzDoF+eCaRipH6I=	2018-10-04 10:19:29.594764	68	CHONGOYAPE-PC	1	0
19866	tesoreria	cajaplanilla_detalle	detalleid	B	51272	0	0	true	false	2018-10-04 10:26:08.80251	11125	EVY-LAPTOP	1	0
19867	inventarios	venta	hash	V	45088	0	0		F494tkChRvfHIGGki2eeTWjO4yk=	2018-10-04 10:33:35.104463	12525	SANTAANITA-LIMA	1	0
19868	inventarios	venta	hash	V	45089	0	0		fpDKfKwJ5u9FkRE4rNtFqJQKwyo=	2018-10-04 10:33:52.82497	12525	SANTAANITA-LIMA	1	0
19869	inventarios	venta	hash	V	45090	0	0		8PoAU48riF4p1hFy9nX/C1Q0vbg=	2018-10-04 10:53:04.327531	11037	BOLIVAR-PC	1	0
19870	inventarios	venta	hash	V	45091	0	0		ZtVoMPSAUHcOCUIEKjVeGTnNmlg=	2018-10-04 10:54:05.711962	69	CHEPEN-PC	1	0
19871	inventarios	venta	hash	V	45092	0	0		KstE8SALpTryYvUwnSlAlm80ioA=	2018-10-04 10:55:26.240941	11037	BOLIVAR-PC	1	0
19872	inventarios	venta	hash	V	45093	0	0		TBcMRQb7TVIIWhNg+JQDr6D5La4=	2018-10-04 10:57:58.248218	11037	BOLIVAR-PC	1	0
19873	inventarios	venta	hash	V	45094	0	0		XKLns6ZESefUsA8p9BFsrUBPM9M=	2018-10-04 11:06:00.617158	10836	CAJAMARCA-PC	1	0
19875	inventarios	venta	hash	V	45096	0	0		wzLOQHira6dJQT7NzNEqlDL3w50=	2018-10-04 11:12:33.52452	11857	SANTAANITA-LIMA	1	0
19876	inventarios	venta	hash	V	45097	0	0		GyiDjmJZReJ8weyRFLqFa3XJgTk=	2018-10-04 11:12:48.011097	11032	EC-PC	1	0
19877	inventarios	venta	hash	V	45098	0	0		ubKDiwaI01SltLK7m0xnFmOQUAM=	2018-10-04 11:21:23.278527	11857	SANTAANITA-LIMA	1	0
19878	inventarios	venta	hash	V	45099	0	0		Q+UWqE6dG3ENPjE5XQXF+cskdYo=	2018-10-04 11:23:22.278341	11857	SANTAANITA-LIMA	1	0
19879	inventarios	venta	hash	V	45100	0	0		3ti73m/e3TwjDg/ENIKjGYv9EoE=	2018-10-04 11:33:42.240375	11891	SLAMBAYEQUE	1	0
19880	inventarios	venta	hash	V	45101	0	0		9oZrteZgChM28L+l/aqRBhYHPuA=	2018-10-04 11:39:37.013036	11032	EC-PC	1	0
19881	inventarios	venta	hash	V	45102	0	0		1O3D4cFGwJ0JYLQRars9DVem3tc=	2018-10-04 11:42:17.830312	11857	SANTAANITA-LIMA	1	0
19882	inventarios	venta	hash	V	45103	0	0		4kgB5pLj//ur0Gq426MJOVkFnAc=	2018-10-04 11:45:21.383213	9244	TUCUME-PC	1	0
19883	inventarios	venta	hash	V	45104	0	0		Zv6XQvRfTzKo/KMNIdzfmqLw6uw=	2018-10-04 12:10:44.795086	11857	SANTAANITA-LIMA	1	0
19884	tesoreria	cajaplanilla_detalle	planillaid	I	51298	0	0	6610	5238	2018-10-04 12:36:21.674651	1	SISTEMAS2-PC	1	0
19885	inventarios	venta	hash	V	45105	0	0		rbXcVe3iuX4mndH1kPh2nRzzPoQ=	2018-10-04 12:43:07.60013	9244	TUCUME-PC	1	0
19886	tesoreria	cajaplanilla_detalle	planillaid	I	51300	0	0	6610	6159	2018-10-04 12:46:01.264273	1	SISTEMAS2-PC	1	0
19887	tesoreria	cajaplanilla_detalle	planillaid	I	51301	0	0	6608	5979	2018-10-04 12:48:24.714884	1	SISTEMAS2-PC	1	0
19888	inventarios	venta	hash	V	45106	0	0		/ly8kG6QPEsxJITKegSTYax3tBg=	2018-10-04 12:56:41.047866	12525	SANTAANITA-LIMA	1	0
19889	tesoreria	cajaplanilla_detalle	planillaid	I	51303	0	0	6619	398	2018-10-04 13:01:02.259549	1	SISTEMAS2-PC	1	0
19890	tesoreria	cajaplanilla_detalle	planillaid	I	51304	0	0	6607	5407	2018-10-04 13:03:18.917306	1	SISTEMAS2-PC	1	0
19891	tesoreria	cajaplanilla_detalle	planillaid	I	51305	0	0	6607	5407	2018-10-04 13:05:03.784802	1	SISTEMAS2-PC	1	0
19892	inventarios	venta	hash	V	45107	0	0		soPyiXcbw/bdMeEBKO+2iaupIKc=	2018-10-04 13:11:33.14943	12525	SANTAANITA-LIMA	1	0
19893	inventarios	venta	hash	V	45108	0	0		q1/C2oxb/gmSdUepktrjeNQTMC0=	2018-10-04 13:12:35.200394	11857	SANTAANITA-LIMA	1	0
19894	inventarios	venta	hash	V	45109	0	0		3O5BhkBalXDptOYDpMevQbru7fI=	2018-10-04 13:19:22.102931	11857	SANTAANITA-LIMA	1	0
19895	tesoreria	cajaplanilla_detalle	detalleid	B	51307	0	0	true	false	2018-10-04 13:33:17.83194	10757	CAJAMARCA-PC	1	0
19896	inventarios	venta	hash	V	43926	0	0	gSjfpKpPi5Qn8HwbzZMyapSBmis=	M0x8AMR/pSn7GMbeQqDxlgeKNVY=	2018-10-04 13:55:05.966052	1	CONTROL02	1	0
19897	inventarios	venta	hash	V	45111	0	0		Toz2wYzI2ZH8/DbgLVw97VjkheI=	2018-10-04 14:04:58.228772	11857	SANTAANITA-LIMA	1	0
19898	inventarios	venta	hash	V	45113	0	0		gFnqiA6mg6EIC5Q6GY6QgvlYemU=	2018-10-04 14:08:08.380735	1	CONTA-LEYDY	1	0
19899	inventarios	venta	hash	V	45115	0	0		qRCXokkGuuhV4G9QQTkVmUvxYiY=	2018-10-04 14:29:36.12011	9244	TUCUME-PC	1	0
19900	inventarios	venta	hash	V	45116	0	0		wzeX7KCYsLbyNoPugZt8TwKcJvU=	2018-10-04 15:09:21.337959	11857	SANTAANITA-LIMA	1	0
19901	inventarios	venta	hash	V	45117	0	0		V8JAaOYlfHnb3qNc9lctM1Vegew=	2018-10-04 15:20:28.172142	11037	BOLIVAR-PC	1	0
19902	inventarios	venta	hash	V	45118	0	0		BQ7Ru2u06aW4E3LVUl+P+THTSFY=	2018-10-04 15:23:54.119137	11037	BOLIVAR-PC	1	0
19903	inventarios	venta	hash	V	45119	0	0		j9rWAIxqQyZ3jZeiwSorTIPd+Wc=	2018-10-04 15:54:37.623531	11032	EC-PC	1	0
19904	inventarios	venta	hash	V	45120	0	0		VR53NMYZS3fOOYjFwmbxuQsHawE=	2018-10-04 16:25:59.141019	9244	TUCUME-PC	1	0
19905	inventarios	venta	hash	V	45121	0	0		34hzebBX+Yn2deDM6fHiY3UYZ2w=	2018-10-04 16:26:02.666608	315	CONTAB-M	1	0
19906	inventarios	venta	hash	V	45122	0	0		2ALVX70t8xdH21IDvtiStiLo4gM=	2018-10-04 16:29:13.332414	9244	TUCUME-PC	1	0
19907	inventarios	venta	hash	V	45123	0	0		6ed4jGJyCxjvfut5zoI9WVPcYX4=	2018-10-04 16:40:46.533111	9244	TUCUME-PC	1	0
19908	inventarios	venta	hash	V	45124	0	0		xpuJnLjFPbzblWdOGo7u1QkACo0=	2018-10-04 16:42:01.247557	11037	BOLIVAR-PC	1	0
19909	inventarios	venta	hash	V	45125	0	0		1E0tsBz7C2zNsfqeqWLLctQRblo=	2018-10-04 17:03:04.145794	11032	EC-PC	1	0
19910	inventarios	venta	hash	V	45126	0	0		Fl1C31Aa+YN7d7cnxD3td5HE5/M=	2018-10-04 17:07:24.674305	8404	CHOTA-PC	1	0
19911	inventarios	venta	hash	V	45127	0	0		gFnqiA6mg6EIC5Q6GY6QgvlYemU=	2018-10-04 17:07:59.539594	11857	SANTAANITA-LIMA	1	0
19912	inventarios	resumen_diario	ticket	V	1135	0	0	201802774785421	201802670925599	2018-10-04 17:16:41.79847	1	CONTROL02	1	0
19913	inventarios	resumen_diario	ticket	V	989	0	0	201802671263434	201802670924951	2018-10-04 17:21:05.432956	1	CONTROL02	1	0
19914	inventarios	resumen_diario	ticket	V	990	0	0	201802671263822	201802670925257	2018-10-04 17:24:17.366646	1	CONTROL02	1	0
19915	inventarios	venta	hash	V	45128	0	0		dHxA7RO1wQcv8aDpy/l+FiF4Png=	2018-10-04 17:28:03.292211	70	PC-PUEBLONUEVO	1	0
19916	inventarios	venta	hash	V	45129	0	0		4ZAKgrzX/gQkrbQ3YLzWXqpFBZE=	2018-10-04 17:32:15.629047	11032	EC-PC	1	0
19917	inventarios	venta	hash	V	45130	0	0		x2SstDvkPIcR2rTokHK9StK9BwM=	2018-10-04 17:40:06.615158	11125	EVY-LAPTOP	1	0
19918	inventarios	venta	hash	V	45131	0	0		v7t9NAxWjMUGuF1dOnfzO+1pSZA=	2018-10-04 17:40:37.46037	11037	BOLIVAR-PC	1	0
19919	inventarios	venta	hash	V	45132	0	0		FSasbB9MK3mXyn9RPLtXWCKlmpU=	2018-10-04 17:43:31.285195	11037	BOLIVAR-PC	1	0
19920	inventarios	venta	hash	V	45133	0	0		cydUTrCoRBkGCrIUy7vTB6EGBuY=	2018-10-04 17:49:23.093142	11032	EC-PC	1	0
19921	inventarios	venta	hash	V	45134	0	0		U3qZBLdBMUaSnVf5k+2iNWEnK7A=	2018-10-04 17:53:17.519741	11032	EC-PC	1	0
19922	inventarios	venta	hash	V	45135	0	0		wLtnxfFFBXyvbD4a/GcXXZV5WTo=	2018-10-04 17:58:23.692339	11857	SANTAANITA-LIMA	1	0
19923	inventarios	venta	hash	V	45136	0	0		5epypge+S31dR3IyPw5YwbQ/z2U=	2018-10-05 07:03:16.69006	87	PACANGUILLA-PC	1	0
19924	inventarios	venta	hash	V	45137	0	0		CxeU6c+it+0sa3/rqKtse+VeVUk=	2018-10-05 08:06:05.971553	87	PACANGUILLA-PC	1	0
19925	inventarios	venta	hash	V	45109	0	0	3O5BhkBalXDptOYDpMevQbru7fI=	T2XKy5GjNrgh+37TNQgOlkNmI74=	2018-10-05 08:17:09.289268	10843	CPU-L01-163	1	0
19926	inventarios	venta	hash	V	45138	0	0		DCjz9OsB+BwUdJKfgClIw2l6Dgo=	2018-10-05 08:25:24.107885	11032	EC-PC	1	0
19927	inventarios	venta	hash	V	45139	0	0		qnfwR3tlT7CAaFrCIymyburjSCk=	2018-10-05 08:43:39.639828	11032	EC-PC	1	0
19928	inventarios	venta	hash	V	45140	0	0		lLoI3yrIfjNwoMZ4YJ4j++IEkF8=	2018-10-05 08:44:36.932872	9244	TUCUME-PC	1	0
19929	inventarios	venta	hash	V	45141	0	0		AxgwYDPiFPICXCqaf1FvtqCbKXE=	2018-10-05 08:52:27.799448	9244	TUCUME-PC	1	0
19930	inventarios	venta	hash	V	45142	0	0		kd4MGrwicit4X+2dGGzW8VZhuDY=	2018-10-05 08:58:27.310942	11891	SLAMBAYEQUE	1	0
19931	inventarios	venta	hash	V	45143	0	0		OaQFsy6c0nB/gh3onzzGusB4Q2E=	2018-10-05 09:02:35.464127	69	CHEPEN-PC	1	0
19932	inventarios	venta	hash	V	45144	0	0		8uB5R3jla0IiJUdLIL3a88VCT0k=	2018-10-05 09:14:36.661475	11032	EC-PC	1	0
19933	inventarios	venta	hash	V	45145	0	0		ePPEGPR0ynmgpMGXtfrbbHardkQ=	2018-10-05 09:24:31.540114	70	PC-PUEBLONUEVO	1	0
19934	inventarios	venta	hash	V	45146	0	0		0/ix2ck0J+UfDDu6mruSGRWtjos=	2018-10-05 09:34:46.723704	11857	SANTAANITA-LIMA	1	0
19935	inventarios	venta	hash	V	45147	0	0		1Il85OykxFtUoe3s6pcar1QorL4=	2018-10-05 09:35:42.665472	9244	TUCUME-PC	1	0
19936	inventarios	venta	hash	V	45148	0	0		tQ1IQq4udG64R4uuq4WA+xOSdC0=	2018-10-05 09:36:13.835092	11857	SANTAANITA-LIMA	1	0
19937	inventarios	venta	hash	V	45149	0	0		v10ytY52TQOOy7JiczXAuq/oZB4=	2018-10-05 09:40:39.906542	11891	SLAMBAYEQUE	1	0
19938	inventarios	venta	hash	V	45150	0	0		aMWUJ02WRSFglAtieL4YORAmmSA=	2018-10-05 09:40:43.9969	11857	SANTAANITA-LIMA	1	0
19939	inventarios	venta	hash	V	45151	0	0		KUrTLfucRn5rafHbTFs42kX/5eo=	2018-10-05 09:44:33.372733	11857	SANTAANITA-LIMA	1	0
19940	inventarios	venta	hash	V	45152	0	0		cZ/jFu71TBjGO3YvxZsGAVgy3sk=	2018-10-05 09:57:59.879154	70	PC-PUEBLONUEVO	1	0
19941	inventarios	venta	hash	V	45153	0	0		CIZhCGuZ6YjBGWOGXJWPK2vpDeU=	2018-10-05 10:04:03.431284	11032	EC-PC	1	0
19942	inventarios	venta	hash	V	45154	0	0		QnJe6ttpBLfemjJuFVoov/E8xzE=	2018-10-05 10:05:43.251036	11857	SANTAANITA-LIMA	1	0
19943	inventarios	venta	hash	V	45155	0	0		T7gZsZMuFp5UwEweZrIAc3uqtTg=	2018-10-05 10:07:10.908509	11857	SANTAANITA-LIMA	1	0
19944	inventarios	venta	hash	V	45156	0	0		ZYHqYgQgnssSZWgfF1oFmhFLWpM=	2018-10-05 10:08:49.152156	12525	SANTAANITA-LIMA	1	0
19945	inventarios	venta	hash	V	45157	0	0		1PCrR52mZwWa9DP3nmcb/a2XVYk=	2018-10-05 10:11:54.091482	11032	EC-PC	1	0
19946	inventarios	venta	hash	V	45158	0	0		VniFW+Iwc90raWDcny570URgazQ=	2018-10-05 10:14:08.541351	9244	TUCUME-PC	1	0
19947	inventarios	venta	hash	V	45159	0	0		gt+R1cmUNpXRgf5IllC9gCzi4Ak=	2018-10-05 10:15:19.179353	11037	BOLIVAR-PC	1	0
19948	inventarios	venta	hash	V	45160	0	0		rOrm8EGvYfqCUNc2yyrZktQJmlc=	2018-10-05 10:16:23.035968	11032	EC-PC	1	0
19949	inventarios	venta	hash	V	45161	0	0		ilxI+iOKIN+E9lrExRatnXfM124=	2018-10-05 10:20:21.531735	11037	BOLIVAR-PC	1	0
19950	inventarios	venta	hash	V	45162	0	0		zZpMWktO5IpNk6Y9WzpLKNzXy4k=	2018-10-05 10:34:05.24685	69	CHEPEN-PC	1	0
19951	inventarios	venta	hash	V	45163	0	0		98lh3ElHokQupLXoZ2MipZAIrxo=	2018-10-05 10:40:48.620616	9244	TUCUME-PC	1	0
19952	inventarios	venta	hash	V	45164	0	0		z+8mDiU2+SyoEddQqrWY0F7CO4U=	2018-10-05 10:41:12.05661	11891	SLAMBAYEQUE	1	0
19953	inventarios	venta	hash	V	45165	0	0		/rJollf7Hxb2sh3B4JziVp0/Bys=	2018-10-05 10:48:21.944474	69	CHEPEN-PC	1	0
19954	inventarios	venta	hash	V	45166	0	0		W//uqgi9Itnabgm6jDliKUoBb2A=	2018-10-05 10:48:22.723333	11032	EC-PC	1	0
19955	inventarios	venta	hash	V	45167	0	0		LUCWnlT98o0wBApELlTlUsp6GPE=	2018-10-05 10:49:29.834353	11032	EC-PC	1	0
19956	inventarios	venta	hash	V	45168	0	0		tkBJFHAmHmkwS9SF1KUAJxH+eLI=	2018-10-05 11:18:10.785068	11891	SLAMBAYEQUE	1	0
19957	inventarios	venta	hash	V	45169	0	0		XgoJ3em3D2X73EJo8J2akPI6w7E=	2018-10-05 11:21:16.449667	11857	SANTAANITA-LIMA	1	0
19958	inventarios	venta	hash	V	45170	0	0		ijoxxPHkWPtifXkyAiMfHhvX5kM=	2018-10-05 11:45:14.033386	11032	EC-PC	1	0
19959	inventarios	venta	hash	V	45171	0	0		A0/41aq+6Z5vbbuLuG/heDmXYgg=	2018-10-05 11:47:49.781307	11032	EC-PC	1	0
19960	inventarios	venta	hash	V	45172	0	0		c2PJEpLH+yKPmUeLojknr8QvZR4=	2018-10-05 11:51:12.982571	11032	EC-PC	1	0
19961	inventarios	venta	hash	V	45173	0	0		FQJNxjfeqU3yH+0jSTI4OLMIbf4=	2018-10-05 12:14:13.076809	70	PC-PUEBLONUEVO	1	0
19962	inventarios	venta	hash	V	45174	0	0		BDmkRfQv3x49W5a0cFKVoVtNu5E=	2018-10-05 12:32:35.994545	68	CHONGOYAPE-PC	1	0
19963	inventarios	venta	hash	V	45175	0	0		3OVunLyWY9kQ1jD3V1gd70vG/MY=	2018-10-05 12:37:31.222156	11857	SANTAANITA-LIMA	1	0
19964	inventarios	venta	hash	V	45176	0	0		FqWt2IWZ3x4wxUpIABhEkZ+IRVI=	2018-10-05 12:40:29.066675	11891	SLAMBAYEQUE	1	0
19965	inventarios	venta	hash	V	45177	0	0		X9+ElZ/LtVUdEnqvwSmtVnpyB/g=	2018-10-05 12:49:48.472458	12525	SANTAANITA-LIMA	1	0
19966	inventarios	venta	hash	V	45178	0	0		9U+RRL5IgDVj8iQ/Zt+Kii0UKI0=	2018-10-05 14:04:14.450295	11857	SANTAANITA-LIMA	1	0
19967	inventarios	venta	hash	V	45179	0	0		ibBItbvFfuD0mGubvUr6Oa36mYc=	2018-10-05 14:23:07.237682	11857	SANTAANITA-LIMA	1	0
19968	inventarios	venta	hash	V	45180	0	0		1gJBQvhUcUeuosE4tNM4/N5+aeg=	2018-10-05 14:33:34.427004	11857	SANTAANITA-LIMA	1	0
19969	inventarios	venta	hash	V	45181	0	0		K9c8QYHPY5uWHDC1NUZhYdBCq8Q=	2018-10-05 14:50:19.665395	9244	TUCUME-PC	1	0
19970	inventarios	venta	hash	V	45182	0	0		anPCA3kSA7QV+lh2BygiAYIXyZc=	2018-10-05 14:59:22.122828	11857	SANTAANITA-LIMA	1	0
19971	inventarios	venta	hash	V	45183	0	0		hhSKEFpzwbt8W27GohZbAFtkt5c=	2018-10-05 15:13:40.579219	11037	BOLIVAR-PC	1	0
19972	inventarios	venta	hash	V	45184	0	0		H/qKl2GhMwXYjfeLRSlrbIxyS8c=	2018-10-05 15:16:19.10703	11037	BOLIVAR-PC	1	0
19973	inventarios	venta	hash	V	45185	0	0		ZKRLTEiLlH1M1YDDt8ZkKs3CoPA=	2018-10-05 15:16:45.200834	8404	CHOTA-PC	1	0
19974	inventarios	venta	hash	V	45186	0	0		1PPeP4N6d6NlMX1uwhjB+l4g/Vg=	2018-10-05 15:18:32.393718	8404	CHOTA-PC	1	0
19975	inventarios	venta	hash	V	45187	0	0		FdQMBwmX6PmbA8eqf+qY06V/Kx8=	2018-10-05 15:18:57.464388	11032	EC-PC	1	0
19976	inventarios	venta	hash	V	45188	0	0		Wa6qEl6+h/1npLwn5l5SDSAvLcI=	2018-10-05 15:19:27.725785	68	CHONGOYAPE-PC	1	0
19977	inventarios	venta	hash	V	45189	0	0		TiXwxVTZ85Jv4xFVznf7K7p10jw=	2018-10-05 15:25:11.628986	11037	BOLIVAR-PC	1	0
19978	inventarios	venta	hash	V	45190	0	0		BcXGWIGVubQ7zXZevV33sKKYPhk=	2018-10-05 15:31:36.617107	11037	BOLIVAR-PC	1	0
19979	inventarios	venta	hash	V	45191	0	0		XOGaqxdfsKwx5FX6Kgx1EiY9OkI=	2018-10-05 15:35:39.02406	68	CHONGOYAPE-PC	1	0
19980	inventarios	venta	hash	V	45192	0	0		OZtiGMbNVHYnLwofzqW4dElguKw=	2018-10-05 15:36:18.403374	11037	BOLIVAR-PC	1	0
19981	inventarios	venta	hash	V	45193	0	0		bLt7BDrgdJU3wqqWdMSskw5u6bE=	2018-10-05 15:37:57.732155	69	CHEPEN-PC	1	0
19982	inventarios	venta	hash	V	45194	0	0		sbUz1Dt+kj7rdedh3TSMDO2ku30=	2018-10-05 15:39:51.096696	11037	BOLIVAR-PC	1	0
19983	inventarios	venta	hash	V	45195	0	0		ACvQlWNk0A+QrN1Ey6znmfGnqWg=	2018-10-05 15:41:39.103281	11037	BOLIVAR-PC	1	0
19984	inventarios	venta	hash	V	45196	0	0		qZO+gjN0IUMvIwukxmG0iRVoelw=	2018-10-05 15:49:36.371555	11667	TRANSA01	1	0
19985	inventarios	venta	hash	V	45197	0	0		GMWqYQHjkObfqJXEbHYzqQInyuw=	2018-10-05 15:52:16.950875	11037	BOLIVAR-PC	1	0
19986	inventarios	venta	hash	V	45198	0	0		ob9zvywYvfRz8wtpLIHyDgnmOsQ=	2018-10-05 15:58:37.642845	11032	EC-PC	1	0
19987	inventarios	venta	hash	V	45199	0	0		ZPAn49qClZwfuPFt5XVi9cHhXsE=	2018-10-05 16:14:32.825229	68	CHONGOYAPE-PC	1	0
19988	inventarios	venta	hash	V	45200	0	0		5EiHQedEeF51Y1zU9tk4AczM2eM=	2018-10-05 16:15:16.397133	11032	EC-PC	1	0
19989	inventarios	venta	hash	V	45201	0	0		B6JXMyv/Hx6NPqMVvxR3PKL6xJc=	2018-10-05 16:17:53.322582	11032	EC-PC	1	0
19990	inventarios	venta	hash	V	45202	0	0		hBm/MNYpQnv0wCLh9bJoQ/BNhVU=	2018-10-05 16:19:36.483869	9244	TUCUME-PC	1	0
19991	inventarios	venta	hash	V	45203	0	0		QtfuwSZJQr7Bgw0aF2FzKswmrBo=	2018-10-05 16:21:44.899135	8404	CHOTA-PC	1	0
19992	inventarios	venta	hash	V	45204	0	0		0xJjVh8Ont4bloXjIAIZTc4PknY=	2018-10-05 16:36:53.963882	8404	CHOTA-PC	1	0
19993	inventarios	venta	hash	V	45205	0	0		BPaEkZnECls0KYnMAE+7L+vMTbU=	2018-10-05 16:38:35.300611	11444	CHONGOYAPE-PC	1	0
19994	inventarios	venta	hash	V	45206	0	0		3RLBy30Jrw1WwbRvp2QsiBxoQt0=	2018-10-05 16:39:25.169501	8404	CHOTA-PC	1	0
19995	inventarios	venta	hash	V	45207	0	0		a9zcuJIDAZMkmgBmin7X0KGKwnY=	2018-10-05 16:39:42.882453	11444	CHONGOYAPE-PC	1	0
19996	inventarios	venta	hash	V	45208	0	0		JDNDCNrKxHjJXi5GBR8ErgDph64=	2018-10-05 16:48:02.945321	11032	EC-PC	1	0
19997	inventarios	venta	hash	V	45209	0	0		7bjD3+DeBUGe3vexQYGyVpbbnRc=	2018-10-05 16:55:05.391064	73	ADMIN-PC	1	0
19998	inventarios	venta	hash	V	45210	0	0		Z3mRjHaTbC1FZTMR7GX0swZVCgQ=	2018-10-05 16:57:50.79071	69	CHEPEN-PC	1	0
19999	inventarios	venta	hash	V	45211	0	0		9IQzX0WjTaBuFBWxVnz8NBlvPlA=	2018-10-05 17:17:24.695397	8404	CHOTA-PC	1	0
20000	inventarios	venta	hash	V	45212	0	0		NjwqHG3yNaG6AdKBd1yPWOeSh54=	2018-10-05 17:31:39.668817	11857	SANTAANITA-LIMA	1	0
20001	tesoreria	cajaplanilla_detalle	estado	B	51412	0	0	true	false	2018-10-05 17:34:55.502051	1	SISTEMAS2-PC	1	0
20002	tesoreria	cajaplanilla_detalle	estado	B	51414	0	0	true	false	2018-10-05 17:35:08.511435	1	SISTEMAS2-PC	1	0
20003	inventarios	venta	hash	V	45213	0	0		kA+doANfA6cmd1psellDVgK7WD4=	2018-10-05 18:50:06.188778	11032	EC-PC	1	0
20004	inventarios	venta	hash	V	45214	0	0		DlkVFX75iR8w5beckHgUdHQkA7Q=	2018-10-06 07:03:01.415906	70	PC-PUEBLONUEVO	1	0
20005	inventarios	venta	hash	V	45215	0	0		0YmqBzBizZNMMs7ytcrqD2DiZAQ=	2018-10-06 07:03:53.65258	69	CHEPEN-PC	1	0
20006	inventarios	venta	hash	V	45216	0	0		e8+/1xZITLay9uC2EPgR2lUbjwA=	2018-10-06 07:39:28.156053	12736	PACANGUILLA-PC	1	0
20007	inventarios	venta	hash	V	45217	0	0		zd/LxLhQdoMg420c5p6FCQERFh0=	2018-10-06 08:07:08.006615	9244	TUCUME-PC	1	0
20008	inventarios	venta	hash	V	45218	0	0		bbqsQAaQXAjdOLmsjq5E87T61pI=	2018-10-06 08:17:31.145684	8404	CHOTA-PC	1	0
20009	inventarios	venta	hash	V	45219	0	0		9bh7vAJsZXDEXuqvY0rDw86v7HY=	2018-10-06 08:20:39.191387	8404	CHOTA-PC	1	0
20010	inventarios	venta	hash	V	45220	0	0		t6+9j/+9QVTi4ptgAw/GkqtL/Wc=	2018-10-06 08:38:33.587759	11891	SLAMBAYEQUE	1	0
20011	inventarios	venta	hash	V	45221	0	0		kwrW+zmfk5spcTIly4NGXXcyLGc=	2018-10-06 08:55:43.055973	11032	EC-PC	1	0
20012	inventarios	venta	hash	V	45222	0	0		rm4E0Tv/Cbufkr80ngba/gwUFm4=	2018-10-06 09:04:11.633311	8404	CHOTA-PC	1	0
20013	inventarios	venta	hash	V	45223	0	0		Sthn2UWOkj4gZR3KfrhZ5zsM+gc=	2018-10-06 09:04:50.268545	12401	JDCORNEJO-PC	1	0
20014	inventarios	venta	hash	V	45224	0	0		IkBtU9yARi1Fr56osJS1WvVeg1U=	2018-10-06 09:06:31.423241	11857	SANTAANITA-LIMA	1	0
20015	inventarios	venta	hash	V	45225	0	0		6X/CyV+IukzjMmIcBZG11GkjNho=	2018-10-06 09:09:53.603254	11667	TRANSA01	1	0
20016	inventarios	venta	hash	V	45226	0	0		ZliNj6BSmJJoMg/TcbS6hRTUYKs=	2018-10-06 09:21:33.608167	11444	CPU-L01-53	1	0
20017	inventarios	venta	hash	V	45227	0	0		d+PqyYqrksRqcNNebFlzLtQW69Y=	2018-10-06 09:21:48.151531	11032	EC-PC	1	0
20018	inventarios	venta	hash	V	45228	0	0		r5D1mvEKPPbmjPvSjhV0trEp8Vs=	2018-10-06 09:31:42.255396	9244	TUCUME-PC	1	0
20019	inventarios	venta	hash	V	45229	0	0		69UkGrxa8gMqD9VHrRxNdQaTdTk=	2018-10-06 09:33:55.905865	12401	JDCORNEJO-PC	1	0
20020	inventarios	venta	hash	V	45230	0	0		k94f9Dh/A9/vNXNtiwGbgLNLg2A=	2018-10-06 09:45:01.075206	69	CHEPEN-PC	1	0
20021	inventarios	venta	hash	V	45231	0	0		ipyFdDEYRl6A6+CryQSGvY4XztU=	2018-10-06 09:48:12.253968	11032	EC-PC	1	0
20022	inventarios	venta	hash	V	45232	0	0		Sq4NBguCZba8WVuWKWdOusUlBqc=	2018-10-06 09:49:27.550798	11032	EC-PC	1	0
20023	inventarios	venta	hash	V	45233	0	0		sJ6fuEpzFe6FpBbcwJ3vb3oIZcQ=	2018-10-06 09:53:26.030467	11032	EC-PC	1	0
20024	inventarios	venta	hash	V	45234	0	0		vt34ocANkzLBIBQYi8YmkBcDPiE=	2018-10-06 09:57:58.034551	11032	EC-PC	1	0
20025	inventarios	venta	hash	V	45235	0	0		hZ2EGpOILy4JCLCZ/cpK5f6l0l4=	2018-10-06 10:02:46.65473	68	CHONGOYAPE-PC	1	0
20026	inventarios	venta	hash	V	45236	0	0		EIMCn4rwUu6xmiqqrkP+sFjL1x4=	2018-10-06 10:04:11.207012	68	CHONGOYAPE-PC	1	0
20027	inventarios	venta	hash	V	45237	0	0		LYL2sVhPdr1uETSfTVu+VTyh27s=	2018-10-06 10:09:37.230307	12401	JDCORNEJO-PC	1	0
20028	inventarios	venta	hash	V	45238	0	0		9nq7pGdi3xbTTKbeEtkdK20M9yk=	2018-10-06 10:14:09.081634	12525	SANTAANITA-LIMA	1	0
20029	inventarios	venta	hash	V	45239	0	0		BiSxwPVMbLarUz59DIkWS2Grdk4=	2018-10-06 10:19:52.063257	11857	SANTAANITA-LIMA	1	0
20030	inventarios	venta	hash	V	45240	0	0		0LaBXMFBrascfh6TnDLzqk55Pf4=	2018-10-06 10:19:55.207489	11032	EC-PC	1	0
20031	inventarios	venta	hash	V	44982	0	0		F1qEgQkxsq0Eb8sQavxhtrkPo8I=	2018-10-06 10:21:11.626239	7849	CPU-L01-108	1	0
20032	inventarios	venta	hash	V	45241	0	0		ApfiUqPixVcLK9QksFDOJHohn5Y=	2018-10-06 10:21:29.785077	11667	TRANSA01	1	0
20033	inventarios	venta	hash	V	45242	0	0		0AbMQXt0Yz9Tqf0xgHUTurAwV18=	2018-10-06 10:27:05.442674	11032	EC-PC	1	0
20034	inventarios	venta	hash	V	45243	0	0		mIu3bV+4W0RyOVkJfLQKNTdvBVU=	2018-10-06 10:30:27.159105	11032	EC-PC	1	0
20035	inventarios	venta	hash	V	45244	0	0		swyeFp+YYoavRpEwtHZuU8CNV+0=	2018-10-06 10:30:39.347577	11037	BOLIVAR-PC	1	0
20036	inventarios	venta	hash	V	45245	0	0		nL6EmRbCYz0npf0ZGSMhIbN9tTk=	2018-10-06 10:31:06.64492	11032	EC-PC	1	0
20037	inventarios	venta	hash	V	45246	0	0		J4QpDorWSaeecikfqRXf8qy8iGY=	2018-10-06 10:45:07.478296	11037	BOLIVAR-PC	1	0
20038	inventarios	venta	hash	V	45247	0	0		Y/tfkVQvXy9u2Bmd3YptmU16iLw=	2018-10-06 10:49:49.900124	11037	BOLIVAR-PC	1	0
20039	inventarios	venta	hash	V	45248	0	0		IcZcI80B4O1zaGAp4ANQ8F3zPqk=	2018-10-06 10:51:58.461322	11857	SANTAANITA-LIMA	1	0
20040	inventarios	venta	hash	V	45249	0	0		we3bTCYbbXRk5qxCBLow2bOAxPo=	2018-10-06 10:53:39.270426	11037	BOLIVAR-PC	1	0
20041	inventarios	venta	hash	V	45250	0	0		9IwCB+zGOgEyxI3rrCoj+zlczzA=	2018-10-06 10:56:57.30317	11032	EC-PC	1	0
20042	inventarios	venta	hash	V	45251	0	0		uSxt9VY3bIosCBhangpOdqXC/bo=	2018-10-06 11:06:58.762243	11857	SANTAANITA-LIMA	1	0
20043	inventarios	venta	hash	V	45252	0	0		1HY3j6Knjuaax13h3rWE55IexgU=	2018-10-06 11:17:30.163044	9244	TUCUME-PC	1	0
20044	inventarios	venta	hash	V	45253	0	0		I1I+Gt2cIKvH19KqUDDFBV+EgwA=	2018-10-06 11:22:41.728496	11891	SLAMBAYEQUE	1	0
20045	inventarios	venta	hash	V	45254	0	0		hFAMfMkZ2BYBcZow7+zm2TISRXw=	2018-10-06 11:36:43.962661	12525	SANTAANITA-LIMA	1	0
20046	inventarios	venta	hash	V	45255	0	0		PAlstKXB/wpo9qCAp/XjlU0yySM=	2018-10-06 11:49:28.347955	10762	PCCONTAPRAC01	1	0
20047	inventarios	venta	hash	V	45255	0	0	PAlstKXB/wpo9qCAp/XjlU0yySM=	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	2018-10-06 11:50:27.924621	10762	PCCONTAPRAC01	1	0
20048	inventarios	venta	hash	V	45256	0	0		gPJXI7BxTjvW46pmkctPedXfyEc=	2018-10-06 11:58:12.520007	10762	PCCONTAPRAC01	1	0
20049	inventarios	venta	hash	V	45257	0	0		AHgfRXHvzn+Wq6QHmeD/sRUekV4=	2018-10-06 12:00:43.323321	11857	SANTAANITA-LIMA	1	0
20050	inventarios	venta	hash	V	45258	0	0		aldom058by1oxvqyaBn2wPWTvqg=	2018-10-06 12:01:11.287293	8404	CHOTA-PC	1	0
20051	inventarios	venta	hash	V	45256	0	0	gPJXI7BxTjvW46pmkctPedXfyEc=	OH8v6Pr6RM+rY9i0Onk7w8wsjm4=	2018-10-06 12:02:04.299533	10762	PCCONTAPRAC01	1	0
20052	inventarios	venta	hash	V	45259	0	0		6pBcXewS0mat0vJc4ArFS/Li8bs=	2018-10-06 12:02:50.036897	10762	PCCONTAPRAC01	1	0
20053	inventarios	venta	hash	V	45260	0	0		2EnEFvr/TfycF3qcb2CtmKcNCVM=	2018-10-06 12:03:46.517015	10762	PCCONTAPRAC01	1	0
20054	inventarios	venta	hash	V	45261	0	0		rVf1jTOk/aHYFLWwM0OoNjjnCXM=	2018-10-06 12:05:13.136528	8404	CHOTA-PC	1	0
20055	inventarios	venta	hash	V	45262	0	0		Zs/9z2lSAC6PGYRuqSss6966eBo=	2018-10-06 12:06:15.277373	11891	SLAMBAYEQUE	1	0
20056	inventarios	venta	hash	V	45263	0	0		dNDvmVD4QQvMSqEKwAxLM7r8Bm8=	2018-10-06 12:07:25.990444	8404	CHOTA-PC	1	0
20057	inventarios	venta	hash	V	45264	0	0		0C80QLhJeqL+c172eGDtFfdaTL0=	2018-10-06 12:07:58.388721	11032	EC-PC	1	0
20058	inventarios	venta	hash	V	45255	0	0	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	GXFuj3lBy6AEetZaiHTMUFgRsnA=	2018-10-06 12:12:47.152549	10762	PCCONTAPRAC01	1	0
20059	inventarios	venta	hash	V	45265	0	0		xzqku6o5Q9iG0RXiYndwdtwaBBg=	2018-10-06 12:13:32.875091	11032	EC-PC	1	0
20060	inventarios	venta	hash	V	45266	0	0		f0FxlctLtoSU8DZmZSxfSBlmJf4=	2018-10-06 12:17:07.15221	11857	SANTAANITA-LIMA	1	0
20061	inventarios	venta	hash	V	45267	0	0		gorEoY1OhM7r62/8U4xeXQvO/3Y=	2018-10-06 12:18:24.907573	10762	PCCONTAPRAC01	1	0
20062	inventarios	venta	hash	V	45268	0	0		g6zYhBzEyogh5H2FXQnfjNnQmHE=	2018-10-06 12:19:12.843795	11857	SANTAANITA-LIMA	1	0
20063	inventarios	venta	hash	V	45269	0	0		WKpNispop0CoF8Gp9gMx3hxp4PU=	2018-10-06 12:21:14.539202	10762	PCCONTAPRAC01	1	0
20064	inventarios	venta	hash	V	45270	0	0		CNlvdYtd5P4RHCf6potMKLfqDjw=	2018-10-06 12:21:48.131676	69	CHEPEN-PC	1	0
20065	inventarios	venta	hash	V	45271	0	0		81yMQrefBOgBd/BmKs1LKCxv2bc=	2018-10-06 12:21:59.912725	10762	PCCONTAPRAC01	1	0
20066	tesoreria	cajaplanilla_detalle	planillaid	I	51497	0	0	5822	6436	2018-10-06 12:22:03.303577	1	SISTEMAS2-PC	1	0
20067	inventarios	venta	hash	V	45272	0	0		GxPW7t6JNnVZHjQ98xVgr+8XE2M=	2018-10-06 12:22:05.426904	11891	SLAMBAYEQUE	1	0
20068	inventarios	venta	hash	V	45273	0	0		GOc2Lu9GrB0jmupKuz6f71A3UmY=	2018-10-06 12:23:00.526842	10762	PCCONTAPRAC01	1	0
20069	inventarios	venta	hash	V	45274	0	0		Jyn1F485a55W+M8VFyUJmz2W+JQ=	2018-10-06 12:23:36.146314	10762	PCCONTAPRAC01	1	0
20070	inventarios	venta	hash	V	45275	0	0		6X9cVTqyh+wzTvWt1jAc6MCn4+o=	2018-10-06 12:24:05.039418	10762	PCCONTAPRAC01	1	0
20071	inventarios	venta	hash	V	45276	0	0		c6p3Cvt79b95hEDwRSgBnC9gKfY=	2018-10-06 12:24:33.575975	10762	PCCONTAPRAC01	1	0
20072	inventarios	venta	hash	V	45277	0	0		IsnnKbNyOFq5fke84RIcaD0+v1k=	2018-10-06 12:24:59.743411	10762	PCCONTAPRAC01	1	0
20073	inventarios	venta	hash	V	45278	0	0		XD5aHDRtBXjCOy/EbWjyTBwTvz8=	2018-10-06 12:25:27.865286	10762	PCCONTAPRAC01	1	0
20074	inventarios	venta	hash	V	45279	0	0		STd7ib1h8OUV+bncToOvGWuFda0=	2018-10-06 12:26:06.891237	10762	PCCONTAPRAC01	1	0
20075	inventarios	venta	hash	V	45280	0	0		f0iKKf/Y2RuOoSh3qAfh4Bf4zQM=	2018-10-06 12:26:36.314862	10762	PCCONTAPRAC01	1	0
20076	inventarios	venta	hash	V	45281	0	0		EWyjoQMvOtS5a+5Paxx1qbdertI=	2018-10-06 12:27:10.101807	10762	PCCONTAPRAC01	1	0
20077	inventarios	venta	hash	V	45282	0	0		6FEOMR4gdURjmfCItGl75IAtwyM=	2018-10-06 12:28:45.728723	10762	PCCONTAPRAC01	1	0
20078	inventarios	venta	hash	V	45283	0	0		wlPzrMFtIt/uAWc9t+5p9akn+pM=	2018-10-06 12:29:10.709065	10762	PCCONTAPRAC01	1	0
20079	inventarios	venta	hash	V	45284	0	0		QPnJlQL5KlY+1qeQv7gasalVWZ4=	2018-10-06 12:29:45.865593	10762	PCCONTAPRAC01	1	0
20080	inventarios	venta	hash	V	45285	0	0		B4Kp3wv7MEJBZd/r4/oXMIw3CWk=	2018-10-06 12:31:13.12109	10762	PCCONTAPRAC01	1	0
20081	inventarios	venta	hash	V	45286	0	0		fVAcvW280OxCAJRwTX8RUMf+9nw=	2018-10-06 12:40:57.920301	11032	EC-PC	1	0
20082	inventarios	venta	hash	V	45287	0	0		uNnm6SLtFJOVGJLyPWlMS1aHIns=	2018-10-06 13:13:09.650222	11891	SLAMBAYEQUE	1	0
20083	inventarios	venta	hash	V	45288	0	0		v/GHCzeni+54IqVb2go3eINYGeQ=	2018-10-06 13:33:16.772634	11032	EC-PC	1	0
20084	inventarios	venta	hash	V	45289	0	0		5sxrxyfbqPGOh0IzFuhBhvrQxgc=	2018-10-06 13:47:50.940746	11444	CPU-L01-53	1	0
20085	inventarios	venta	hash	V	45290	0	0		BDhy9ild4xcaSyK00+jDrdNDpQA=	2018-10-06 13:53:17.629282	11444	CPU-L01-53	1	0
20086	inventarios	venta	hash	V	45291	0	0		w0/s1eKn8O7yKoqL6sZ9jME1u2c=	2018-10-06 13:54:07.636792	11444	CPU-L01-53	1	0
20087	inventarios	venta	hash	V	45292	0	0		rmt+DjaQUdkPM90vktTvNgJF4l0=	2018-10-06 15:18:14.010182	11032	EC-PC	1	0
20088	inventarios	venta	hash	V	45293	0	0		d0MRdP0vDwlexzPIj/VaGzTVZDc=	2018-10-06 15:26:34.32133	11032	EC-PC	1	0
20089	inventarios	venta	hash	V	45294	0	0		p7nvygRUctqeOWqUHCLc0k1lf+U=	2018-10-06 15:34:52.063911	11032	EC-PC	1	0
20090	inventarios	venta	hash	V	45295	0	0		v/fu98CS3P50ZHRBSBRaKAIP9+Y=	2018-10-09 06:29:18.665091	73	ADMIN-PC	1	0
20091	inventarios	venta	hash	V	45296	0	0		Eg5sZkKi22d9Y/BhCXJHfU7XRWQ=	2018-10-09 06:42:01.441119	69	CHEPEN-PC	1	0
20092	inventarios	venta	hash	V	45297	0	0		WRbo2qWJ0ndw4QO51LPTBMgeXnw=	2018-10-09 07:08:45.04226	69	CHEPEN-PC	1	0
20093	inventarios	venta	hash	V	45299	0	0		SBQhQDVrxQFB331IewG3TUrt4uQ=	2018-10-09 07:09:25.902049	69	CHEPEN-PC	1	0
20094	inventarios	venta	hash	V	45298	0	0		kkXjj7jdrfvbApBNDEJd+8IHZhc=	2018-10-09 07:09:28.593146	12736	PACANGUILLA-PC	1	0
20095	inventarios	venta	hash	V	45300	0	0		Zc+jKhRnxk/EWVRn+Js3kGnzx6U=	2018-10-09 07:32:19.774109	11891	SLAMBAYEQUE	1	0
20096	inventarios	venta	hash	V	45301	0	0		IRXhN1LfYJUexNKK13YE5uVrMts=	2018-10-09 07:38:14.139592	70	PC-PUEBLONUEVO	1	0
20097	inventarios	venta	hash	V	45302	0	0		y66DiW6B/YZMTOdk0M+u0D78swE=	2018-10-09 07:44:22.833049	70	PC-PUEBLONUEVO	1	0
20098	inventarios	venta	hash	V	45303	0	0		ThsNggwJlHfk+QXhc4UsfIgynVY=	2018-10-09 07:57:21.841971	70	PC-PUEBLONUEVO	1	0
20099	inventarios	venta	hash	V	45304	0	0		LfimOvSDPn5k2qU2oMUOjbCs/aM=	2018-10-09 08:02:12.764184	12736	PACANGUILLA-PC	1	0
20100	inventarios	venta	hash	V	45305	0	0		/7hHOsAqhs9DnhI4k9lf0DijLTQ=	2018-10-09 08:08:17.122414	11032	EC-PC	1	0
20101	inventarios	venta	hash	V	45306	0	0		Zny8okNxGtLenwqWdXjshpk6IXQ=	2018-10-09 08:14:19.466903	11032	EC-PC	1	0
20102	tesoreria	cajaplanilla_detalle	planillaid	I	51544	0	0	6663	6181	2018-10-09 08:23:57.14993	1	SISTEMAS2-PC	1	0
20103	inventarios	venta	hash	V	45307	0	0		dBhSDkhPWK0IHgtrC/btX/DZ9k0=	2018-10-09 08:24:02.570376	9244	TUCUME-PC	1	0
20104	tesoreria	cajaplanilla_detalle	planillaid	I	51544	0	0	6181	6184	2018-10-09 08:24:27.369997	1	SISTEMAS2-PC	1	0
20105	inventarios	venta	hash	V	45308	0	0		W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	2018-10-09 08:32:18.92103	10762	PCCONTAPRAC01	1	0
20106	inventarios	venta	hash	V	45309	0	0		37DNlEphnnXYq+mYchEyGzUNfRM=	2018-10-09 08:33:08.727946	11891	SLAMBAYEQUE	1	0
20107	inventarios	venta	hash	V	45308	0	0	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	6K3zTZCd40aYdWirsc8bnnijUss=	2018-10-09 08:40:38.653913	10762	PCCONTAPRAC01	1	0
20108	inventarios	venta	hash	V	45310	0	0		jbn15ttysfCfF6lVDlrXH3Xjkhs=	2018-10-09 08:42:35.028117	11032	EC-PC	1	0
20109	inventarios	venta	hash	V	45311	0	0		9W7lI1hOkoak+RuxZbUJGFfAo3Q=	2018-10-09 08:44:47.054738	11032	EC-PC	1	0
20110	inventarios	venta	hash	V	45312	0	0		1Qk7wi4CSk+9tW8IhCUfFY3JEsM=	2018-10-09 08:45:52.38495	11667	TRANSA01	1	0
20111	inventarios	venta	hash	V	45313	0	0		Mo5t3E3HAq3K1GOnZC/+NR6Tdgc=	2018-10-09 08:45:59.942999	12525	SANTAANITA-LIMA	1	0
20112	inventarios	venta	hash	V	45314	0	0		wq6Ub3XFwqM2LM/+r3ObV0yqAgQ=	2018-10-09 08:46:40.604724	12525	SANTAANITA-LIMA	1	0
20113	inventarios	venta	hash	V	45315	0	0		st0iFGvFnhIvObqRR03kqtm6+N8=	2018-10-09 08:48:55.166012	11032	EC-PC	1	0
20114	tesoreria	cajaplanilla_detalle	detalleid	B	51551	0	0	true	false	2018-10-09 08:54:41.801369	11125	EVY-LAPTOP	1	0
20115	inventarios	venta	hash	V	45316	0	0		BWHwZ0kmsbujStEoTQZnl2EyjZE=	2018-10-09 08:55:15.756021	11032	EC-PC	1	0
20116	inventarios	venta	hash	V	45317	0	0		7EdNkk3I0AN55BnSqooOdI6Sdgc=	2018-10-09 08:58:23.483971	11032	EC-PC	1	0
20117	inventarios	venta	hash	V	45318	0	0		wxajrDWunmMAzC4vM2/e362cxds=	2018-10-09 09:06:54.299906	9244	TUCUME-PC	1	0
20118	inventarios	venta	hash	V	45319	0	0		VAylY81gJyuGY0/7Zvlbd8CdXRE=	2018-10-09 09:07:58.618248	9244	TUCUME-PC	1	0
20119	inventarios	venta	hash	V	45320	0	0		/kwcnTZ26hDcaYO0228SwaSCN4A=	2018-10-09 09:12:04.600015	11857	SANTAANITA-LIMA	1	0
20120	inventarios	venta	hash	V	45321	0	0		TNcuqINKZqvScMkfOQpQZZU+BmY=	2018-10-09 09:12:19.709919	11891	SLAMBAYEQUE	1	0
20121	inventarios	venta	hash	V	45322	0	0		VEfny0fZD4x6hI0fIxMdVKSvT6I=	2018-10-09 09:13:18.336128	11891	SLAMBAYEQUE	1	0
20122	tesoreria	cajaplanilla_detalle	detalleid	B	51562	0	0	true	false	2018-10-09 09:22:28.754877	11125	EVY-LAPTOP	1	0
20123	inventarios	venta	hash	V	45323	0	0		lQpaSi7gzwSDFijDyofDA9AiYE4=	2018-10-09 09:28:16.487736	68	CHONGOYAPE-PC	1	0
20124	inventarios	venta	hash	V	45324	0	0		GIzH8Gbm44353wDaNQ8f9BCf+uI=	2018-10-09 09:37:05.261712	70	PC-PUEBLONUEVO	1	0
20125	inventarios	venta	hash	V	45325	0	0		ZIfsjVEmAAtNFn2dr63eUx2L3pI=	2018-10-09 09:38:39.185523	9244	TUCUME-PC	1	0
20126	inventarios	venta	hash	V	45326	0	0		8pDltlUpRPVWv7fKsfmh10hhtkM=	2018-10-09 09:41:05.148906	11857	SANTAANITA-LIMA	1	0
20127	inventarios	resumen_diario	ticket	V	1143	0	0	201802790403945	201802790163130	2018-10-09 09:47:06.643541	1	SISTEMAS2-PC	1	0
20128	inventarios	venta	hash	V	45327	0	0		OYm0uBufNJwR7oH+tL04bh1ORRg=	2018-10-09 09:48:09.477249	9244	TUCUME-PC	1	0
20129	inventarios	venta	hash	V	45328	0	0		rPv+yPLAZH33BD5YmTqe+t2GeWg=	2018-10-09 09:55:37.74425	11032	EC-PC	1	0
20130	inventarios	venta	hash	V	45329	0	0		6NG9nywmSZAHotPVxjAT4U9fDTY=	2018-10-09 09:59:46.663556	68	CHONGOYAPE-PC	1	0
20131	inventarios	venta	hash	V	45330	0	0		qGZPy3MI7PTvfR5O+zn6UyovrQA=	2018-10-09 10:02:27.593299	11857	SANTAANITA-LIMA	1	0
20132	inventarios	venta	hash	V	45331	0	0		maiOkyQpfLplJnjdZHG81WIuEGQ=	2018-10-09 10:15:52.409662	11032	EC-PC	1	0
20133	inventarios	venta	hash	V	45332	0	0		hMqgVsIZtLw5OcuIv+Ef+j9uXqA=	2018-10-09 10:17:49.177624	68	CHONGOYAPE-PC	1	0
20134	inventarios	venta	hash	V	45333	0	0		jFfxWDzqWYETmw9499gNtb7sR68=	2018-10-09 10:21:37.85423	9244	TUCUME-PC	1	0
20135	inventarios	venta	hash	V	45334	0	0		tJ/jenoJsW9S9tm8M9CPKsp2wuo=	2018-10-09 10:22:22.069802	11891	SLAMBAYEQUE	1	0
20136	inventarios	venta	hash	V	45335	0	0		8lhjnFb9joyghpkM8oMp34rgNoo=	2018-10-09 10:25:48.663742	68	CHONGOYAPE-PC	1	0
20137	inventarios	venta	hash	V	45336	0	0		F321irQtkIOyUsUwuf1DE4jOo3A=	2018-10-09 10:26:15.19284	11667	TRANSA01	1	0
20138	inventarios	venta	hash	V	45109	0	0	T2XKy5GjNrgh+37TNQgOlkNmI74=	3O5BhkBalXDptOYDpMevQbru7fI=	2018-10-09 10:29:51.441376	1	SOLUCIONES	1	0
20139	inventarios	venta	hash	V	45337	0	0		d8nkDErWogPGYlwMwvauBCKFTJU=	2018-10-09 10:35:40.294349	11891	SLAMBAYEQUE	1	0
20140	inventarios	venta	hash	V	45338	0	0		IUdjjZvjValDlAO3+k+0aLyGTXc=	2018-10-09 10:37:34.468179	69	CHEPEN-PC	1	0
20141	inventarios	venta	hash	V	45339	0	0		RXO7rjFlI8kuOmN2ouUtuXnlL4c=	2018-10-09 10:47:37.443387	11037	BOLIVAR-PC	1	0
20142	inventarios	venta	hash	V	45340	0	0		DRZIefqguVOCrU6yPk/mIEtmdDM=	2018-10-09 10:47:47.911954	11891	SLAMBAYEQUE	1	0
20143	inventarios	venta	hash	V	45341	0	0		OoruBzYAwOC0nYpKzKeEw1ll+vI=	2018-10-09 10:50:23.290907	11037	BOLIVAR-PC	1	0
20144	inventarios	venta	hash	V	45342	0	0		8wXPMtsfqr4r2rz+7n/lnFfLDUo=	2018-10-09 10:53:06.775756	11037	BOLIVAR-PC	1	0
20145	inventarios	venta	hash	V	45343	0	0		YZ+DHlob4geD9FbRAt/0gEIFxR0=	2018-10-09 10:57:22.597581	10762	PCCONTAPRAC01	1	0
20146	inventarios	venta	hash	V	45344	0	0		b2oS1LfeQbGy9IT7dneKKkY7Vsc=	2018-10-09 10:58:08.641338	11667	TRANSA01	1	0
20147	inventarios	venta	hash	V	45345	0	0		nstJSqFwuTzzDob9LVq8afK9eoc=	2018-10-09 10:58:21.283962	11037	BOLIVAR-PC	1	0
20148	inventarios	venta	hash	V	45346	0	0		ZjgZmKNodsGMy3k5YNbu/DR5z28=	2018-10-09 10:59:07.481923	10762	PCCONTAPRAC01	1	0
20149	inventarios	venta	hash	V	45347	0	0		eduv9YhEOVAzzIxs0eA54SG6Ih0=	2018-10-09 10:59:37.673919	68	CHONGOYAPE-PC	1	0
20150	inventarios	venta	hash	V	45348	0	0		in2Mwl7hEqjP4v6hYyeBvWiN6xI=	2018-10-09 11:01:01.690275	10762	PCCONTAPRAC01	1	0
20151	inventarios	venta	hash	V	45349	0	0		KUWJ+F88ue35CDtYQRbCjMfNQU8=	2018-10-09 11:01:26.661196	11037	BOLIVAR-PC	1	0
20152	inventarios	venta	hash	V	45350	0	0		WGbNJ3nco7JmRiPxpuSE2LaCvW4=	2018-10-09 11:03:46.006417	10762	PCCONTAPRAC01	1	0
20153	inventarios	venta	hash	V	45351	0	0		grME5RXHmZNsG1U5dnjB1Fb/5vU=	2018-10-09 11:04:13.226089	10762	PCCONTAPRAC01	1	0
20154	inventarios	venta	hash	V	45352	0	0		SqjpfY4BBP0mAiojQF8+m5H35Yg=	2018-10-09 11:05:17.850117	11032	EC-PC	1	0
20155	inventarios	venta	hash	V	45353	0	0		07aYD1BsNdIOfkkszOUNE9ubbEU=	2018-10-09 11:10:45.733003	11032	EC-PC	1	0
20156	inventarios	venta	hash	V	45354	0	0		IeuHACV7zzZ2eDlaLN1lhdJ0abI=	2018-10-09 11:12:11.692764	11891	SLAMBAYEQUE	1	0
20157	inventarios	venta	hash	V	45355	0	0		xGa9r/j3zpUuBHpl8GvGSY79RWA=	2018-10-09 11:12:46.09069	10762	PCCONTAPRAC01	1	0
20158	inventarios	venta	hash	V	45356	0	0		s1osJFkXWzJzV2Q4xJbXJNB7EAw=	2018-10-09 11:14:15.98698	10762	PCCONTAPRAC01	1	0
20159	inventarios	venta	hash	V	45357	0	0		b99CNyKoXi1FjzsYXIt3EaYdqRM=	2018-10-09 11:19:15.373048	10762	PCCONTAPRAC01	1	0
20160	inventarios	venta	hash	V	45358	0	0		kC0nIyOoxpVJ3ubOU8FP/TYpQ/s=	2018-10-09 11:19:50.117404	10762	PCCONTAPRAC01	1	0
20161	inventarios	venta	hash	V	45359	0	0		CjW3CJqEYzD88jzUBhWsTPbaM4I=	2018-10-09 11:19:54.762151	11032	EC-PC	1	0
20162	inventarios	venta	hash	V	45360	0	0		5ou+/4NYICnO8VcWO4R//nXNDYE=	2018-10-09 11:21:18.414647	10762	PCCONTAPRAC01	1	0
20163	inventarios	venta	hash	V	45361	0	0		ePOLYS2UtKFCtd8ntM0O12wbIm8=	2018-10-09 11:25:25.464897	9244	TUCUME-PC	1	0
20164	inventarios	venta	hash	V	45362	0	0		b2e8WU7j9FRmIV4zSFJSnb7k7uQ=	2018-10-09 11:28:10.58121	10836	CAJAMARCA-PC	1	0
20165	inventarios	venta	hash	V	45312	0	0	1Qk7wi4CSk+9tW8IhCUfFY3JEsM=	+0goCnglVpj3wVnAwAQzxCk79cQ=	2018-10-09 11:28:36.382955	1	SISTEMAS2-PC	1	0
20166	inventarios	venta	hash	V	45363	0	0		9G/27L4OxWwAQRmlfAACkiUwrAY=	2018-10-09 11:29:15.824641	10836	CAJAMARCA-PC	1	0
20167	inventarios	venta	hash	V	45364	0	0		h6Ppp+stInhIm440cjbAwC0gU/M=	2018-10-09 11:30:33.636901	10836	CAJAMARCA-PC	1	0
20168	inventarios	venta	hash	V	45365	0	0		KOCJ5y/oKUpc9GO0C6Ve7sX7SwU=	2018-10-09 11:31:34.495191	10836	CAJAMARCA-PC	1	0
20169	tesoreria	cajaplanilla_detalle	detalleid	B	51602	0	0	true	false	2018-10-09 11:35:09.855854	10757	NBK-L01-72	1	0
20170	inventarios	venta	hash	V	45366	0	0		XGd/2uqM91hMlpkxyxVYf7Cc5bM=	2018-10-09 11:36:09.08369	10762	PCCONTAPRAC01	1	0
20171	inventarios	venta	hash	V	45367	0	0		PIeaXzFwLbz1DW4/Xc92ewqB4D4=	2018-10-09 11:37:20.335646	10762	PCCONTAPRAC01	1	0
20172	inventarios	venta	hash	V	45368	0	0		PXWHXu+xU3sVZqYfWNZmxgIzmE0=	2018-10-09 11:38:01.178345	10836	CAJAMARCA-PC	1	0
20173	inventarios	venta	hash	V	45369	0	0		8fzpcM65M8f1nNYn8Sl49sDuBjQ=	2018-10-09 11:40:12.739214	10762	PCCONTAPRAC01	1	0
20174	inventarios	venta	hash	V	45370	0	0		b0o6pYnf683D2bkvzrSNpD004Pg=	2018-10-09 11:41:55.494802	11857	SANTAANITA-LIMA	1	0
20175	inventarios	venta	hash	V	45371	0	0		qoeooWTETRcM6mhEoQe0kCsUDVA=	2018-10-09 11:44:18.388393	10836	CAJAMARCA-PC	1	0
20176	inventarios	venta	hash	V	45372	0	0		+HhcaXPu+9OTbojlyErvuRNLw5c=	2018-10-09 11:46:42.647076	10762	PCCONTAPRAC01	1	0
20177	inventarios	venta	hash	V	45373	0	0		eg1Y3pCKwVgG0Qv7pLomoEJuPdU=	2018-10-09 11:48:33.935249	10762	PCCONTAPRAC01	1	0
20178	inventarios	venta	hash	V	45374	0	0		1nevlQj4coQY2ckklajuwC5xf9Y=	2018-10-09 11:49:09.484051	10762	PCCONTAPRAC01	1	0
20179	inventarios	venta	hash	V	45375	0	0		R6iNPKWZFlHINQdpWPNjyDnSH9E=	2018-10-09 11:50:08.007311	10762	PCCONTAPRAC01	1	0
20180	inventarios	venta	hash	V	45376	0	0		Mq5SbNTVEfKQJQxpb65CX9EoKMM=	2018-10-09 11:51:12.119662	10762	PCCONTAPRAC01	1	0
20181	inventarios	venta	hash	V	45377	0	0		lg0FqcuzddPopYM1vJn/fLhS0cU=	2018-10-09 11:51:57.095188	10836	CAJAMARCA-PC	1	0
20182	inventarios	venta	hash	V	45378	0	0		jwFuWPzTApAT4YP6ueywLdY8CdU=	2018-10-09 11:52:13.590592	11857	SANTAANITA-LIMA	1	0
20183	inventarios	venta	hash	V	45379	0	0		lOe84pSr4w/WyLl8Q/Jox4bOFTc=	2018-10-09 11:52:22.053266	11032	EC-PC	1	0
20184	inventarios	venta	hash	V	45380	0	0		9zVmNsJOH3R6KD4Cs6RODxRHAlg=	2018-10-09 11:54:21.152038	11667	TRANSA01	1	0
20185	inventarios	venta	hash	V	45381	0	0		OdC8KvtM4J3Ooa74EDlLdy/n3q4=	2018-10-09 11:54:48.876291	10836	CAJAMARCA-PC	1	0
20186	inventarios	venta	hash	V	45382	0	0		X6OG59l/v/sg1FxwjoohvPAsYDY=	2018-10-09 11:55:28.292927	10762	PCCONTAPRAC01	1	0
20187	inventarios	venta	hash	V	45383	0	0		RTEN9z+uzme2h6xGa3QW4sjDLxA=	2018-10-09 11:58:12.969899	10762	PCCONTAPRAC01	1	0
20188	inventarios	venta	hash	V	45384	0	0		bv7DX1xkm/NTsXFEJxk1kPP5fVo=	2018-10-09 12:02:38.851897	10762	PCCONTAPRAC01	1	0
20189	tesoreria	cajaplanilla_detalle	detalleid	B	51617	0	0	true	false	2018-10-09 12:03:03.241222	10757	NBK-L01-72	1	0
20190	inventarios	venta	hash	V	45385	0	0		V2ios7hSTrF4t880rT/jzcebFlA=	2018-10-09 12:03:28.513156	11032	EC-PC	1	0
20191	inventarios	venta	hash	V	45386	0	0		bu0HgUczUwgl+aE5Lrz97hqf7aU=	2018-10-09 12:04:50.437228	11032	EC-PC	1	0
20192	inventarios	venta	hash	V	45387	0	0		bJnFWRIb7WFpmSMcDrFsxrW6Afs=	2018-10-09 12:05:43.03775	11857	SANTAANITA-LIMA	1	0
20193	inventarios	venta	hash	V	45388	0	0		dkdFoHNpOJxb1BkkmYeEtNnXdzs=	2018-10-09 12:07:23.79074	10762	PCCONTAPRAC01	1	0
20194	inventarios	venta	hash	V	45389	0	0		8N1M9uo2avfRjcA3cBPsbX0ySGY=	2018-10-09 12:08:27.953095	11857	SANTAANITA-LIMA	1	0
20195	inventarios	venta	hash	V	45390	0	0		tEWpIOZTO+6okZAb78xSkv33Rbg=	2018-10-09 12:09:15.548467	10762	PCCONTAPRAC01	1	0
20196	inventarios	venta	hash	V	45391	0	0		xqYgu9dr1vy1LTAIozylrZ59zIE=	2018-10-09 12:11:51.462789	10762	PCCONTAPRAC01	1	0
20197	inventarios	venta	hash	V	45392	0	0		6GJGEUIQSQ8c3iO3fcYiFF+ambg=	2018-10-09 12:16:03.676346	10762	PCCONTAPRAC01	1	0
20198	inventarios	venta	hash	V	45393	0	0		XdeWVzWvfkuzLbfzZfj6YbYeYho=	2018-10-09 12:16:52.189232	11032	EC-PC	1	0
20199	inventarios	venta	hash	V	45394	0	0		31Fn7lysGHqvDnB3rHKYHk/5yJE=	2018-10-09 12:21:16.11433	10762	PCCONTAPRAC01	1	0
20200	inventarios	venta	hash	V	45395	0	0		Rp7eXiuXbHWa3qrmyckTTg2nUn0=	2018-10-09 12:23:18.987561	10762	PCCONTAPRAC01	1	0
20201	inventarios	venta	hash	V	45396	0	0		j+zMjdo3rjIuqd+gbEXaK3RegXo=	2018-10-09 12:24:37.2295	70	PC-PUEBLONUEVO	1	0
20202	inventarios	venta	hash	V	45397	0	0		RVimfBqKWtXkihC+2AFNF0PScAs=	2018-10-09 12:28:44.939017	10762	PCCONTAPRAC01	1	0
20203	inventarios	venta	hash	V	45398	0	0		nwOthh4tA3ClO8c5qa2+0dl5OpY=	2018-10-09 12:28:52.928011	9244	TUCUME-PC	1	0
20204	inventarios	venta	hash	V	45399	0	0		A8AaydvBFJNvvwrbSB9AzNc69oM=	2018-10-09 12:29:32.343552	10762	PCCONTAPRAC01	1	0
20205	inventarios	venta	hash	V	45400	0	0		5bxm2sdTC0lps1q7tQfNsE0tDOE=	2018-10-09 12:30:41.022737	10762	PCCONTAPRAC01	1	0
20206	inventarios	venta	hash	V	45401	0	0		C/bclqpikZTvY30tlsHt56IPwrk=	2018-10-09 12:31:45.178432	10762	PCCONTAPRAC01	1	0
20207	inventarios	venta	hash	V	45402	0	0		mOPfM4fWEmDs/4Sojsjy2bjIukM=	2018-10-09 12:32:51.907932	9244	TUCUME-PC	1	0
20208	inventarios	venta	hash	V	45403	0	0		SlIQP09HtynAsL0SJD85c0Cg0Pc=	2018-10-09 12:38:03.275297	10762	PCCONTAPRAC01	1	0
20209	inventarios	venta	hash	V	45404	0	0		WHvZ7uIRQ+W+KxfxSC0iS/CxjcY=	2018-10-09 12:39:26.377011	10762	PCCONTAPRAC01	1	0
20210	inventarios	venta	hash	V	45405	0	0		uouhKAmXk9vEZbzEz6jl74Z9vAk=	2018-10-09 12:41:17.062734	10762	PCCONTAPRAC01	1	0
20211	inventarios	venta	hash	V	45406	0	0		xqTKADBwxmKEPorGIYFG4D5C1WI=	2018-10-09 12:42:05.461269	10762	PCCONTAPRAC01	1	0
20212	inventarios	venta	hash	V	45407	0	0		Npw9JBbRz2RLLS1+yrGygpBSUbY=	2018-10-09 12:43:40.770701	68	CHONGOYAPE-PC	1	0
20213	inventarios	venta	hash	V	45408	0	0		2uyk3TmHPoCRRyhKafp+PHzvFw4=	2018-10-09 12:44:29.284253	10762	PCCONTAPRAC01	1	0
20214	inventarios	venta	hash	V	45225	0	0	6X/CyV+IukzjMmIcBZG11GkjNho=	JwPuQ/yhHrrl+A/RwUAJR20iZiU=	2018-10-09 12:50:25.548793	1	SISTEMAS2-PC	1	0
20215	inventarios	venta	hash	V	45409	0	0		D9FCIqd9/BiUivm6zAiIK4zRajA=	2018-10-09 12:55:37.897903	11891	SLAMBAYEQUE	1	0
20216	inventarios	venta	hash	V	45410	0	0		x3+FCqeAMST0sTLrAkcgTT6JJh0=	2018-10-09 12:57:05.761872	11857	SANTAANITA-LIMA	1	0
20217	inventarios	venta	hash	V	45411	0	0		TELuPAv6jN/I28izJckIzqmZkvY=	2018-10-09 13:48:23.278962	11857	SANTAANITA-LIMA	1	0
20218	inventarios	venta	hash	V	45412	0	0		S0x/hdlMF6/zHUskdLffvHL1m5E=	2018-10-09 13:52:18.856723	11032	EC-PC	1	0
20219	inventarios	venta	hash	V	45413	0	0		PYT0hPmG/kBm8dH0wZEmImE9QzM=	2018-10-09 13:52:54.447989	9244	TUCUME-PC	1	0
20220	inventarios	venta	hash	V	45414	0	0		BcblbW7mQG8gU4K78zGggghE7Mo=	2018-10-09 13:54:51.991757	11891	SLAMBAYEQUE	1	0
20221	inventarios	venta	hash	V	45415	0	0		ySZTGOlf98NgOsw76JDFUjuexcw=	2018-10-09 14:09:31.730177	11891	SLAMBAYEQUE	1	0
20222	inventarios	venta	hash	V	45416	0	0		2l7fEOuN6lYMmWm+6Iojdv0EkCM=	2018-10-09 15:21:20.398083	11032	EC-PC	1	0
20223	inventarios	venta	hash	V	45417	0	0		Rpm2KmcMbBauZbNSgOR4a2TI65k=	2018-10-09 15:24:06.103441	11667	TRANSA01	1	0
20224	inventarios	venta	hash	V	45418	0	0		1kZncgDTPAS8HczSgn5WR8jjH9w=	2018-10-09 15:31:11.001114	11037	BOLIVAR-PC	1	0
20225	inventarios	venta	hash	V	45419	0	0		sWctT0yt5jKfGRzRXEvw22tpy1s=	2018-10-09 15:31:39.969697	68	CHONGOYAPE-PC	1	0
20226	inventarios	venta	hash	V	45420	0	0		wsLHYZtCmvS682cY34/SGRPXWug=	2018-10-09 15:41:40.277889	11125	EVY-LAPTOP	1	0
20227	tesoreria	cajaplanilla_detalle	planillaid	I	51657	0	0	5822	6668	2018-10-09 15:44:19.736465	11125	EVY-LAPTOP	1	0
20228	inventarios	venta	ventaid	I	45420	0	0	5822	6668	2018-10-09 15:44:19.736465	11125	EVY-LAPTOP	1	0
20229	inventarios	venta	hash	V	45421	0	0		OJWuKxLJ6QnKLD6N+ok53bi+150=	2018-10-09 15:45:37.843321	11667	TRANSA01	1	0
20230	inventarios	venta	hash	V	45422	0	0		Xlsz2+GrGSzTyYEhkykMbxaxra8=	2018-10-09 15:46:03.484844	9244	TUCUME-PC	1	0
20231	inventarios	venta	hash	V	45423	0	0		nZ79NXmSFZqhM2+pt4xylnx+wgw=	2018-10-09 15:52:58.176552	69	CHEPEN-PC	1	0
20232	inventarios	venta	hash	V	45424	0	0		ZXC7L7gWVhFCkQdYCer1lxTnY8Q=	2018-10-09 15:54:43.077246	11032	EC-PC	1	0
20233	inventarios	venta	hash	V	45425	0	0		Z/Ptgyld0GiaKbYRd99r34KQ68g=	2018-10-09 15:59:44.709343	11032	EC-PC	1	0
20234	inventarios	venta	hash	V	45417	0	0	Rpm2KmcMbBauZbNSgOR4a2TI65k=	z0Uz+tDiz7SAYWL3QGrjYvV6ZB4=	2018-10-09 16:00:33.253391	11667	TRANSA01	1	0
20235	inventarios	venta	hash	V	45426	0	0		aeF8oWO28EQj6ClLOaVKOcxBBSE=	2018-10-09 16:04:02.035712	11125	EVY-LAPTOP	1	0
20236	tesoreria	cajaplanilla_detalle	estado	B	51651	0	0	true	false	2018-10-09 16:05:07.707605	9244	TUCUME-PC	1	0
20237	inventarios	venta	hash	V	45427	0	0		t8RfLMVZohmPDkv48qesMbuT0Rg=	2018-10-09 16:07:42.887934	11032	EC-PC	1	0
20238	inventarios	venta	hash	V	45428	0	0		BqfmV/O4sX/UkflF0l4Zu4G1A30=	2018-10-09 16:09:41.790182	11032	EC-PC	1	0
20239	inventarios	venta	hash	V	45429	0	0		d8ToRuUlYdxqYHIMKEKOFC2nFhs=	2018-10-09 16:11:06.547482	11667	TRANSA01	1	0
20240	inventarios	venta	hash	V	45430	0	0		19mzjzp03Q0MaSDBmt4AZegmMA4=	2018-10-09 16:22:39.104701	8404	CHOTA-PC	1	0
20241	inventarios	venta	hash	V	45431	0	0		UfY70Bu9rXQhjUHp9fmIwaGsbbU=	2018-10-09 16:26:30.942611	8404	CHOTA-PC	1	0
20242	inventarios	venta	hash	V	45432	0	0		2/Zt0MiVO3kRAcheGiZNBx0FEas=	2018-10-09 16:31:02.555672	11667	TRANSA01	1	0
20243	inventarios	venta	hash	V	45433	0	0		b+e9pW239NMrZJVDF/MirQv9TRo=	2018-10-09 16:31:18.933921	11032	EC-PC	1	0
20244	inventarios	venta	hash	V	45434	0	0		Tr6D/GFcTY8gUG/wTLvOZTWNzUo=	2018-10-09 16:36:05.193803	11032	EC-PC	1	0
20245	inventarios	venta	hash	V	45435	0	0		H5brrpkOG45hA5iCPNxkl6o6/tw=	2018-10-09 16:52:11.938929	11032	EC-PC	1	0
20246	inventarios	venta	hash	V	45436	0	0		yQ9a5Ec/0zarNmbFWkqg3l/AozE=	2018-10-09 16:54:59.567011	11667	TRANSA01	1	0
20247	inventarios	venta	hash	V	45437	0	0		aQFdigrQbC1/HkLVX8GQ8Xt5vjA=	2018-10-09 16:59:26.153647	11667	TRANSA01	1	0
20248	inventarios	venta	hash	V	45438	0	0		n0DO7HvERj/rSkafMe9l3o51ZJQ=	2018-10-09 17:13:40.134556	11032	EC-PC	1	0
20249	inventarios	venta	hash	V	45439	0	0		2S9+xH0LXNsfiK4xz59vZG/j1S4=	2018-10-09 17:19:23.483761	11444	CPU-L01-53	1	0
20250	inventarios	venta	hash	V	45440	0	0		P5jGrAII7hocdzyw2lyH3Wc6KBc=	2018-10-09 17:20:35.520952	68	CHONGOYAPE-PC	1	0
20251	inventarios	venta	hash	V	45441	0	0		tEibVbIwmw6y0LtEnxuXx0SlG6c=	2018-10-09 17:23:06.789635	11857	SANTAANITA-LIMA	1	0
20252	inventarios	venta	hash	V	45442	0	0		3PLg23BS/0wGUDVUkU9SA8yJ/vk=	2018-10-09 17:32:04.438217	12525	SANTAANITA-LIMA	1	0
20253	inventarios	venta	hash	V	45443	0	0		rU1EJyeuNzjp6To52woCQCKzqd8=	2018-10-09 17:33:48.140401	68	CHONGOYAPE-PC	1	0
20254	inventarios	venta	hash	V	45444	0	0		QxHfJaz0X9zUJN8FhEbdSaqJLxI=	2018-10-09 17:42:34.288626	73	ADMIN-PC	1	0
20255	inventarios	venta	hash	V	45445	0	0		pULsgmTFhFte9w8BwWxhwU20xEE=	2018-10-09 17:47:07.802742	73	ADMIN-PC	1	0
20256	inventarios	venta	hash	V	45446	0	0		Z35zzoRl3azqVXxITSqPJY+5gug=	2018-10-09 18:24:37.372404	11032	EC-PC	1	0
20257	inventarios	venta	hash	V	45447	0	0		rfeaEkSoiBUAg8WKbFpi7RTiLFo=	2018-10-09 18:27:06.412927	11032	EC-PC	1	0
20258	inventarios	venta	hash	V	45448	0	0		XaF3A75pNS/35PJitHxtohJIYyw=	2018-10-09 18:34:01.191995	11032	EC-PC	1	0
20259	inventarios	venta	hash	V	45449	0	0		GGy2JtQ9/RfbYX5JxZpJKyoDkWw=	2018-10-10 07:35:00.79285	11891	SLAMBAYEQUE	1	0
20260	inventarios	venta	hash	V	45450	0	0		nBgKTeBqrF1Idi6PCxkXkJF3r7Q=	2018-10-10 07:42:42.206628	9244	TUCUME-PC	1	0
20261	inventarios	venta	hash	V	45451	0	0		Fmg377oxYGmMPz6avEXGCpkH1xo=	2018-10-10 07:48:45.990973	70	PC-PUEBLONUEVO	1	0
20262	inventarios	venta	hash	V	45452	0	0		KWC1RAWn4oEyNlVqMiAu4EXjmLg=	2018-10-10 07:56:49.683281	9244	TUCUME-PC	1	0
20263	inventarios	venta	hash	V	45453	0	0		kMoDYh4xYjgFilhlTR53LMpWzPg=	2018-10-10 08:06:30.722032	69	CHEPEN-PC	1	0
20264	inventarios	venta	hash	V	45454	0	0		5oOo/CPHDSZQOG7/ghdWNp1MykQ=	2018-10-10 08:34:40.981843	12401	JDCORNEJO-PC	1	0
20265	tesoreria	cajaplanilla_detalle	detalleid	B	51590	0	0	true	false	2018-10-10 08:35:10.94461	10762	PCCONTAPRAC01	1	0
20266	tesoreria	cajaplanilla_detalle	detalleid	B	51597	0	0	true	false	2018-10-10 08:35:31.714659	10762	PCCONTAPRAC01	1	0
20267	inventarios	venta	hash	V	45455	0	0		TogFioW7zl6P2w4RaqaCbaiJGaU=	2018-10-10 08:38:49.319665	12401	JDCORNEJO-PC	1	0
20268	tesoreria	cajaplanilla_detalle	detalleid	B	51591	0	0	true	false	2018-10-10 08:40:43.915045	10757	NBK-L01-72	1	0
20269	tesoreria	cajaplanilla_detalle	planillaid	I	51700	0	0	6672	6659	2018-10-10 08:59:11.506205	10757	NBK-L01-72	1	0
20270	inventarios	venta	hash	V	45456	0	0		9FcWDqsPjoUMgc1P9gwChURaYO4=	2018-10-10 08:59:18.396808	11032	EC-PC	1	0
20271	inventarios	venta	hash	V	45457	0	0		cGgLm4ZR3vhSm2BGbf8UJzcz/MM=	2018-10-10 09:05:56.813613	11667	TRANSA01	1	0
20272	inventarios	venta	hash	V	45458	0	0		Q5ga27sOyABM5GYOiQv7g3fBoQ8=	2018-10-10 09:11:18.098372	11032	EC-PC	1	0
20273	inventarios	venta	hash	V	45459	0	0		8AHBMutb1o4wvAs8fItWBFCb2+Q=	2018-10-10 09:11:53.642165	11857	SANTAANITA-LIMA	1	0
20274	inventarios	venta	hash	V	45460	0	0		V2UdQOVsG5XOlK+VH6O5wNqXwgY=	2018-10-10 09:18:38.914923	11667	TRANSA01	1	0
20275	inventarios	venta	hash	V	45461	0	0		SechkDPmnvi1LW8Wk2pWcBXINDo=	2018-10-10 09:21:57.274067	11032	EC-PC	1	0
20276	inventarios	venta	hash	V	45462	0	0		jnHUeP5P7GXuDCWTr0Ym+SxIW0k=	2018-10-10 09:30:02.917252	11667	TRANSA01	1	0
20277	inventarios	venta	hash	V	45463	0	0		lrVV143Hdldv/RBIyJc3JyfJyio=	2018-10-10 09:31:23.235495	9244	TUCUME-PC	1	0
20278	inventarios	venta	hash	V	45464	0	0		Z+1VomgHtZ02boTAuz/3m2i/sUo=	2018-10-10 09:37:23.789107	11032	EC-PC	1	0
20279	inventarios	venta	hash	V	45465	0	0		IE/i+P7N15e3FWRcDrqPXFb4JEE=	2018-10-10 09:39:45.972573	11891	SLAMBAYEQUE	1	0
20280	inventarios	venta	hash	V	45466	0	0		lzCoGVL8i48FzN1knFQNaInvc6Y=	2018-10-10 09:44:00.427078	11667	TRANSA01	1	0
20281	inventarios	venta	hash	V	45467	0	0		UVUwEHl00DfR6bXt5U51xumYbFI=	2018-10-10 09:53:15.467698	11891	SLAMBAYEQUE	1	0
20282	inventarios	venta	hash	V	45468	0	0		3sVsTkThVpeYd/Yhfa2ApohGBkE=	2018-10-10 09:54:18.190504	73	ADMIN-PC	1	0
20283	inventarios	venta	hash	V	45469	0	0		Agufj45C3oVWtwF3NSaUF0Ndosc=	2018-10-10 10:00:00.643197	11667	TRANSA01	1	0
20284	inventarios	venta	hash	V	45470	0	0		1HyBrs+FCWtIv1otnlsgO9lda3U=	2018-10-10 10:03:06.293667	11032	EC-PC	1	0
20285	inventarios	venta	hash	V	45471	0	0		2h892qQMrQeJAmvofX/2FZ5XdW8=	2018-10-10 10:05:29.99667	11032	EC-PC	1	0
20286	inventarios	venta	hash	V	45472	0	0		loQZyk3MMx2VgpKgSeJuC0arh6w=	2018-10-10 10:09:45.763223	11857	SANTAANITA-LIMA	1	0
20287	inventarios	venta	hash	V	45473	0	0		j+3CDZCVJTQIbhS9GfcLQhkPQgQ=	2018-10-10 10:24:34.674923	11667	TRANSA01	1	0
20288	inventarios	venta	hash	V	45474	0	0		fH0xAvFszmx/DTfVr602Th4YbDM=	2018-10-10 10:26:17.430363	11032	EC-PC	1	0
20289	inventarios	venta	hash	V	45475	0	0		1QWNdPvUX3ZAAh20/CMQORxW+lY=	2018-10-10 10:39:07.486139	11032	EC-PC	1	0
20290	inventarios	venta	hash	V	45476	0	0		2k81Uk0P7hUUTSLNSaDVFYMqsZA=	2018-10-10 10:39:14.720733	11891	SLAMBAYEQUE	1	0
20291	inventarios	venta	hash	V	45477	0	0		1x/pWugyDE8ihxTz1RMKm9xGHKU=	2018-10-10 11:00:14.10053	11032	EC-PC	1	0
20292	inventarios	venta	hash	V	45478	0	0		RkWl64R5FZZzyJZa7jJqJmrnNoQ=	2018-10-10 11:01:28.847378	11891	SLAMBAYEQUE	1	0
20293	inventarios	venta	hash	V	45479	0	0		aayUTTlIJCiux6dQvGHHsZC4+4U=	2018-10-10 11:11:06.221173	11032	EC-PC	1	0
20294	inventarios	venta	hash	V	45480	0	0		3hVtBZ3XwXp8qFpCf448z1SqDOM=	2018-10-10 11:13:34.318664	11891	SLAMBAYEQUE	1	0
20295	inventarios	venta	hash	V	45481	0	0		DlNS/mgegu/+qLI4plbU9Q8ZVd8=	2018-10-10 11:14:16.827195	11857	SANTAANITA-LIMA	1	0
20296	inventarios	venta	hash	V	45482	0	0		sA8i2zqKyj9US8vzHSIdwnLmY+8=	2018-10-10 11:16:56.548196	11032	EC-PC	1	0
20297	inventarios	venta	hash	V	45483	0	0		x6tB3MnRI3gg+wk5ddZZ/XWhkLg=	2018-10-10 11:17:41.532714	9244	TUCUME-PC	1	0
20298	inventarios	venta	hash	V	45484	0	0		B6gA9FgcLxsHVqsRGUaFcZvmf78=	2018-10-10 11:20:07.893826	70	PC-PUEBLONUEVO	1	0
20299	inventarios	venta	hash	V	45485	0	0		0iTBiSYdO2i9OPrPZ6UY9SOXCEk=	2018-10-10 11:23:42.547447	11667	TRANSA01	1	0
20300	inventarios	venta	hash	V	45486	0	0		juvI7Bwu4JQEtUBPfVToUvoHiUI=	2018-10-10 11:30:02.448166	11857	SANTAANITA-LIMA	1	0
20301	inventarios	venta	hash	V	45487	0	0		+sWaxATHmLeF3JDKvMYw14oKB/s=	2018-10-10 11:33:49.701503	11891	SLAMBAYEQUE	1	0
20302	inventarios	venta	hash	V	45488	0	0		o0bjpvw3OVZ1e9f81QEg2/lV30A=	2018-10-10 11:35:12.82565	11667	TRANSA01	1	0
20303	inventarios	venta	hash	V	45489	0	0		A0zbcP1Ki2w1+OEz8a38J+6coes=	2018-10-10 11:38:25.46731	11891	SLAMBAYEQUE	1	0
20304	inventarios	venta	hash	V	45490	0	0		oHnC7kWoneEymaoJrkFMskB3jzE=	2018-10-10 11:41:38.238214	11857	SANTAANITA-LIMA	1	0
20305	inventarios	venta	hash	V	45491	0	0		FI31KuczO3zimB1ZOcV+oxdt2qo=	2018-10-10 11:43:08.686913	11032	EC-PC	1	0
20306	inventarios	venta	hash	V	45492	0	0		Wl/4rF9z0yxruwKHv4LhciOsOdI=	2018-10-10 11:52:29.700791	11667	TRANSA01	1	0
20307	inventarios	venta	hash	V	45493	0	0		+Y/eHYwRG3POqogv/AGuFKSt2GY=	2018-10-10 11:56:54.64832	11667	TRANSA01	1	0
20308	inventarios	venta	hash	V	45494	0	0		8PikatCT1vv9a7nYHNjtfNxKhrg=	2018-10-10 12:02:48.695025	11667	TRANSA01	1	0
20309	inventarios	venta	hash	V	45495	0	0		UnayittaGHsSgPZf6Bp52bSdoOQ=	2018-10-10 12:07:39.147448	11667	TRANSA01	1	0
20310	inventarios	venta	hash	V	45496	0	0		03B6DBaTd53Xy5+VtjeH6yDu6eQ=	2018-10-10 12:08:17.459912	11891	SLAMBAYEQUE	1	0
20311	inventarios	venta	hash	V	45485	0	0	0iTBiSYdO2i9OPrPZ6UY9SOXCEk=	cNm7pu5kGVjRq6ZHQYKLehXEsZE=	2018-10-10 12:10:53.626193	11667	TRANSA01	1	0
20312	inventarios	venta	hash	V	45497	0	0		HmX1mjB3pdyhfK00Kb8ZI7WJjII=	2018-10-10 12:16:10.32368	12401	JDCORNEJO-PC	1	0
20313	inventarios	venta	hash	V	45498	0	0		niqxb5qRfUpi6aqwR26xjY/oM4k=	2018-10-10 12:22:21.420701	11032	EC-PC	1	0
20314	inventarios	venta	hash	V	45499	0	0		eJeLv+Ve74SU2LMTWXZMt89+68c=	2018-10-10 12:38:54.814131	68	CHONGOYAPE-PC	1	0
20315	inventarios	venta	hash	V	45500	0	0		G5et0vRzVIi8DB4vMKOG8TdSbL4=	2018-10-10 12:44:23.907215	11891	SLAMBAYEQUE	1	0
20316	inventarios	venta	hash	V	45501	0	0		74sAPaTdiy8/BTKhGQTKmVAWmK4=	2018-10-10 12:52:41.774985	11857	SANTAANITA-LIMA	1	0
20317	inventarios	venta	hash	V	45485	0	0	cNm7pu5kGVjRq6ZHQYKLehXEsZE=	QFDFGwS1HRDl46DsaYL8d2Jp3sE=	2018-10-10 12:58:45.791257	11667	TRANSA01	1	0
20318	inventarios	venta	hash	V	45502	0	0		GrqW4pzi4eN5jpS4a+dtARfD5Ks=	2018-10-10 12:59:00.765267	68	CHONGOYAPE-PC	1	0
20319	inventarios	venta	hash	V	45492	0	0	Wl/4rF9z0yxruwKHv4LhciOsOdI=	uli3y1dRIIDDZMkVxGihfi66aKc=	2018-10-10 12:59:44.292391	11667	TRANSA01	1	0
20320	inventarios	venta	hash	V	45493	0	0	+Y/eHYwRG3POqogv/AGuFKSt2GY=	uO2UF7PtPtfzdM0hAgQvEqwmlmg=	2018-10-10 13:00:38.007201	11667	TRANSA01	1	0
20321	inventarios	venta	hash	V	45494	0	0	8PikatCT1vv9a7nYHNjtfNxKhrg=	yaXu7MB0qixNDs8m+SknyVPDr3U=	2018-10-10 13:01:31.62536	11667	TRANSA01	1	0
20322	inventarios	venta	hash	V	45495	0	0	UnayittaGHsSgPZf6Bp52bSdoOQ=	828WRTiiqOrAGPpBGm5BG9hCnzI=	2018-10-10 13:02:32.430691	11667	TRANSA01	1	0
20323	inventarios	venta	hash	V	45503	0	0		EQV1jn6kpn16Vuk/zKyZPj0y09w=	2018-10-10 13:34:14.817432	11891	SLAMBAYEQUE	1	0
20324	inventarios	venta	hash	V	45504	0	0		f+Dv1XeolkYpLVfUM561oqYnnHE=	2018-10-10 14:54:42.610261	11891	SLAMBAYEQUE	1	0
20325	inventarios	venta	hash	V	45505	0	0		hf0prTXOAz3j3eAsMYP8eqYmYxs=	2018-10-10 15:19:45.210928	11857	SANTAANITA-LIMA	1	0
20326	inventarios	venta	hash	V	45507	0	0		DecsWUjAcSlcpeGJoVkc+XvjSqU=	2018-10-10 15:29:10.39195	69	CHEPEN-PC	1	0
20327	inventarios	venta	hash	V	45508	0	0		VbV3DtAw2+W0Lw0vHcpbrtNP7Is=	2018-10-10 15:34:44.371951	9244	TUCUME-PC	1	0
20328	inventarios	venta	hash	V	45509	0	0		OCMc2xWbrs01aHy/7gPpQPzYdac=	2018-10-10 15:38:28.702277	8404	CHOTA-PC	1	0
20329	inventarios	venta	hash	V	45510	0	0		zwChPg8fy5M/SkEuTKVFxJrhpk8=	2018-10-10 15:41:14.797051	8404	CHOTA-PC	1	0
20330	inventarios	venta	hash	V	45511	0	0		vQiZ0xVdfVpm9mwbTyU3LwmPYA4=	2018-10-10 15:42:51.626543	11032	EC-PC	1	0
20331	inventarios	venta	hash	V	45512	0	0		pOf3b3sh6krDUDSFp+YPR4E/xY0=	2018-10-10 15:44:06.121586	9244	TUCUME-PC	1	0
20332	inventarios	venta	hash	V	45513	0	0		rffAvy0EMXkAZKUg3LT6NhMDMy8=	2018-10-10 15:56:54.4607	68	CHONGOYAPE-PC	1	0
20333	inventarios	venta	hash	V	45514	0	0		Np4O/cUJzV6+F2c7HjGfXw84np8=	2018-10-10 16:14:35.34971	11032	EC-PC	1	0
20334	inventarios	venta	hash	V	45515	0	0		Le1hd2V6/9wUNw6av/t5zFAM7v8=	2018-10-10 16:21:06.64131	8404	CHOTA-PC	1	0
20335	inventarios	venta	hash	V	45516	0	0		5oWbnhScgVF7Zd3IfMlyG0Q7+Bg=	2018-10-10 16:24:27.376707	11032	EC-PC	1	0
20336	inventarios	venta	hash	V	45518	0	0		yTR/UtbomN88QhFrASEAAQ8EP6w=	2018-10-10 16:32:54.499024	9244	TUCUME-PC	1	0
20337	inventarios	venta	hash	V	45517	0	0		DQnoQW9JjwtmgnKIalrvxUjEOJQ=	2018-10-10 16:32:57.364126	11857	SANTAANITA-LIMA	1	0
20338	inventarios	venta	hash	V	45519	0	0		tx/wTEznJMMvDGEs9efH4GGVokA=	2018-10-10 16:34:45.658294	11857	SANTAANITA-LIMA	1	0
20339	inventarios	venta	hash	V	45520	0	0		EClXOv4ozedKh9x01xIDzXvHNvs=	2018-10-10 16:36:33.557314	11857	SANTAANITA-LIMA	1	0
20340	inventarios	venta	hash	V	45521	0	0		LQx4pJ1axgQltraR+kg6Ecac+io=	2018-10-10 16:46:54.508777	73	ADMIN-PC	1	0
20341	inventarios	venta	hash	V	45522	0	0		1vTcmC+z37ujbTRoEJTgpZlQCKs=	2018-10-10 16:47:30.194013	11032	EC-PC	1	0
20342	inventarios	venta	hash	V	45523	0	0		wwe3AlUEkYVrYRSfmLwMIlCPwyU=	2018-10-10 16:47:31.149483	11667	TRANSA01	1	0
20343	inventarios	venta	hash	V	45524	0	0		jRdwfkJlLKE+2lUasa39Ccpr5pY=	2018-10-10 17:00:31.697188	11667	TRANSA01	1	0
20344	inventarios	venta	hash	V	45525	0	0		30r888jmvzzev699lrPjBoPzFEE=	2018-10-10 17:00:41.747578	11037	BOLIVAR-PC	1	0
20345	inventarios	venta	hash	V	45526	0	0		OappZpuGHE2QloIdA9NudSWZOsY=	2018-10-10 17:01:29.245331	11857	SANTAANITA-LIMA	1	0
20346	tesoreria	cajaplanilla_detalle	detalleid	B	51759	0	0	true	false	2018-10-10 17:02:16.876588	10757	NBK-L01-72	1	0
20347	inventarios	venta	hash	V	45527	0	0		1g1X71FnDh0Pk9EskJRwOsXRofc=	2018-10-10 17:04:04.965449	11037	BOLIVAR-PC	1	0
20348	inventarios	venta	hash	V	45528	0	0		5Lx212EOi1+upe4dR0Mh0KAJ9sQ=	2018-10-10 17:05:59.744218	11037	BOLIVAR-PC	1	0
20349	inventarios	venta	hash	V	45529	0	0		szAv38I1n2pgeqbz4mPEFJNirZg=	2018-10-10 17:06:04.051874	11032	EC-PC	1	0
20350	tesoreria	cajaplanilla_detalle	detalleid	B	51750	0	0	true	false	2018-10-10 17:06:42.001195	11125	EVY-LAPTOP	1	0
20351	inventarios	venta	hash	V	45530	0	0		08j23/t0UCP+4Mua0qU6GwpldOY=	2018-10-10 17:25:26.339117	11037	BOLIVAR-PC	1	0
20352	inventarios	venta	hash	V	45531	0	0		Hcf7lSLSgM9c1nGuC+n8Pqoh4jY=	2018-10-10 17:27:58.83264	11037	BOLIVAR-PC	1	0
20353	inventarios	venta	hash	V	45532	0	0		UXf8bFGg/Z783lhCMy8CpreeDQ4=	2018-10-10 17:32:01.146625	11037	BOLIVAR-PC	1	0
20354	inventarios	venta	hash	V	45533	0	0		vtM9QlR5FT/+WYu6Gx66tML32yc=	2018-10-10 17:33:20.219704	11037	BOLIVAR-PC	1	0
20355	inventarios	venta	hash	V	45534	0	0		tZGxnGXQr6DGLOUxgV86ialLBhA=	2018-10-10 17:35:47.968564	11037	BOLIVAR-PC	1	0
20356	inventarios	venta	hash	V	45535	0	0		9zZz4S9a+Jvhl6EYKgTP82JzA/0=	2018-10-10 17:36:58.785932	11037	BOLIVAR-PC	1	0
20357	inventarios	venta	hash	V	45536	0	0		j/6+N3jzNKnM3ibrS+p7d9V2ThI=	2018-10-10 17:42:46.631068	11037	BOLIVAR-PC	1	0
20358	inventarios	venta	hash	V	45537	0	0		x440o911/3iY9TFT/cnrjuu/k4I=	2018-10-10 17:45:42.345998	11037	BOLIVAR-PC	1	0
20359	inventarios	venta	hash	V	45538	0	0		Uqe4KFnplXOyMAujnQ+K/vE7fkc=	2018-10-10 18:06:59.569293	11667	TRANSA01	1	0
20360	inventarios	venta	hash	V	45539	0	0		UggezagfM5LxuysIX/tviPzLaOw=	2018-10-10 18:31:39.426485	11891	SULLVENTA2	1	0
20361	inventarios	venta	hash	V	45540	0	0		NhqhpneZFE2MMJ3rFy8yi80VC4U=	2018-10-10 18:42:54.57506	11032	EC-PC	1	0
20362	inventarios	venta	hash	V	45541	0	0		I/nYps54/hMciLz+HOg50r6p9BY=	2018-10-10 19:31:41.320107	11032	EC-PC	1	0
20363	inventarios	venta	hash	V	45542	0	0		KjKdetG+cqZWwXu/7mlK7//xskA=	2018-10-11 06:11:40.91401	70	PC-PUEBLONUEVO	1	0
20364	inventarios	venta	hash	V	45543	0	0		Fzu3jiGs4ntiX9E8nexr87godWU=	2018-10-11 06:49:35.718084	12736	PACANGUILLA-PC	1	0
20365	inventarios	venta	hash	V	45544	0	0		lF1ICst+MTaCn2VC5fYoFdJAWSE=	2018-10-11 07:10:01.680877	70	PC-PUEBLONUEVO	1	0
20366	inventarios	venta	hash	V	45545	0	0		GYipm98aLyMBSjbrHSzYj+XaMpk=	2018-10-11 07:38:05.113267	68	CHONGOYAPE-PC	1	0
20367	inventarios	venta	hash	V	45546	0	0		pplqjjjPTmPez273FBWz+nRf8qE=	2018-10-11 07:38:52.822405	70	PC-PUEBLONUEVO	1	0
20368	inventarios	venta	hash	V	45547	0	0		B+fLUt1qbMScGe+JeYYCc2l3SUQ=	2018-10-11 07:40:02.280018	9244	TUCUME-PC	1	0
20369	inventarios	venta	hash	V	45548	0	0		BAcb48szsN8mlTrPRfDKX+eMY2s=	2018-10-11 08:04:07.907869	9244	TUCUME-PC	1	0
20370	inventarios	venta	hash	V	45549	0	0		ddcUqSpv55GA4NpgMA6xnS1yrIQ=	2018-10-11 08:52:00.902385	68	CHONGOYAPE-PC	1	0
20371	inventarios	venta	hash	V	45550	0	0		OA26+R2BkQjbUiJXFKLbkNr9HB4=	2018-10-11 09:11:27.986306	69	CHEPEN-PC	1	0
20372	inventarios	venta	hash	V	45551	0	0		Yr1Myq/7siX843JmdE2Opml0VZY=	2018-10-11 09:22:55.928924	11891	SLAMBAYEQUE	1	0
20373	inventarios	venta	hash	V	45552	0	0		mEJ8JqmmgNhT5g2dTMAJS7ViniI=	2018-10-11 09:28:54.408743	69	CHEPEN-PC	1	0
20374	tesoreria	cajaplanilla_detalle	estado	B	51774	0	0	true	false	2018-10-11 09:31:36.193222	1	SISTEMAS2-PC	1	0
20375	inventarios	venta	hash	V	45554	0	0		8pV5I/2dHUli/Vy1y33rJIQiYwE=	2018-10-11 09:41:56.047842	11857	SANTAANITA-LIMA	1	0
20376	inventarios	venta	hash	V	45555	0	0		MbdPCCAsTbLvibI6YtmrTwi+VxY=	2018-10-11 09:43:35.773248	11032	EC-PC	1	0
20377	inventarios	venta	hash	V	45556	0	0		IxOS8B019UNVjHsMdhxZIIj3iYA=	2018-10-11 09:46:12.814089	9244	TUCUME-PC	1	0
20378	tesoreria	cajaplanilla_detalle	detalleid	B	51796	0	0	true	false	2018-10-11 09:47:23.840196	10757	NBK-L01-72	1	0
20379	inventarios	venta	hash	V	45558	0	0		kPVTaNj1AYcxmv/Qg44Cs8VK1y0=	2018-10-11 09:58:01.912994	11667	TRANSA01	1	0
20380	inventarios	venta	hash	V	45559	0	0		Fh5ZrGnwXjUJm7JoQG3XqNCcaO4=	2018-10-11 10:18:46.013658	11667	TRANSA01	1	0
20381	inventarios	venta	hash	V	45560	0	0		EsG1TELKDKDx4Lndv/zO2FyPpuQ=	2018-10-11 10:18:52.184006	12401	JDCORNEJO-PC	1	0
20382	inventarios	venta	hash	V	45561	0	0		BHGCvd5GKnItE1Xa5MNsUre1uwg=	2018-10-11 10:35:48.695663	9244	TUCUME-PC	1	0
20383	inventarios	venta	hash	V	45562	0	0		INRcOogaVLi+E1icWLWCwcc93oY=	2018-10-11 10:47:37.501082	68	CHONGOYAPE-PC	1	0
20384	inventarios	venta	hash	V	45563	0	0		0xAT750PoI8sID1q4J5UNrIdu7U=	2018-10-11 10:58:29.971368	11857	SANTAANITA-LIMA	1	0
20385	inventarios	venta	hash	V	45564	0	0		3+JDEKkb6T44Ug2YnfFOVeUSRdY=	2018-10-11 10:59:22.146706	11857	SANTAANITA-LIMA	1	0
20386	inventarios	venta	hash	V	45565	0	0		XdtcWaMHaLgKDz/QhdnXtFMde8o=	2018-10-11 11:05:19.334138	11667	TRANSA01	1	0
20387	inventarios	venta	hash	V	45566	0	0		XTN0jL1vE8DkmGtwRoiJ2Is1inU=	2018-10-11 11:21:52.611662	11032	EC-PC	1	0
20388	inventarios	venta	hash	V	45567	0	0		iBaNsckLTzFfuQeHkSFJOn+4KyM=	2018-10-11 11:24:47.574629	9244	TUCUME-PC	1	0
20389	inventarios	venta	hash	V	45568	0	0		IRzaHwRjnbe4KQG84kIT6qelrSs=	2018-10-11 11:28:49.692826	11032	EC-PC	1	0
20390	inventarios	venta	hash	V	45569	0	0		2ykbH2eK35BcZ6MHuwvp30DaEjc=	2018-10-11 11:30:46.029499	9244	TUCUME-PC	1	0
20391	inventarios	venta	hash	V	45570	0	0		XujPpRtZyu5jyRGit00jdYyU0Ac=	2018-10-11 11:32:27.149256	11032	EC-PC	1	0
20392	inventarios	venta	hash	V	45571	0	0		0bXk7GTA/abcrJdnYic/wskrShg=	2018-10-11 11:45:42.803745	11891	SLAMBAYEQUE	1	0
20393	inventarios	venta	hash	V	45572	0	0		myx4zydrfmQ8BI0spxiM2ZFJd0A=	2018-10-11 11:49:18.565272	11032	EC-PC	1	0
20394	inventarios	venta	hash	V	45573	0	0		3CInJdQkwfp62PFCGnfIx2UGa6c=	2018-10-11 11:57:42.692547	11032	EC-PC	1	0
20395	inventarios	venta	hash	V	45574	0	0		v85eoc5PEub5gKrhWn3PNx4yo94=	2018-10-11 11:58:54.279678	12736	PACANGUILLA-PC	1	0
20396	inventarios	venta	hash	V	45575	0	0		da2faQdJrc6GOeE98bO5RXbPke0=	2018-10-11 12:06:06.041784	69	CHEPEN-PC	1	0
20397	inventarios	venta	hash	V	45576	0	0		45rJBDPvSpKPV2jjsYjnDlEB2oo=	2018-10-11 12:21:31.174144	11032	EC-PC	1	0
20398	inventarios	venta	hash	V	45577	0	0		ncF6BiWC7aPyoH57mCGg9q1D32Y=	2018-10-11 12:23:03.154156	11037	BOLIVAR-PC	1	0
20399	inventarios	venta	hash	V	45578	0	0		xKzxIKLgY7BWSQdkRaWon3PsCjA=	2018-10-11 12:23:39.091269	11032	EC-PC	1	0
20400	inventarios	venta	hash	V	45579	0	0		Hnp8YNrC80EzVsknnt1MhGuoi3M=	2018-10-11 12:24:45.989585	69	CHEPEN-PC	1	0
20401	inventarios	venta	hash	V	45580	0	0		wfZiu9EaKHueqK+/SC8hx0FW8pg=	2018-10-11 12:40:39.782172	9244	TUCUME-PC	1	0
20402	inventarios	venta	hash	V	45581	0	0		/ikCF0NkiVpYJCcTC+m71ULLSNA=	2018-10-11 12:42:03.993302	70	PC-PUEBLONUEVO	1	0
20403	inventarios	venta	hash	V	45582	0	0		ykS39iDPKgyTN1KjysQ0gUm3Wks=	2018-10-11 13:08:55.155741	11891	SLAMBAYEQUE	1	0
20404	inventarios	venta	hash	V	45583	0	0		eW50NHz3dJt+8kvfjUh+ImqUiS0=	2018-10-11 13:49:17.880636	9244	TUCUME-PC	1	0
20405	inventarios	venta	hash	V	45584	0	0		9ATngRQTNpZRCQNkWw5ewTVB8R4=	2018-10-11 14:06:31.185918	11891	SLAMBAYEQUE	1	0
20406	inventarios	venta	hash	V	45585	0	0		m6vHP464rey0NxQMoyHclH5/Xns=	2018-10-11 14:08:13.826399	73	ADMIN-PC	1	0
20407	inventarios	venta	hash	V	45586	0	0		VKLnSShrBmeYp2hWhLQXX3NrJ9I=	2018-10-11 14:35:03.844941	11891	SLAMBAYEQUE	1	0
20408	tesoreria	cajaplanilla_detalle	detalleid	B	51826	0	0	true	false	2018-10-11 15:11:25.985394	11444	CPU-L01-53	1	0
20409	inventarios	venta	hash	V	45587	0	0		phgwOUVAqZvkSL5QzVO7QnKkBTw=	2018-10-11 15:24:42.162842	9244	TUCUME-PC	1	0
20410	tesoreria	cajaplanilla_detalle	detalleid	B	51804	0	0	true	false	2018-10-11 15:59:12.463083	10757	NBK-L01-72	1	0
20411	inventarios	venta	hash	V	45588	0	0		NZNlMi5doXNTA3UUy7gRYq/el9Y=	2018-10-11 16:02:03.216112	9244	TUCUME-PC	1	0
20412	inventarios	venta	hash	V	45589	0	0		EhpMzT+3YZHeTAnGDQUTHfdf4ec=	2018-10-11 16:03:05.500888	68	CHONGOYAPE-PC	1	0
20413	inventarios	venta	hash	V	45590	0	0		zE4Z0fpCvVtuAFqquWGXHQcDh+E=	2018-10-11 16:16:51.149277	11032	EC-PC	1	0
20414	inventarios	venta	hash	V	45591	0	0		nsu5+hY/yME6Zwce91R3JbnkGso=	2018-10-11 16:21:30.250365	12401	JDCORNEJO-PC	1	0
20415	inventarios	venta	hash	V	45592	0	0		soFeGd2hPFbXwgZ1jgNA2dRGh8Y=	2018-10-11 16:21:43.680493	9244	TUCUME-PC	1	0
20416	inventarios	venta	hash	V	45593	0	0		C155oXFGZUrbP7CN6gk/5bNc/Jw=	2018-10-11 16:40:15.466756	11857	SANTAANITA-LIMA	1	0
20417	inventarios	venta	hash	V	45594	0	0		DzgLuU9EEJ+3BURK+DlhTkUapMw=	2018-10-11 17:00:22.955662	11444	CPU-L01-53	1	0
20418	inventarios	venta	hash	V	45595	0	0		PNFptklDJDCZRY9aTQXNXR462zY=	2018-10-11 17:05:03.748285	11032	EC-PC	1	0
20419	inventarios	venta	hash	V	45596	0	0		P7qthw7tNleT7YasolOz0VFjBFA=	2018-10-11 17:09:40.57656	11444	CPU-L01-53	1	0
20420	inventarios	venta	hash	V	45597	0	0		t0jNeSi9Q8/1Gx+hZWlHppW8ZPA=	2018-10-11 17:10:08.662554	69	CHEPEN-PC	1	0
20421	inventarios	venta	hash	V	45598	0	0		v2k4dN/T8VoZDBYogiWun3eh15A=	2018-10-11 17:13:36.695661	11444	CPU-L01-53	1	0
20422	inventarios	venta	hash	V	45599	0	0		Cqd1UZEpeUUvy9eiv7l4uC2O2dQ=	2018-10-11 17:31:00.445457	11032	EC-PC	1	0
20423	inventarios	venta	hash	V	45600	0	0		BmMn0CiW79a3ysddYDRWF0cffz0=	2018-10-11 17:38:18.850449	11444	CPU-L01-53	1	0
20424	inventarios	venta	hash	V	45601	0	0		VSntwG79geblowOgyHbYQ/aNrjI=	2018-10-11 17:40:42.980519	9244	TUCUME-PC	1	0
20425	inventarios	venta	hash	V	45602	0	0		Nhkl67+JmhLaWj0ugA5YUs3yd/I=	2018-10-11 17:44:29.919817	68	CHONGOYAPE-PC	1	0
20426	inventarios	venta	hash	V	45603	0	0		obPscuRlYhYYIX0BKeyh8M2nOM8=	2018-10-11 17:46:09.160642	68	CHONGOYAPE-PC	1	0
20427	inventarios	venta	hash	V	45604	0	0		0Gpt9GZGrewudzuBbhxYgDOk46s=	2018-10-11 17:47:57.135803	11032	EC-PC	1	0
20428	inventarios	venta	hash	V	45605	0	0		iGXpYRHYPs7WfSL0t6jpH6WsVF4=	2018-10-11 18:12:40.056871	12525	SANTAANITA-LIMA	1	0
20429	inventarios	venta	hash	V	45606	0	0		nc1qDI/F9LwqhpFOz0Ago91Jv3s=	2018-10-11 18:28:02.644865	11891	SULLVENTA2	1	0
20430	inventarios	venta	planillaid	I	45585	0	0	6673	6696	2018-10-11 18:30:33.141118	1	LAPTOP-71O3RE7I	1	0
20431	tesoreria	cajaplanilla_detalle	detalleid	I	51831	0	0	6673	6696	2018-10-11 18:30:33.141118	1	LAPTOP-71O3RE7I	1	0
20432	inventarios	venta	hash	V	45607	0	0		wYX3HrUCzHGEDQrc9vMFRAXkVYE=	2018-10-12 07:14:58.147485	69	CHEPEN-PC	1	0
20433	inventarios	venta	hash	V	45608	0	0		jfzTxr/Pl/nP4PILzl/yH4KMY2s=	2018-10-12 07:25:10.589192	9244	TUCUME-PC	1	0
20434	inventarios	venta	hash	V	45609	0	0		wA2Eu/y6p9PEHG9dDdkV/YWJ25w=	2018-10-12 07:34:45.309284	70	PC-PUEBLONUEVO	1	0
20435	inventarios	venta	hash	V	45610	0	0		gE9idN/VZMAPg4x2iF4owlk2OMc=	2018-10-12 07:35:08.660441	68	CHONGOYAPE-PC	1	0
20436	inventarios	venta	hash	V	45611	0	0		qAlEvYgErGOdONRouo2+6v6h/Hs=	2018-10-12 07:58:23.403266	68	CHONGOYAPE-PC	1	0
20437	inventarios	venta	hash	V	45612	0	0		t4mBihAoXjz/jJH9C74wLmPc4xs=	2018-10-12 08:04:38.570715	68	CHONGOYAPE-PC	1	0
20438	inventarios	venta	hash	V	45613	0	0		+ZGt5EJQt34Xj7uOr0WWtpx8H4k=	2018-10-12 08:11:54.384821	9244	TUCUME-PC	1	0
20439	inventarios	venta	hash	V	45614	0	0		KxS5NImrbLOfIotPcOXkcONDTUs=	2018-10-12 08:12:28.042619	68	CHONGOYAPE-PC	1	0
20440	inventarios	venta	hash	V	45615	0	0		dSL5jtCCW+EbiBSMx2QOIzcvKR8=	2018-10-12 08:21:23.764425	68	CHONGOYAPE-PC	1	0
20441	inventarios	venta	hash	V	45616	0	0		A8xLGXOPWMLmUZ/wgC7H2zeFUn8=	2018-10-12 08:26:00.185143	11125	EVY-LAPTOP	1	0
20442	tesoreria	cajaplanilla_detalle	detalleid	B	51860	0	0	true	false	2018-10-12 08:28:30.545831	11125	EVY-LAPTOP	1	0
20443	inventarios	venta	hash	V	45617	0	0		bm6R6YjLxcTEYHNEpTdQyJo6XAQ=	2018-10-12 08:29:43.497097	11125	EVY-LAPTOP	1	0
20444	inventarios	venta	hash	V	45618	0	0		E+c+vdpcteX21ag0+uuQaTGXd7U=	2018-10-12 08:38:51.319781	12401	JDCORNEJO-PC	1	0
20445	inventarios	venta	hash	V	45619	0	0		5QVjnDpLCnPo8xCfC5Sv3HU7ooo=	2018-10-12 08:43:51.492505	9244	TUCUME-PC	1	0
20446	inventarios	venta	hash	V	45620	0	0		Cp59INpZX/hbH0s7mk2PqgJvzkE=	2018-10-12 08:44:46.670176	11032	EC-PC	1	0
20447	inventarios	venta	hash	V	45621	0	0		z75aCL3UZEVOWFS9KncNkaBU5m4=	2018-10-12 09:01:48.679817	12401	JDCORNEJO-PC	1	0
20448	inventarios	venta	hash	V	45622	0	0		9aL/assErI9Ku7BwqAjilJgyRNU=	2018-10-12 09:09:04.393309	11032	EC-PC	1	0
20449	inventarios	venta	hash	V	45623	0	0		7wXl4u20tFVs1YGBzfh1U9c2J8U=	2018-10-12 09:13:55.045048	11032	EC-PC	1	0
20450	inventarios	venta	hash	V	45624	0	0		Vlgc1ewGfNwnN76Kl6BSOUBBQ/A=	2018-10-12 09:22:38.796121	11032	EC-PC	1	0
20451	inventarios	venta	hash	V	45625	0	0		abeXkFvspqdFMQVow/41Ys+jFxQ=	2018-10-12 09:26:09.05928	11032	EC-PC	1	0
20452	inventarios	venta	hash	V	45626	0	0		qqXqVaiaMg8MFIg9Jn8MAmclzTg=	2018-10-12 09:49:39.541282	9244	TUCUME-PC	1	0
20453	inventarios	venta	hash	V	45627	0	0		wMh3g+2t/xkA2uTPhg6JF82JSG4=	2018-10-12 10:01:05.570075	11667	TRANSA01	1	0
20454	inventarios	venta	hash	V	45628	0	0		Zby9thcBWhpbCVx3O0x982oJwJg=	2018-10-12 10:05:00.077295	11032	EC-PC	1	0
20455	inventarios	venta	hash	V	45629	0	0		z8y+Nb0zIW9/9yYIfIj32EnoIHY=	2018-10-12 10:15:48.834631	11032	EC-PC	1	0
20456	inventarios	venta	hash	V	45630	0	0		Jh6UrAjSBCxrouj8tqIRSQWOQzE=	2018-10-12 10:17:24.937732	12401	JDCORNEJO-PC	1	0
20457	inventarios	venta	hash	V	45631	0	0		edp1Nmi/J19KgLu8KWGcUjlR8g4=	2018-10-12 10:43:45.399018	11032	EC-PC	1	0
20458	inventarios	venta	hash	V	45632	0	0		tJOY4ddGS+mM60M5ENBpXbnR1OY=	2018-10-12 10:49:32.551323	11891	SLAMBAYEQUE	1	0
20459	inventarios	venta	hash	V	45633	0	0		9WYBwXxzpwKktX2vyG7y4Je64F0=	2018-10-12 10:56:53.788324	12401	JDCORNEJO-PC	1	0
20460	inventarios	venta	hash	V	45634	0	0		mRIiuyFXCO0+ZQynfkeltqJcmGo=	2018-10-12 11:07:16.916021	11032	EC-PC	1	0
20461	inventarios	venta	hash	V	45635	0	0		o9HFKl9HEpwJ+VEQ1X4bOlm/fZA=	2018-10-12 11:37:04.295057	11857	SANTAANITA-LIMA	1	0
20462	inventarios	venta	hash	V	45636	0	0		4PvQTCkLLbJDfjls1zdforK4/LQ=	2018-10-12 11:48:23.865141	11032	EC-PC	1	0
20463	inventarios	venta	hash	V	45637	0	0		X+5/tjY7GDwYF4njNBNk709/btc=	2018-10-12 11:48:33.666808	9244	TUCUME-PC	1	0
20464	inventarios	venta	hash	V	45638	0	0		K5TAtPi3+U/6ddN452JfvzsD7oo=	2018-10-12 11:50:18.418363	11032	EC-PC	1	0
20465	inventarios	venta	hash	V	45639	0	0		TGvpWvFdwbMMEpnxM65CzDqu0kw=	2018-10-12 11:59:06.43091	11032	EC-PC	1	0
20466	tesoreria	cajaplanilla_detalle	estado	B	51879	0	0	true	false	2018-10-12 12:12:44.013787	9244	TUCUME-PC	1	0
20467	inventarios	venta	hash	V	45640	0	0		KT20Pt7Q6jIQHgZugRipdo21gR4=	2018-10-12 12:29:17.329268	11125	EVY-LAPTOP	1	0
20468	inventarios	venta	hash	V	45641	0	0		pTNX/F1uPM4nZd/daTnqIag8Tlo=	2018-10-12 12:39:19.843611	11032	EC-PC	1	0
20469	inventarios	venta	hash	V	45642	0	0		k8+dlZH3uRIlMC6d+cxVLN5saHM=	2018-10-12 12:57:29.415464	11032	EC-PC	1	0
20470	inventarios	venta	hash	V	45643	0	0		/ZtHcU5NEUjiTVEeT5AB8AwrZGw=	2018-10-12 13:10:39.856481	11891	EC-PC	1	0
20471	inventarios	venta	hash	V	45644	0	0		FzZVgLBJWHTskcjoZrDpOq0X5qc=	2018-10-12 13:13:30.933106	11857	SANTAANITA-LIMA	1	0
20472	inventarios	venta	hash	V	45645	0	0		gdPALPhsJtj1OJ8s7GZYfeObEEE=	2018-10-12 13:46:35.426748	11857	SANTAANITA-LIMA	1	0
20473	inventarios	venta	hash	V	45646	0	0		D0h3K78h8WiAdjn/KazeYnfxa3A=	2018-10-12 14:31:20.314829	73	ADMIN-PC	1	0
20474	inventarios	venta	hash	V	45647	0	0		um5GaD+yHhgcJXcje9RNCNPhSOE=	2018-10-12 15:10:44.654453	68	CHONGOYAPE-PC	1	0
20475	inventarios	venta	hash	V	45648	0	0		FqGRNQWRCr0GxUPa5+0C16uOPys=	2018-10-12 15:13:39.519889	11125	EVY-LAPTOP	1	0
20476	inventarios	venta	hash	V	45649	0	0		Rv2U+tJyuLrCsa5vdY7JvThe+ws=	2018-10-12 15:16:20.991103	68	CHONGOYAPE-PC	1	0
20477	inventarios	venta	hash	V	45650	0	0		fOK9pXPKxapcCb26xSyBMcIBDCo=	2018-10-12 15:51:59.139513	11125	EVY-LAPTOP	1	0
20478	inventarios	venta	hash	V	45651	0	0		3hKfhU3pt/jXjwJTfD6kJjcvfM4=	2018-10-12 15:55:24.81384	70	PC-PUEBLONUEVO	1	0
20479	inventarios	venta	hash	V	45652	0	0		1YBwRDHyWUCRzC6OBOEEzWuuT30=	2018-10-12 16:14:48.743895	9244	TUCUME-PC	1	0
20480	inventarios	venta	hash	V	45653	0	0		dFqO+pmpyBXOOEStjsLDun1VKA4=	2018-10-12 16:16:12.436776	11891	EC-PC	1	0
20481	inventarios	venta	hash	V	45654	0	0		SQ2JIFgEB+HQwwG10tIsMMeG8qY=	2018-10-12 16:17:50.842213	11032	EC-PC	1	0
20482	inventarios	venta	hash	V	45655	0	0		jw3s7XIW6W0j5jJaKFJIYMaqB1Q=	2018-10-12 16:21:41.159317	11032	EC-PC	1	0
20483	inventarios	venta	hash	V	45656	0	0		S0/5uvgqtjbWrZ83KEq+Wky9IuY=	2018-10-12 16:24:04.376848	70	PC-PUEBLONUEVO	1	0
20484	inventarios	venta	hash	V	45657	0	0		veb6ouI8k+rygZwPHHuuLn7Ooaw=	2018-10-12 16:29:03.795999	69	CHEPEN-PC	1	0
20485	inventarios	venta	hash	V	45658	0	0		PGyU5/xY0OMSyPgTbEWy2gnNKn0=	2018-10-12 16:32:15.071553	9244	TUCUME-PC	1	0
20486	inventarios	venta	hash	V	45659	0	0		Bn2sDeQa6blOCtPTCBuEVelSavI=	2018-10-12 16:33:46.226039	70	PC-PUEBLONUEVO	1	0
20487	inventarios	venta	hash	V	45660	0	0		XD+7VPBDH8bzEqOTQ8c/44h3ICc=	2018-10-12 16:43:29.403105	11032	EC-PC	1	0
20488	inventarios	venta	hash	V	45661	0	0		JsSe/G4Fuvp8kDX3SHeG7tf6ZHA=	2018-10-12 16:47:44.843238	11032	EC-PC	1	0
20489	inventarios	venta	hash	V	45662	0	0		HxgpJ9H5BVGoCmngkJJ7WA2h+GU=	2018-10-12 16:50:23.165632	68	CHONGOYAPE-PC	1	0
20490	inventarios	venta	hash	V	45663	0	0		XhX6HbNNEuiIAGOyM2ZHEOTMNL8=	2018-10-12 16:57:09.271974	11032	EC-PC	1	0
20491	inventarios	venta	hash	V	45664	0	0		zUla6zo+2T5Mb7ratECJMfsQTgk=	2018-10-12 17:02:01.290956	11032	EC-PC	1	0
20492	tesoreria	cajaplanilla_detalle	detalleid	B	51935	0	0	true	false	2018-10-12 17:08:16.257592	11125	EVY-LAPTOP	1	0
20493	inventarios	venta	hash	V	45665	0	0		8hLHjeB6th+00GMxP1/linM2F8E=	2018-10-12 17:09:34.076164	11857	SANTAANITA-LIMA	1	0
20494	inventarios	venta	hash	V	45666	0	0		LACjIJ17F2rdYWYYWFFEWwtjWrI=	2018-10-12 17:13:20.943579	11032	EC-PC	1	0
20495	inventarios	venta	hash	V	45667	0	0		prC7rJfPOoG/qWYHHUeSkyPls0M=	2018-10-13 06:59:52.560529	70	PC-PUEBLONUEVO	1	0
20496	inventarios	venta	hash	V	45668	0	0		7x1lzM9boH4F4MOcvyy6+9dZ2t4=	2018-10-13 07:03:31.804114	70	PC-PUEBLONUEVO	1	0
20497	inventarios	venta	hash	V	45669	0	0		afq2zdWf4PGAyznya/Sr8xhJSos=	2018-10-13 07:57:31.001626	68	CHONGOYAPE-PC	1	0
20498	inventarios	venta	hash	V	45670	0	0		mM1SnCcjoxmLVfp0Ft581UIMDFM=	2018-10-13 08:05:10.576845	9244	TUCUME-PC	1	0
20499	inventarios	venta	hash	V	45671	0	0		omE369lUCw7C2RqwDNxFjvM14oA=	2018-10-13 08:07:22.47905	12401	JDCORNEJO-PC	1	0
20500	inventarios	venta	hash	V	45672	0	0		UBiUepexZ7F/S9c2pP0FYh6VFio=	2018-10-13 08:10:51.524234	9244	TUCUME-PC	1	0
20501	inventarios	venta	hash	V	45673	0	0		2WOFdTId+NHh9Ponl/kSCtxqAhM=	2018-10-13 08:18:21.249578	12525	SANTAANITA-LIMA	1	0
20502	inventarios	venta	hash	V	45674	0	0		RGe1M8a0UXIUEQf3t+EqOXA6H+g=	2018-10-13 08:34:17.82119	70	PC-PUEBLONUEVO	1	0
20503	inventarios	venta	hash	V	45675	0	0		hZZSvmeB+uf/q4h3nwkU0B0wz7Q=	2018-10-13 08:40:47.889308	11032	EC-PC	1	0
20504	inventarios	venta	hash	V	45676	0	0		OLLRdLUqi4DIT9lollRzNblbSRk=	2018-10-13 08:40:56.17567	11667	TRANSA01	1	0
20505	inventarios	venta	hash	V	45677	0	0		OVMA7SlCX6HPKMeL3U830E/SMFM=	2018-10-13 09:15:23.350952	9244	TUCUME-PC	1	0
20506	inventarios	venta	hash	V	45678	0	0		b9K15VetXz5s3DilPvlUb/zyV4k=	2018-10-13 09:16:38.74659	11032	EC-PC	1	0
20507	inventarios	venta	hash	V	45679	0	0		Hp9Quk7X4+t86kZ/U1Ct+80f5y4=	2018-10-13 09:27:57.686287	11032	EC-PC	1	0
20508	inventarios	venta	hash	V	45680	0	0		MpwgGAXrYehesaIx6HhSHwXk/AI=	2018-10-13 09:30:11.014729	11032	EC-PC	1	0
20509	inventarios	venta	hash	V	45681	0	0		tf+cLgz2rcQmE7+tByk79t2BdlY=	2018-10-13 09:38:52.351518	11857	SANTAANITA-LIMA	1	0
20510	inventarios	venta	hash	V	45682	0	0		2NvaW+jfKoETHoH2eEJck/TTb74=	2018-10-13 09:42:24.053693	11667	TRANSA01	1	0
20511	inventarios	venta	hash	V	45683	0	0		Kz9sYRtjJut/hREBArVoGN/yti8=	2018-10-13 09:44:25.512558	11032	EC-PC	1	0
20512	inventarios	venta	hash	V	45684	0	0		jnEw7wQQr6BMHT7fox+iT1BtWH8=	2018-10-13 09:52:59.343073	11857	SANTAANITA-LIMA	1	0
20513	inventarios	venta	hash	V	45685	0	0		Or+Ff3fNsmZ+uCuTYojdyI4XMfs=	2018-10-13 09:54:05.440095	11032	EC-PC	1	0
20514	inventarios	venta	hash	V	45686	0	0		9BWoacnqDfnfdwJLZx9wFJHYVAo=	2018-10-13 10:06:43.965496	11891	SLAMBAYEQUE	1	0
20515	inventarios	venta	hash	V	45687	0	0		zgF3i2+VRbVwc2q0Htg9A+R8Bvg=	2018-10-13 10:17:09.735921	11032	EC-PC	1	0
20516	inventarios	venta	hash	V	45688	0	0		S5VA1UUlfUHPLCjaTD62XLBCBH0=	2018-10-13 10:26:08.269642	12401	JDCORNEJO-PC	1	0
20517	inventarios	venta	hash	V	45689	0	0		By4DTBbtt+uOCx9sx2UAC1dcgM0=	2018-10-13 10:43:12.171619	73	ADMIN-PC	1	0
20518	inventarios	venta	hash	V	45690	0	0		ukIZXPyKd5PKRjwMuSkyxW2X1JQ=	2018-10-13 10:47:54.017445	68	CHONGOYAPE-PC	1	0
20519	inventarios	venta	hash	V	45691	0	0		JGOtp8v5YjTFOmGYKuXwVRh9bzY=	2018-10-13 10:50:07.613466	11891	SLAMBAYEQUE	1	0
20520	inventarios	venta	hash	V	45692	0	0		MCOpbBSM+mUqX38ZvRfJ7wqpK40=	2018-10-13 10:59:31.260961	11891	SLAMBAYEQUE	1	0
20521	inventarios	venta	hash	V	45693	0	0		uFUJSqwfFlQlXMKslDDMz8BiVnI=	2018-10-13 11:01:22.767776	11891	SLAMBAYEQUE	1	0
20522	inventarios	venta	hash	V	45694	0	0		7OJt8rHLkNzUVdXlYVfvmodCgtI=	2018-10-13 11:04:13.370947	70	PC-PUEBLONUEVO	1	0
20523	inventarios	venta	hash	V	45695	0	0		cObY+mYDztFfxyf4Mam2xdWD7MQ=	2018-10-13 11:07:25.454236	68	CHONGOYAPE-PC	1	0
20524	inventarios	venta	hash	V	45696	0	0		uSLcrooFKdWk8XkFmWdCQAJCc+0=	2018-10-13 11:07:38.282308	11032	EC-PC	1	0
20525	inventarios	venta	hash	V	45697	0	0		C03QCDnV/hSNB5kTNfmxaDPEtmM=	2018-10-13 11:09:19.006965	69	CHEPEN-PC	1	0
20526	tesoreria	cajaplanilla_detalle	detalleid	B	52005	0	0	true	false	2018-10-13 11:12:10.315345	11125	EVY-LAPTOP	1	0
20527	inventarios	venta	hash	V	45698	0	0		97hJ12LNevQloWX8bKHY2Bk/iy8=	2018-10-13 11:22:01.947771	11032	EC-PC	1	0
20528	inventarios	venta	hash	V	45699	0	0		aFzCpDBRGnC2FJiFhgqOBghwpPc=	2018-10-13 11:26:20.207358	11032	EC-PC	1	0
20529	inventarios	venta	hash	V	45700	0	0		Aavpdslm8wq7LGa+0elw7VWqeC0=	2018-10-13 11:33:33.491524	69	CHEPEN-PC	1	0
20530	inventarios	venta	hash	V	45701	0	0		41y+DpJdEtUlH3Jk/ZLh4MAIyUQ=	2018-10-13 11:36:24.480775	69	CHEPEN-PC	1	0
20531	tesoreria	cajaplanilla_detalle	detalleid	B	52030	0	0	true	false	2018-10-13 11:39:14.737238	11125	EVY-LAPTOP	1	0
20532	inventarios	venta	hash	V	45702	0	0		r/WOxpMmv+elKfJKmdWmH1noTSg=	2018-10-13 11:59:08.33347	11032	EC-PC	1	0
20533	inventarios	venta	hash	V	45703	0	0		C9VEH7/PrKRH6VvyVid9fiFwSr8=	2018-10-13 12:14:25.321323	8404	CHOTA-PC	1	0
20534	inventarios	venta	hash	V	45704	0	0		paOrn3936r5HFTArwIctJOoCOP0=	2018-10-13 12:16:38.092488	8404	CHOTA-PC	1	0
20535	inventarios	venta	hash	V	45705	0	0		SowWTo/iO8dR+YrsFjsJQA0A5p8=	2018-10-13 12:17:14.999913	10763	TRANSA02	1	0
20536	inventarios	venta	hash	V	45706	0	0		qSDFoT7A4v74Baqy2MeXa5pOMFg=	2018-10-13 12:17:28.065141	9244	TUCUME-PC	1	0
20537	inventarios	venta	hash	V	45705	0	0	SowWTo/iO8dR+YrsFjsJQA0A5p8=	LNosjnXHsWzNtgjjatFQor5STJs=	2018-10-13 12:22:14.677525	10763	TRANSA02	1	0
20538	inventarios	venta	hash	V	45707	0	0		Rto6Bu4u3jYUJvbGIl7xjuUGM0Y=	2018-10-13 12:27:13.122362	12525	SANTAANITA-LIMA	1	0
20539	inventarios	venta	hash	V	45708	0	0		eV/YJMxHLz2NIt/l9vnCriaD350=	2018-10-13 12:27:31.036245	8404	CHOTA-PC	1	0
20540	inventarios	venta	hash	V	45709	0	0		5F/XPb0vSd0tVaiRrPqdAlKPhD4=	2018-10-13 12:32:15.300509	11032	EC-PC	1	0
20541	inventarios	venta	hash	V	45710	0	0		SYA6pnLU552YrsGjxjHzjH4al1E=	2018-10-13 12:41:03.858537	11857	SANTAANITA-LIMA	1	0
20542	inventarios	venta	hash	V	45711	0	0		1BdRZCVzzZGcBaNogvqgtvJWTNs=	2018-10-13 12:45:09.095227	11857	SANTAANITA-LIMA	1	0
20543	inventarios	venta	hash	V	45712	0	0		ygPVnIKyvKOboq2vte6cUnMiERM=	2018-10-13 12:48:41.050777	11032	EC-PC	1	0
20544	inventarios	venta	hash	V	45713	0	0		4L3GVIvpIMlJYhBNdlSyeZfeUZs=	2018-10-13 12:53:00.762402	10763	TRANSA02	1	0
20545	inventarios	venta	hash	V	45676	0	0	OLLRdLUqi4DIT9lollRzNblbSRk=	rr+IgSjnuPLRtisgxjsJbqk+2nQ=	2018-10-13 12:55:25.315742	10763	TRANSA02	1	0
20546	inventarios	venta	hash	V	45714	0	0		t/bYxzKuyRbc4zWbQs71xNzHMNE=	2018-10-13 13:08:42.827117	10763	TRANSA02	1	0
20547	inventarios	venta	hash	V	45715	0	0		DgeOdqXXl6eg1IEJMtVW752Vakw=	2018-10-13 13:10:09.343741	11857	SANTAANITA-LIMA	1	0
20548	inventarios	venta	hash	V	45716	0	0		daZayESoupL3jn2XEoLHEJvPXfw=	2018-10-13 13:17:42.870477	10763	TRANSA02	1	0
20549	inventarios	venta	hash	V	45717	0	0		KEVzrmh3nAF6T/mHAQf+zvCV67o=	2018-10-13 13:27:58.076378	11857	SANTAANITA-LIMA	1	0
20550	inventarios	venta	hash	V	45718	0	0		0BOk1CiJGpoIz63/WDeUI+5uqVk=	2018-10-13 13:29:15.741692	11857	SANTAANITA-LIMA	1	0
20551	inventarios	venta	hash	V	45719	0	0		6jk4eZtrCBdO9Zzcvt4MJ9NgF1M=	2018-10-13 13:30:14.356898	11857	SANTAANITA-LIMA	1	0
20552	inventarios	venta	hash	V	45720	0	0		sUYiDKTPhCtKMK7fybNFw2gSo34=	2018-10-13 14:49:16.187589	11032	EC-PC	1	0
20553	inventarios	venta	hash	V	45721	0	0		BVdU0m6tR2Zx3YekkO/Zg6a4Kyc=	2018-10-13 15:31:48.294781	11032	EC-PC	1	0
20554	inventarios	venta	hash	V	45722	0	0		1vxYC/ah6IhtzsFchm70j2Hs1P0=	2018-10-15 06:27:56.377748	73	ADMIN-PC	1	0
20555	inventarios	venta	hash	V	45723	0	0		5yfwqHi00lEZwnnnsdEt0dXN+GY=	2018-10-15 06:44:42.352147	12736	PACANGUILLA-PC	1	0
20556	inventarios	venta	hash	V	45724	0	0		58rv0mb9inWEwZSGazdqd63GKT8=	2018-10-15 06:46:37.707302	69	CHEPEN-PC	1	0
20557	inventarios	venta	hash	V	45725	0	0		rdVmFG3cfEw4DkXW0GpSKuM6RBE=	2018-10-15 06:50:01.205308	70	PC-PUEBLONUEVO	1	0
20558	inventarios	venta	hash	V	45726	0	0		7k9X1yjEA8zOjddK2twqzOHP/Qw=	2018-10-15 06:52:32.635116	70	PC-PUEBLONUEVO	1	0
20559	inventarios	venta	hash	V	45727	0	0		GzYQKTWPKzC4b2HZ5tWwBBs2ikY=	2018-10-15 06:57:38.502834	12736	PACANGUILLA-PC	1	0
20560	inventarios	venta	hash	V	45728	0	0		S2UHDWCHmOmkZI7zUOkC7Jjt8X0=	2018-10-15 07:01:09.491657	70	PC-PUEBLONUEVO	1	0
20561	inventarios	venta	hash	V	45729	0	0		BmxdabTgZvBwCeV2CxaOpT8FOMA=	2018-10-15 07:05:16.776881	12736	PACANGUILLA-PC	1	0
20562	inventarios	venta	hash	V	45730	0	0		Htr8Myu8OoAd+KHhijTTlkjUrMo=	2018-10-15 07:13:09.21139	68	CHONGOYAPE-PC	1	0
20563	inventarios	venta	hash	V	45731	0	0		yt0usuXYIdBoRb43Tr11oJYlNR0=	2018-10-15 07:36:16.768483	69	CHEPEN-PC	1	0
20564	inventarios	venta	hash	V	45732	0	0		wM/w+MEon2nBgK9znK5jugoVUuU=	2018-10-15 07:43:29.938366	69	CHEPEN-PC	1	0
20565	inventarios	venta	hash	V	45733	0	0		iU7ryeQjvmmGfGf6Evskc3tAMAI=	2018-10-15 08:11:16.021139	11032	EC-PC	1	0
20566	inventarios	venta	hash	V	45734	0	0		AVrLeyEM6Lecu4QSf67oy5jmS2I=	2018-10-15 08:12:48.466002	11032	EC-PC	1	0
20567	inventarios	venta	hash	V	45735	0	0		RfJLw636FJFmbE3ZHrO7xf6pWGM=	2018-10-15 08:22:29.664592	11032	EC-PC	1	0
20568	inventarios	venta	hash	V	45736	0	0		0lG5ve+PhJWKu3fMS6da9Q61IpE=	2018-10-15 08:26:24.70254	11032	EC-PC	1	0
20569	tesoreria	cajaplanilla_detalle	detalleid	B	52056	0	0	true	false	2018-10-15 08:31:09.09192	11444	CPU-L01-53	1	0
20570	inventarios	venta	hash	V	45737	0	0		hu0oLnxgIU+vq+bEu6SIuVWVV6A=	2018-10-15 08:37:23.297213	11857	SANTAANITA-LIMA	1	0
20571	inventarios	venta	hash	V	45738	0	0		LO7vf+DVx8v2RXfDVGsJ8YRh6ww=	2018-10-15 08:42:19.354285	11032	EC-PC	1	0
20572	inventarios	venta	hash	V	45739	0	0		+QLPowABFO3m0fClx8LcjHDRiXo=	2018-10-15 08:54:15.063261	70	PC-PUEBLONUEVO	1	0
20573	inventarios	venta	hash	V	45740	0	0		hGx+buFB1NwEbqUM3Ihw2zkrE3o=	2018-10-15 08:54:22.858091	68	CHONGOYAPE-PC	1	0
20574	inventarios	venta	hash	V	45741	0	0		YVCk8w4nHYqi3MUyNi+3Sj2es50=	2018-10-15 08:57:36.280997	9244	TUCUME-PC	1	0
20575	inventarios	venta	hash	V	45742	0	0		tV1H7Oy+hm00C+gFo92M14KfeUU=	2018-10-15 09:05:31.716352	68	CHONGOYAPE-PC	1	0
20576	tesoreria	cajaplanilla_detalle	planillaid	I	52073	0	0	6734	6718	2018-10-15 09:14:17.268533	10757	NBK-L01-72	1	0
20577	inventarios	venta	hash	V	45743	0	0		KUvu35vEyRhtKm9x3jG49NsGWtc=	2018-10-15 09:16:05.891168	68	CHONGOYAPE-PC	1	0
20578	inventarios	venta	hash	V	45744	0	0		9h3amS/nqy2TxMqXsC7UTKUJ5dE=	2018-10-15 09:23:34.465041	11032	EC-PC	1	0
20579	inventarios	venta	hash	V	45745	0	0		gWYt8hPCk1aIVEyeqNaiS+lQiw4=	2018-10-15 09:31:17.464704	69	CHEPEN-PC	1	0
20580	inventarios	venta	hash	V	45746	0	0		OpM80BOC983IQiZq14LnWvB2ggo=	2018-10-15 09:31:47.421925	11444	CPU-L01-53	1	0
20581	inventarios	venta	hash	V	45747	0	0		LZP2f+J5qLcQQ7oiEB+pZeW6G/g=	2018-10-15 09:38:24.55173	11032	EC-PC	1	0
20582	inventarios	venta	hash	V	45748	0	0		V8S8QeqT7e1tsacSK+GswCrLodc=	2018-10-15 09:41:25.297016	10763	TRANSA02	1	0
20583	inventarios	venta	hash	V	45749	0	0		SjVXVaOLHK7tDoaWG8FiqYfiMmA=	2018-10-15 09:43:12.468145	11032	EC-PC	1	0
20584	inventarios	venta	hash	V	45750	0	0		uhKkkWlgMsrltN7xbsZ49c3kTcU=	2018-10-15 09:45:59.445833	11032	EC-PC	1	0
20585	inventarios	venta	hash	V	45751	0	0		ImOCa/aeA2sxz95itpEfSIaB5pY=	2018-10-15 09:54:03.568953	11037	BOLIVAR-PC	1	0
20586	inventarios	venta	hash	V	45752	0	0		EwRKzFTydanZ7v/n0AQSL8R79pg=	2018-10-15 09:55:52.628482	11037	BOLIVAR-PC	1	0
20587	inventarios	venta	hash	V	45753	0	0		ANytv9HvO0mUFkycY+vTLeR7BqI=	2018-10-15 09:59:53.421754	8404	CHOTA-PC	1	0
20588	inventarios	venta	hash	V	45754	0	0		7nkY2z7dQ+NoHvSAhPpx7EMAV0I=	2018-10-15 10:01:37.075845	69	CHEPEN-PC	1	0
20589	inventarios	venta	hash	V	45755	0	0		jSw5zmxn4LAAoxVnARKi5mPn6CE=	2018-10-15 10:02:11.654693	8404	CHOTA-PC	1	0
20590	inventarios	venta	hash	V	45756	0	0		fN2eMneINkmYoRhG52eWI719LRw=	2018-10-15 10:04:21.492656	68	CHONGOYAPE-PC	1	0
20591	inventarios	venta	hash	V	45757	0	0		uuNWxYAM7twX4ZsjzymNyLFwXHg=	2018-10-15 10:12:09.462892	8404	CHOTA-PC	1	0
20592	inventarios	venta	hash	V	45758	0	0		6w0qkcYyLAaJRQrr0E79kJcNjs0=	2018-10-15 10:14:28.237494	12736	PACANGUILLA-PC	1	0
20593	inventarios	venta	hash	V	45759	0	0		Rdlkc7YpeBITGZJu2J3JJ8R7lk4=	2018-10-15 10:23:29.622643	11032	EC-PC	1	0
20594	inventarios	venta	hash	V	45760	0	0		aTBM/lihL6htft/Fu/YJRENPO/c=	2018-10-15 10:25:49.02101	11891	SLAMBAYEQUE	1	0
20595	inventarios	venta	hash	V	45761	0	0		pHl+d0i+/4+rM86ig7KWwldFeys=	2018-10-15 10:59:57.585338	11032	EC-PC	1	0
20596	inventarios	venta	hash	V	45762	0	0		0yrVT5AKeEprtt6r3KqGEXUjQ7g=	2018-10-15 11:04:27.379759	11891	SLAMBAYEQUE	1	0
20597	inventarios	venta	hash	V	45763	0	0		9MlTYimZbcy5Iu2FHItbP9mrjJs=	2018-10-15 11:22:17.498372	9244	TUCUME-PC	1	0
20598	inventarios	venta	hash	V	45764	0	0		LL3W1FIC1LRiktoVDO5taQlT1XA=	2018-10-15 11:22:18.549094	11032	EC-PC	1	0
20599	inventarios	venta	hash	V	45765	0	0		tx+N5zbZEgsto+ZMiZsyv6Z4If0=	2018-10-15 11:23:20.644602	11032	EC-PC	1	0
20600	inventarios	venta	hash	V	45766	0	0		172cOiVTFAvTa+1QrCFR9QRy0n4=	2018-10-15 11:24:12.560297	12401	JDCORNEJO-PC	1	0
20601	inventarios	venta	hash	V	45767	0	0		4ysH5kQNKrK1tFIbUJDmOsAhzvM=	2018-10-15 11:25:22.019189	10763	TRANSA02	1	0
20602	inventarios	venta	hash	V	45768	0	0		97QIbURWMA8/lE0E69goH48qyaE=	2018-10-15 11:25:53.008102	69	CHEPEN-PC	1	0
20603	inventarios	venta	hash	V	45769	0	0		q7qRAAdNAUWdObLRdHzuamuPPRs=	2018-10-15 11:34:42.789295	10763	TRANSA02	1	0
20604	inventarios	venta	hash	V	45770	0	0		X1zZkCCIZyP/t7mjrQilPCmShEk=	2018-10-15 11:36:06.195949	11032	EC-PC	1	0
20605	inventarios	venta	hash	V	45771	0	0		5tMarY5/N6dJfj18cCYrJaFNao0=	2018-10-15 11:38:26.743467	11032	EC-PC	1	0
20606	inventarios	venta	hash	V	45772	0	0		cqO7nKIv8tPOFihbSUcgFX+7pr8=	2018-10-15 11:51:56.952289	12401	JDCORNEJO-PC	1	0
20607	inventarios	venta	hash	V	45773	0	0		EvSbdrIMhYtIQQAyM3UZUkNVodU=	2018-10-15 12:02:34.275918	69	CHEPEN-PC	1	0
20608	inventarios	venta	hash	V	45774	0	0		g1nnTwojuxaSxagSiMnxd7GPK9M=	2018-10-15 12:04:35.401624	11891	SLAMBAYEQUE	1	0
20609	inventarios	venta	hash	V	45775	0	0		9tK2evPuWERLzhxUQ+YSnMFtHfI=	2018-10-15 12:09:35.118474	11032	EC-PC	1	0
20610	inventarios	venta	hash	V	45776	0	0		h4fyLOJ0wqExk0Y2u/CmfBvf5ps=	2018-10-15 12:20:43.794507	11032	EC-PC	1	0
20611	inventarios	venta	hash	V	45777	0	0		+64aW8FRttES4OOjJRroVOxNFNI=	2018-10-15 12:22:39.498055	12401	JDCORNEJO-PC	1	0
20612	inventarios	venta	hash	V	45778	0	0		1bxTQaHO5VM60TmLtJMpwE3yE8A=	2018-10-15 12:26:29.767829	11857	SANTAANITA-LIMA	1	0
20613	inventarios	venta	hash	V	45779	0	0		zbubJPzbc3NY+ray+W3TnJI5pSk=	2018-10-15 12:45:02.387857	11891	SLAMBAYEQUE	1	0
20614	inventarios	venta	hash	V	45780	0	0		KEqwuZs0nAKixm1dBjeKJE0sH1s=	2018-10-15 12:48:07.33532	8404	CHOTA-PC	1	0
20615	inventarios	venta	hash	V	45781	0	0		fGgawV8Pd+uM2YV1DxKeQ7WWGdg=	2018-10-15 12:59:26.16298	69	CHEPEN-PC	1	0
20616	inventarios	venta	hash	V	45782	0	0		+1dN6Df0xBP6v/iX/WIdJ3uhhPk=	2018-10-15 13:19:09.813201	11857	SANTAANITA-LIMA	1	0
20617	inventarios	venta	hash	V	45783	0	0		He+Q7mbb5CRuXDUV9vV2rG9FRCk=	2018-10-15 13:45:08.223524	11857	SANTAANITA-LIMA	1	0
20618	inventarios	venta	hash	V	45784	0	0		qD8WtUCm26H+bokieWdJBudc2/Y=	2018-10-15 14:18:36.238894	11857	SANTAANITA-LIMA	1	0
20619	inventarios	venta	hash	V	45785	0	0		/fowjFwmlk/+UfOe0MJfcF9XsgY=	2018-10-15 14:26:29.567641	9244	TUCUME-PC	1	0
20620	inventarios	venta	hash	V	45786	0	0		kHelnKo37RnT0IyOC9wZh/zHaVA=	2018-10-15 14:29:02.628817	11891	SLAMBAYEQUE	1	0
20621	tesoreria	cajaplanilla_detalle	detalleid	B	52075	0	0	true	false	2018-10-15 14:31:06.859392	10757	NBK-L01-72	1	0
20622	inventarios	venta	hash	V	45787	0	0		Qtx08NyUHIm9P8tw6hIcnG/CjlU=	2018-10-15 14:53:42.578739	11891	SLAMBAYEQUE	1	0
20623	inventarios	venta	hash	V	45788	0	0		1H9DMTFXHRFzKAReA3N+ixd1WIw=	2018-10-15 14:55:39.897953	9244	TUCUME-PC	1	0
20624	inventarios	venta	hash	V	45789	0	0		jYLj5dLAJQP6/DhlbvvRt1Dr6Kw=	2018-10-15 15:05:14.345655	9244	TUCUME-PC	1	0
20625	inventarios	venta	hash	V	45790	0	0		w4366A8HL5tBimgIw/lvGczVOZk=	2018-10-15 15:19:47.947716	12736	PACANGUILLA-PC	1	0
20626	inventarios	venta	hash	V	45791	0	0		AAvDIUnQjvuq84iZUgdS6RV8EM8=	2018-10-15 15:28:01.061868	11667	TRANSA01	1	0
20627	inventarios	venta	hash	V	45792	0	0		NTk6j4IUfiqZ9y4fOt2ocdRc2tc=	2018-10-15 15:41:18.377585	69	CHEPEN-PC	1	0
20628	inventarios	venta	hash	V	45793	0	0		YRRZmSHlruaUK9kcguskyIH1eeg=	2018-10-15 15:50:04.65791	68	CHONGOYAPE-PC	1	0
20629	inventarios	venta	hash	V	45794	0	0		lpgeKMTCbRJEKQtcVifinmKmJBM=	2018-10-15 16:00:52.506792	12736	PACANGUILLA-PC	1	0
20630	inventarios	venta	hash	V	45795	0	0		dbgbWHK9ZfViJbzR7upwcRlWW1M=	2018-10-15 16:00:58.15166	68	CHONGOYAPE-PC	1	0
20631	inventarios	venta	hash	V	45796	0	0		FikE6B3Q7LzrbFKMSyzFMTohNK4=	2018-10-15 16:04:38.719637	11857	SANTAANITA-LIMA	1	0
20632	inventarios	venta	hash	V	45797	0	0		UEbdGP7p9qUzh6V9/dpZAcnsNLo=	2018-10-15 16:05:33.897726	11032	EC-PC	1	0
20633	inventarios	venta	hash	V	45798	0	0		ZEshS1XSN9gmzl1DONM0U7Y1cK4=	2018-10-15 16:08:45.429994	11032	EC-PC	1	0
20634	inventarios	venta	hash	V	45799	0	0		2Mxnkwglo4jVbGpZgzC+uj4TfuM=	2018-10-15 16:09:28.622505	11032	EC-PC	1	0
20635	inventarios	venta	hash	V	45800	0	0		cgeTfFbnTYfYjSUknfOzAxP1ZZE=	2018-10-15 16:18:23.994491	9244	TUCUME-PC	1	0
20636	inventarios	venta	hash	V	45801	0	0		UFLWDgOJnfjEb0rFmw8OtSsFYdo=	2018-10-15 16:21:20.486004	11037	BOLIVAR-PC	1	0
20637	inventarios	venta	hash	V	45802	0	0		K7Nen6U8fKtxcrhXQVcM+iJtprA=	2018-10-15 16:34:49.105497	11037	BOLIVAR-PC	1	0
20638	inventarios	venta	hash	V	45803	0	0		MryWwpJ/DoIST5DmtrUGet8DE9c=	2018-10-15 16:36:48.792154	68	CHONGOYAPE-PC	1	0
20639	inventarios	venta	hash	V	45804	0	0		2mZ+v6HCrwcc/CIE6FcDeJ3gmYA=	2018-10-15 16:50:24.713843	11032	EC-PC	1	0
20640	inventarios	venta	hash	V	45805	0	0		JycDGaeWlKxmnBW6Z7WRtYIYsWM=	2018-10-15 17:04:16.853381	11857	SANTAANITA-LIMA	1	0
20641	inventarios	venta	hash	V	45806	0	0		i1rRm9I5h1hSFuJ083AipymD4RE=	2018-10-15 17:05:26.479365	12525	SANTAANITA-LIMA	1	0
20642	inventarios	venta	hash	V	45807	0	0		sotryIPTf9+J4omr3OnDv0lR0eM=	2018-10-15 17:06:45.314064	12525	SANTAANITA-LIMA	1	0
20643	inventarios	venta	hash	V	45808	0	0		M1YNN2JvQeaB+k2mflmiPFwtz8c=	2018-10-15 17:16:01.98794	68	CHONGOYAPE-PC	1	0
20644	inventarios	venta	hash	V	45809	0	0		NObUImOZnqd7NRQSxyRE++BSoEE=	2018-10-15 17:24:56.750794	69	CHEPEN-PC	1	0
20645	inventarios	venta	hash	V	45810	0	0		txUqs75I7DqDgudSHM+X/vOCeR0=	2018-10-15 17:26:53.718349	11891	SULLVENTA2	1	0
20646	inventarios	venta	hash	V	45811	0	0		5vLdwk1+ZD4guId4Z66HPdBOW08=	2018-10-15 17:33:45.954711	68	CHONGOYAPE-PC	1	0
20647	inventarios	venta	hash	V	45812	0	0		UpYqWv6YxtKshvuoLPqaGIFEplQ=	2018-10-15 17:39:18.695447	68	CHONGOYAPE-PC	1	0
20648	inventarios	venta	hash	V	45813	0	0		LeA/XVFmxxogdNDSEvDJiMDzJ1o=	2018-10-15 17:53:05.939453	73	ADMIN-PC	1	0
20649	inventarios	venta	hash	V	45814	0	0		gIUtK0Iwmxa4A6uhJaAOBGOs58g=	2018-10-15 17:53:18.27292	68	CHONGOYAPE-PC	1	0
20650	inventarios	venta	hash	V	45815	0	0		IFKSYp1P5tWoo450vSZoyXAj3jw=	2018-10-15 17:56:11.486231	11857	SANTAANITA-LIMA	1	0
20651	inventarios	venta	hash	V	45816	0	0		2UqR5l1UtEBjvdkz6+dhcsDZo74=	2018-10-15 17:56:14.698018	11444	CPU-L01-53	1	0
20652	inventarios	venta	hash	V	45817	0	0		lYqL2164SkwzgIpAVNRGUKtbik8=	2018-10-15 17:56:17.695419	11032	EC-PC	1	0
20653	inventarios	venta	hash	V	45818	0	0		ATbM1xkv5DmBKSZaC5QQ1KpN7xA=	2018-10-15 18:03:09.444083	12401	JDCORNEJO-PC	1	0
20654	tesoreria	cajaplanilla_detalle	detalleid	B	52172	0	0	true	false	2018-10-15 18:13:05.54825	11444	CPU-L01-53	1	0
20655	inventarios	venta	hash	V	45819	0	0		Yxp3Of1Zqm58Z5btqnOw1aP7500=	2018-10-15 18:15:45.431926	12401	JDCORNEJO-PC	1	0
20656	inventarios	venta	hash	V	45820	0	0		tHA1Ghu9L4v+2az+fE08Cz8FBXI=	2018-10-15 18:34:34.701531	11032	EC-PC	1	0
20657	inventarios	venta	hash	V	45821	0	0		Xbx/6xr+iTjpcaUVYr7GNGPRdMY=	2018-10-15 18:35:31.098785	11032	EC-PC	1	0
20658	inventarios	venta	hash	V	45822	0	0		8N1FxfpnENuxv5EeQ9ENfqwF6iY=	2018-10-15 18:36:46.492406	11444	CPU-L01-53	1	0
20659	inventarios	venta	hash	V	45823	0	0		za+N+HguM9OrviFwWLTB7+Lc6zs=	2018-10-16 06:24:49.041845	73	ADMIN-PC	1	0
20660	inventarios	venta	hash	V	45824	0	0		Exdrf+BMdhXUE/6YuQ8Y6fcevBY=	2018-10-16 06:39:35.142344	12736	PACANGUILLA-PC	1	0
20661	inventarios	venta	hash	V	45825	0	0		jr2v2c07hD58fQwHl2HRwT63cmo=	2018-10-16 06:46:18.636758	69	CHEPEN-PC	1	0
20662	inventarios	venta	hash	V	45826	0	0		XilC6s81HmKjrmzsYZarwf90FXM=	2018-10-16 06:59:39.679858	70	PC-PUEBLONUEVO	1	0
20663	inventarios	venta	hash	V	45827	0	0		a5u9ebtfMHBjEjyBjKQxnWyri2U=	2018-10-16 07:46:10.254481	69	CHEPEN-PC	1	0
20664	inventarios	venta	hash	V	45828	0	0		E5Aol7B38Ay2gf58C3ApetmLMYo=	2018-10-16 08:12:37.325307	9244	TUCUME-PC	1	0
20665	inventarios	venta	hash	V	45829	0	0		ndsXayMtpR5ugBkaqJHQp7Oo7KM=	2018-10-16 08:21:48.285118	70	PC-PUEBLONUEVO	1	0
20666	inventarios	venta	hash	V	45830	0	0		KoGRhyoG7dqdCW8lBazoLj/L7eg=	2018-10-16 08:22:20.561317	11857	SANTAANITA-LIMA	1	0
20667	inventarios	venta	hash	V	45831	0	0		LLjlZpMg7KH9MqI0DWgdSMP223s=	2018-10-16 08:27:21.839713	69	CHEPEN-PC	1	0
20668	inventarios	venta	hash	V	45832	0	0		4LgpVYtNKsOP+m5k3Hw0KRdgiJk=	2018-10-16 08:39:24.696082	12401	JDCORNEJO-PC	1	0
20669	inventarios	venta	hash	V	45833	0	0		GdU6eFHcElQsA1EapAHSss+vrL4=	2018-10-16 08:44:55.470403	11444	CPU-L01-53	1	0
20670	inventarios	venta	hash	V	45834	0	0		iG+fnc5mWL8O/9Yt2uIzn8BvACo=	2018-10-16 08:48:52.63396	11444	CPU-L01-53	1	0
20671	inventarios	venta	planillaid	I	45834	0	0	6746	6474	2018-10-16 08:49:56.122131	11444	CPU-L01-53	1	0
20672	tesoreria	cajaplanilla_detalle	detalleid	I	52190	0	0	6746	6474	2018-10-16 08:49:56.122131	11444	CPU-L01-53	1	0
20673	inventarios	venta	hash	V	45835	0	0		dC2e1GPDzZfwSjxikuStE7Vp4Rw=	2018-10-16 09:02:14.41108	9244	TUCUME-PC	1	0
20674	inventarios	venta	hash	V	45836	0	0		bacBTCiwnnQw8ko6etzUoicbrhE=	2018-10-16 09:06:31.143143	11032	EC-PC	1	0
20675	inventarios	venta	hash	V	45837	0	0		lRne3S81pxH60dE9r/M6ZzYEgBY=	2018-10-16 09:11:51.797197	70	PC-PUEBLONUEVO	1	0
20676	inventarios	venta	hash	V	45838	0	0		C1tTk5C6zNXcT8kvFoiLo0r2s2g=	2018-10-16 09:22:23.094033	10763	TRANSA02	1	0
20677	inventarios	venta	hash	V	45840	0	0		6k6B3iLijDFF1W920Ea+aJhZ7C4=	2018-10-16 09:23:54.34123	11032	EC-PC	1	0
20678	inventarios	venta	hash	V	45839	0	0		vlG99jgureb3nWwVgI9jHjT5eyQ=	2018-10-16 09:23:58.385376	8404	CHOTA-PC	1	0
20679	tesoreria	cajaplanilla_detalle	estado	B	52054	0	0	true	false	2018-10-16 09:26:46.782461	11125	EVY-LAPTOP	1	0
20680	inventarios	venta	hash	V	45841	0	0		UjBqchOmp0dwEjiQ2DNc8uBElgs=	2018-10-16 09:35:52.077696	11032	EC-PC	1	0
20681	inventarios	venta	hash	V	45842	0	0		zUltrKtR9nABqZCleDdUZBkM2yM=	2018-10-16 09:39:16.366983	11032	EC-PC	1	0
20682	inventarios	venta	hash	V	45843	0	0		KBd/zBJYD65I2ebXSi6orOoWoT0=	2018-10-16 09:42:04.55774	9244	TUCUME-PC	1	0
20683	inventarios	venta	hash	V	45844	0	0		/4oFU+n16tv/L0dgd862+0IXoYE=	2018-10-16 09:49:32.873698	9244	TUCUME-PC	1	0
20684	inventarios	venta	hash	V	45845	0	0		pcxza77O053wqw933jl9gdFgttg=	2018-10-16 09:51:19.862818	11032	EC-PC	1	0
20685	inventarios	venta	hash	V	45846	0	0		d9abheUXzaJnmzxjPLZhFb3pNjo=	2018-10-16 09:55:09.680519	11032	EC-PC	1	0
20686	inventarios	venta	hash	V	45847	0	0		cx6JgS85MkM80Jry7ZVodqX39Ro=	2018-10-16 09:56:36.629565	9244	TUCUME-PC	1	0
20687	inventarios	venta	hash	V	45848	0	0		A5cCNhekO84vT+bx4rF6RYgrQd8=	2018-10-16 10:17:56.876512	9244	TUCUME-PC	1	0
20688	inventarios	venta	hash	V	45849	0	0		L021vAQC+iLkg8fqBvifTOzpFiU=	2018-10-16 10:20:14.403687	69	CHEPEN-PC	1	0
20689	inventarios	venta	hash	V	45850	0	0		EdLV0Y+0eTRaBkNQMHPDEb1GDqk=	2018-10-16 10:22:20.461918	11032	EC-PC	1	0
20690	inventarios	venta	hash	V	45851	0	0		kwGAOP2HT75FKpgEzKvqJR6t6kk=	2018-10-16 10:24:58.756926	11032	EC-PC	1	0
20691	inventarios	venta	hash	V	45852	0	0		Sqbm05sm5wFg8u0Oz0uMfNjIy0Y=	2018-10-16 10:29:09.725825	11032	EC-PC	1	0
20692	inventarios	venta	hash	V	45853	0	0		87P/b4skvyZUUwbmBAr/5e4YC3U=	2018-10-16 10:39:34.769575	11444	CPU-L01-53	1	0
20693	inventarios	venta	hash	V	45854	0	0		52x7bPlCTgPes395lYkFM3L7AEk=	2018-10-16 10:50:13.492572	11032	EC-PC	1	0
20694	inventarios	venta	hash	V	45855	0	0		9xYRDTE+afkU0q0bAIs0APv7dNY=	2018-10-16 11:30:49.93799	11891	SLAMBAYEQUE	1	0
20695	inventarios	venta	hash	V	45856	0	0		bvS+XtmcqB9UX962UmuOUZvdaW4=	2018-10-16 11:46:41.597246	11032	EC-PC	1	0
20696	inventarios	venta	hash	V	45857	0	0		olbn63NxniKNoyfGmAkiClKAtgI=	2018-10-16 11:47:56.657128	11032	EC-PC	1	0
20697	inventarios	venta	hash	V	45858	0	0		Hj7IgWXC9oQfpySP8H9AFPuEuOA=	2018-10-16 11:51:07.665947	11857	SANTAANITA-LIMA	1	0
20698	inventarios	venta	hash	V	45859	0	0		opEPZreKVHPsMdlK4PteZFe0J5c=	2018-10-16 11:52:03.823408	10763	TRANSA02	1	0
20699	inventarios	venta	hash	V	45860	0	0		uEJbpiUyx1yZuPgqr8A3m44qwu8=	2018-10-16 11:55:50.365815	69	CHEPEN-PC	1	0
20700	inventarios	venta	hash	V	45861	0	0		8CURN5bt9HrkrjrQDgK0s191jLs=	2018-10-16 11:57:30.080024	69	CHEPEN-PC	1	0
20701	inventarios	venta	hash	V	45862	0	0		V17S0BeOox643JnF2hQyNLpcSsw=	2018-10-16 12:16:00.534959	11032	EC-PC	1	0
20702	inventarios	venta	hash	V	45863	0	0		EQcE+riqfNZ6xucFFEyH9D1ipEI=	2018-10-16 12:23:39.519017	11032	EC-PC	1	0
20703	inventarios	venta	hash	V	45864	0	0		1CTq+kbBwy26JprdEhTcIrr+1UQ=	2018-10-16 12:37:13.464021	11032	EC-PC	1	0
20704	inventarios	venta	hash	V	45865	0	0		ehLcbhnle0qWuTlZjlA2UGTlZXk=	2018-10-16 12:39:53.523593	11032	EC-PC	1	0
20705	inventarios	venta	hash	V	45866	0	0		rE4uB4K/HSgx5ES8cq43vhPwnLc=	2018-10-16 12:40:55.332468	11032	EC-PC	1	0
20706	inventarios	venta	hash	V	45867	0	0		+rF6BntEOnFLP+015hQCxu/XUVs=	2018-10-16 12:41:40.603736	69	CHEPEN-PC	1	0
20707	inventarios	venta	hash	V	45868	0	0		Py/Q1AJpfVsT0Dq+WmDbDufjRWk=	2018-10-16 12:52:51.602193	70	PC-PUEBLONUEVO	1	0
20708	tesoreria	cajaplanilla_detalle	detalleid	B	52228	0	0	true	false	2018-10-16 12:53:50.316932	11125	EVY-LAPTOP	1	0
20709	inventarios	venta	hash	V	45869	0	0		0ApyIOi3ZKGggn6kWkEvOMJ3ElM=	2018-10-16 12:56:18.984516	11857	SANTAANITA-LIMA	1	0
20710	inventarios	venta	hash	V	45870	0	0		RVBbRg2zWHzT05U91TLAjURclQ0=	2018-10-16 12:57:09.6926	70	PC-PUEBLONUEVO	1	0
20711	inventarios	venta	hash	V	45871	0	0		t8x6wUoYICrnGZDzP5U+5e6PTYU=	2018-10-16 12:59:24.035854	70	PC-PUEBLONUEVO	1	0
20712	tesoreria	cajaplanilla_detalle	estado	B	52230	0	0	true	false	2018-10-16 13:04:52.971185	11125	EVY-LAPTOP	1	0
20713	inventarios	venta	hash	V	45872	0	0		veFbZRxzoSRZtq1HgfcjGDvndzU=	2018-10-16 13:04:53.78264	11857	SANTAANITA-LIMA	1	0
20714	tesoreria	cajaplanilla_detalle	estado	B	52231	0	0	true	false	2018-10-16 13:06:03.164509	11125	EVY-LAPTOP	1	0
20715	inventarios	venta	hash	V	45873	0	0		/tflTBnUeQT9jToKP3YZlJ1J0Vk=	2018-10-16 13:06:03.208912	11032	EC-PC	1	0
20716	inventarios	venta	hash	V	45874	0	0		RR/fi81+fCFWeR5V7VRsh86yrpI=	2018-10-16 13:08:30.301557	11857	SANTAANITA-LIMA	1	0
20717	inventarios	venta	hash	V	45875	0	0		ohMARUaf2b33iG054RLd8/sFtTI=	2018-10-16 13:09:33.621855	11857	SANTAANITA-LIMA	1	0
20718	inventarios	venta	hash	V	45876	0	0		oi3nbaW+jdKObd6D7a99jbJhqYg=	2018-10-16 13:09:37.256893	11032	EC-PC	1	0
20719	inventarios	venta	hash	V	45877	0	0		Wdq2jr5KMxIt9Hil4IYJDJPMBrU=	2018-10-16 13:13:56.218475	11857	SANTAANITA-LIMA	1	0
20720	inventarios	venta	hash	V	45878	0	0		z5+n0mJ+QxAIk+F4S0rHBa5XKpE=	2018-10-16 13:21:13.481492	11857	SANTAANITA-LIMA	1	0
20721	inventarios	venta	hash	V	45879	0	0		p8Imwv2FvVmFVDnT/R55xeEoT8Y=	2018-10-16 13:33:54.717269	11857	SANTAANITA-LIMA	1	0
20722	inventarios	venta	hash	V	45880	0	0		4DG/gPrgIO7jFqEIXiTrIoTYm/g=	2018-10-16 14:27:25.987219	9244	TUCUME-PC	1	0
20723	inventarios	venta	hash	V	45881	0	0		aOYeHfrvmKrWomOQGfX72rjlKAk=	2018-10-16 14:28:28.013613	11857	SANTAANITA-LIMA	1	0
20724	inventarios	venta	hash	V	45882	0	0		uQ8u4qVwUC2b/i4rlGWpbm2VT3Y=	2018-10-16 15:13:34.572905	8404	CHOTA-PC	1	0
20725	inventarios	venta	hash	V	45883	0	0		AuYmZvM/nebiEXTVUFqCns0Dz2Q=	2018-10-16 15:17:02.581088	68	CHONGOYAPE-PC	1	0
20726	inventarios	venta	hash	V	45884	0	0		yX7h6/FbRgEfGAC8D5RR09Vj/YE=	2018-10-16 15:17:59.630456	11857	SANTAANITA-LIMA	1	0
20727	inventarios	venta	hash	V	45885	0	0		kGx+ZAoOu5iDHzJWwfQVO01dmi4=	2018-10-16 15:29:02.972913	8404	CHOTA-PC	1	0
20728	inventarios	venta	hash	V	45886	0	0		HQcNBd8Fq/CWyqe86jWcFyFpCa4=	2018-10-16 15:32:57.712636	11037	BOLIVAR-PC	1	0
20729	inventarios	venta	hash	V	45887	0	0		9wRA/qEflOEIy1fCBMf1hntSYEU=	2018-10-16 15:35:43.311032	73	ADMIN-PC	1	0
20730	inventarios	venta	hash	V	45888	0	0		X7+97TEwDkm/Y0xULrRgq0j2SeE=	2018-10-16 15:37:25.760372	70	PC-PUEBLONUEVO	1	0
20731	inventarios	venta	hash	V	45889	0	0		ngeW6pB1LQql1yVSUtgRxo1q7d0=	2018-10-16 15:39:25.336316	73	ADMIN-PC	1	0
20732	inventarios	venta	hash	V	45890	0	0		HlxaHv+XPeXKFKhDBVIXr7phB7k=	2018-10-16 15:40:28.795637	73	ADMIN-PC	1	0
20733	inventarios	venta	hash	V	45891	0	0		iaatFN9fokRLiYA5iCvr7vtQfu4=	2018-10-16 15:42:47.897321	73	ADMIN-PC	1	0
20734	inventarios	venta	hash	V	45892	0	0		xlaF1REaWh3Kviis17xiRvI0GIM=	2018-10-16 15:43:15.739783	11857	SANTAANITA-LIMA	1	0
20735	inventarios	venta	hash	V	45893	0	0		lsSXImRqfA6GJxruKx0EVdp6gfI=	2018-10-16 15:47:37.157334	10763	TRANSA02	1	0
20736	inventarios	venta	hash	V	45894	0	0		gJ82hqp0c9mS53yrzdqNYcv97tg=	2018-10-16 15:54:44.433028	11857	SANTAANITA-LIMA	1	0
20737	inventarios	venta	hash	V	45895	0	0		GiuXIdHalVrqOmQZlwKJHS2/XKI=	2018-10-16 15:58:14.994499	11032	EC-PC	1	0
20738	inventarios	venta	hash	V	45896	0	0		aGApXo9gw0zTImxdvfOGqNyXV8M=	2018-10-16 16:03:48.685203	11037	BOLIVAR-PC	1	0
20739	inventarios	venta	hash	V	45897	0	0		JgdbXzbhPse2k7tmFhreAdS17xg=	2018-10-16 16:10:53.633965	9244	TUCUME-PC	1	0
20740	inventarios	venta	hash	V	45898	0	0		asY4O3zHeYtD935Hnbzq5ybUMmQ=	2018-10-16 16:14:33.337699	11032	EC-PC	1	0
20741	inventarios	venta	hash	V	45899	0	0		D1yAXfq1NQbe0YMf5hfdzFC5Ozg=	2018-10-16 16:20:54.678655	11891	SULLVENTA2	1	0
20742	inventarios	venta	hash	V	45900	0	0		F+gxMHyQxm+KRMu6LnZloV7DH1A=	2018-10-16 16:23:23.512273	11032	EC-PC	1	0
20743	inventarios	venta	hash	V	45901	0	0		UvEznmMfKlp0Zm+FVz0qVGT5CPE=	2018-10-16 16:25:49.041388	9244	TUCUME-PC	1	0
20744	inventarios	venta	hash	V	45902	0	0		muD9IMfGPcPOZwHERsArk0DS7A8=	2018-10-16 16:31:13.013321	9244	TUCUME-PC	1	0
20745	inventarios	venta	hash	V	45903	0	0		Htp6wjl/yvdIdeY9gBYH9owAoW4=	2018-10-16 16:41:32.247634	69	CHEPEN-PC	1	0
20746	inventarios	venta	hash	V	45904	0	0		UPd8dVzfMAs5uIpgPbNMLuTxp0Q=	2018-10-16 17:06:51.599959	70	PC-PUEBLONUEVO	1	0
20747	inventarios	venta	hash	V	45905	0	0		011DM+jDTMS4l5m567OuTGtU0Ho=	2018-10-16 17:06:53.601349	8404	CHOTA-PC	1	0
20748	inventarios	venta	hash	V	45906	0	0		7rWxw9o9QKwXhVg8lx2FOng1qg0=	2018-10-16 17:08:47.380425	12525	SANTAANITA-LIMA	1	0
20749	inventarios	venta	hash	V	45907	0	0		dmp9wOUSfAmxqy9+swykV+k4dqw=	2018-10-16 17:10:39.766282	12525	SANTAANITA-LIMA	1	0
20750	inventarios	venta	hash	V	45908	0	0		12VT01E4uav75PcmlvJ4F58cSnM=	2018-10-16 17:12:05.027756	12525	SANTAANITA-LIMA	1	0
20751	inventarios	venta	hash	V	45909	0	0		mNDSF4VAyt3T71+RbnkJ4LZ6ov0=	2018-10-16 17:26:20.341579	12525	SANTAANITA-LIMA	1	0
20752	inventarios	venta	hash	V	45910	0	0		W5qGka/b7yFFJfoRQTrJcFXWQh4=	2018-10-16 17:26:34.047778	12525	SANTAANITA-LIMA	1	0
20753	inventarios	venta	hash	V	45911	0	0		fQhkpkAizl91IfuB5TMpY6Tzqtw=	2018-10-16 17:47:45.049032	69	CHEPEN-PC	1	0
20754	inventarios	venta	hash	V	45912	0	0		LrOHV0Ouyi9u/yU4IHI+iUXwnC8=	2018-10-16 17:50:09.039822	68	CHONGOYAPE-PC	1	0
20755	inventarios	venta	hash	V	45913	0	0		z+ttB48jjwp5d5hr2J3etCfqkI0=	2018-10-16 17:51:33.247289	68	CHONGOYAPE-PC	1	0
20756	inventarios	venta	hash	V	45914	0	0		ySWKuiqxQObY6ZwF01cPEJ3g/wA=	2018-10-16 18:00:17.358259	68	CHONGOYAPE-PC	1	0
20757	inventarios	venta	hash	V	45915	0	0		/zxK0NAfXPrExMMe9X1Xdvj5EDM=	2018-10-16 18:10:57.13697	11857	SANTAANITA-LIMA	1	0
20758	inventarios	venta	hash	V	45916	0	0		SrdLr6QZ0NjlPUd3J1qnQJqMaW4=	2018-10-16 18:12:24.374266	11032	EC-PC	1	0
20759	inventarios	venta	hash	V	45917	0	0		r2DPxv0Xa5TE1gMzo6Sw1vQBlXA=	2018-10-16 18:17:14.533621	11032	EC-PC	1	0
20760	inventarios	venta	hash	V	45918	0	0		M0FVwYQRqZEVWPTMQybR7mOzEjY=	2018-10-16 18:17:51.259938	11032	EC-PC	1	0
20761	inventarios	venta	hash	V	45919	0	0		g5BeZ2BqCTQbX29KYlBmVRdqA30=	2018-10-16 18:25:00.842084	11857	SANTAANITA-LIMA	1	0
20762	inventarios	venta	hash	V	45920	0	0		Jc8KvGISxUyaPect4jBJhVdyLq4=	2018-10-16 18:25:31.417982	68	CHONGOYAPE-PC	1	0
20763	inventarios	venta	hash	V	45921	0	0		s30+dMyLRQJnc7o7ZzllKAkUGkw=	2018-10-16 18:36:29.155131	11032	EC-PC	1	0
20764	inventarios	venta	hash	V	45922	0	0		zJtpI/4ZiwoAytuSFkLLPrFf/EM=	2018-10-16 19:20:29.867785	8495	SANTAANASCHOOL	1	0
20765	inventarios	venta	hash	V	45923	0	0		2V151eoyuKpKXXgsYWx7aEfTevk=	2018-10-17 06:37:52.612458	69	CHEPEN-PC	1	0
20766	inventarios	venta	hash	V	45924	0	0		XTzEJEL+1aSQltavX1vZ4g+p6Fs=	2018-10-17 07:41:00.632226	70	PC-PUEBLONUEVO	1	0
20767	inventarios	venta	hash	V	45925	0	0		t5u39yANr8puuogAQ73Bb74fndM=	2018-10-17 08:06:44.22862	68	CHONGOYAPE-PC	1	0
20768	inventarios	venta	hash	V	45926	0	0		au5nYJwZgM8uwuZrsRhqrhPdGJo=	2018-10-17 08:11:37.834395	69	CHEPEN-PC	1	0
20769	basic	persona	estado	B	4758	0	0	false	true	2018-10-17 08:14:49.679808	1	10.37.84.5	1	0
20770	inventarios	venta	hash	V	45927	0	0		546po2CeRQ6EkC1j4UcglaVhIDE=	2018-10-17 08:17:43.696454	68	CHONGOYAPE-PC	1	0
20771	inventarios	venta	hash	V	45928	0	0		IQO5cLXZK0jAoMjeZuPpGETAAYU=	2018-10-17 08:22:29.435148	4758	EC-PC	1	0
20772	inventarios	venta	hash	V	45929	0	0		3/rJUUwvyeY92cFXJomqXjhlgWY=	2018-10-17 08:28:52.089944	10763	TRANSA02	1	0
20773	inventarios	venta	hash	V	45930	0	0		WAnP3js6n24fBzQnDiQpvpSl71U=	2018-10-17 08:35:30.426715	70	PC-PUEBLONUEVO	1	0
20774	inventarios	venta	hash	V	45931	0	0		O/6AiP1x0EFW6s46ApcZrdLO+wU=	2018-10-17 08:41:30.021184	4758	EC-PC	1	0
20775	tesoreria	cajaplanilla_detalle	planillaid	I	52306	0	0	6762	6746	2018-10-17 08:41:58.105608	1	LAPTOP-71O3RE7I	1	0
20776	inventarios	venta	ventaid	I	44353	0	0	6474	6746	2018-10-17 08:41:58.105608	1	LAPTOP-71O3RE7I	1	0
20777	inventarios	venta	planillaid	I	45922	0	0	6751	6738	2018-10-17 08:52:56.423921	1	LAPTOP-71O3RE7I	1	0
20778	inventarios	venta	hash	V	45932	0	0		HEXFWHynPNM74JVlzjx4Y/+dRiU=	2018-10-17 08:55:25.21797	9244	TUCUME-PC	1	0
20779	inventarios	venta	hash	V	45933	0	0		9aYVW6y0FwJfa0PrCKT88NKPu0c=	2018-10-17 09:01:04.584353	11891	SLAMBAYEQUE	1	0
20780	inventarios	venta	hash	V	45934	0	0		LbZwacSzFMxSTB7NeGTfYnCA4uM=	2018-10-17 09:02:04.767579	68	CHONGOYAPE-PC	1	0
20781	inventarios	venta	hash	V	45935	0	0		0zwhy69r0pdOeGzWoTB2JIzhkd8=	2018-10-17 09:17:16.102989	9244	TUCUME-PC	1	0
20782	inventarios	venta	hash	V	45936	0	0		o6ZsfjgkDBNkn1hkfPvPIJFGE+Y=	2018-10-17 09:24:44.947339	11891	SLAMBAYEQUE	1	0
20783	inventarios	venta	hash	V	45937	0	0		uroe+Zs9Q01covN3HCo0tZ9T2Ss=	2018-10-17 09:25:51.602836	9244	TUCUME-PC	1	0
20784	inventarios	venta	hash	V	45938	0	0		bQyvK9SJrA4IB8LREfNJQ+BbYiI=	2018-10-17 09:54:07.968976	8404	CHOTA-PC	1	0
20785	inventarios	venta	hash	V	45939	0	0		idwZXYJ4dhhceNeEcnUQEKRT3yw=	2018-10-17 09:56:05.261874	8404	CHOTA-PC	1	0
20786	inventarios	venta	hash	V	45940	0	0		yGCeYNITLFwaXP2UcTkwZoD+c1U=	2018-10-17 09:56:17.565776	4758	EC-PC	1	0
20787	inventarios	venta	hash	V	45941	0	0		nLdhq3DZanOJME9akcyG3t72cw0=	2018-10-17 10:03:00.708697	12736	PACANGUILLA-PC	1	0
20788	inventarios	venta	hash	V	45942	0	0		8jdKNwDAhwIqhFt3pvmslGcKZko=	2018-10-17 10:03:51.084603	11667	TRANSA01	1	0
20789	inventarios	venta	hash	V	45943	0	0		Z8UtzO7pmV778G6GZJfaS0WJ5J8=	2018-10-17 10:08:08.236768	11444	CPU-L01-53	1	0
20790	inventarios	venta	hash	V	45944	0	0		qSPvGRvdVKGbtKGZ1v1jVRH+eLs=	2018-10-17 10:17:00.264928	11444	CPU-L01-53	1	0
20791	inventarios	venta	hash	V	45945	0	0		SZnOEwYU8GhNyMeMNWBVO4SGq/Q=	2018-10-17 10:19:48.826873	11444	CPU-L01-53	1	0
20792	inventarios	venta	hash	V	45946	0	0		Qp8+1ok/Jyp/0ZbQ/0fGVrMyKDY=	2018-10-17 10:21:46.032517	11444	CPU-L01-53	1	0
20793	inventarios	venta	hash	V	45947	0	0		3RiWnL0PJzrjA3YVzOsyv8dm3Pc=	2018-10-17 10:30:35.304172	69	CHEPEN-PC	1	0
20794	inventarios	venta	hash	V	45948	0	0		tHm8Cjvi9Vjw3LTXaqutKAxknAg=	2018-10-17 10:34:27.210355	12736	PACANGUILLA-PC	1	0
20795	inventarios	venta	hash	V	45949	0	0		8+UMlplxhV0nm6jURWkU+mBoFpI=	2018-10-17 10:42:10.415929	11891	SLAMBAYEQUE	1	0
20796	inventarios	venta	hash	V	45950	0	0		FwPLBu/SAO6583RVwxAKMMcJBzU=	2018-10-17 11:12:52.695013	11891	SLAMBAYEQUE	1	0
20797	inventarios	venta	hash	V	45951	0	0		2Z/ytkomwv0jkQq7eEwh00zkJw0=	2018-10-17 11:12:59.366917	4758	EC-PC	1	0
20798	inventarios	venta	hash	V	45952	0	0		6KDeYNBnzD+IfUspt+vizOGxH20=	2018-10-17 11:14:30.447623	11857	SANTAANITA-LIMA	1	0
20799	inventarios	venta	hash	V	45953	0	0		SJjEodnsa0KNiPD5KbPr+dF0zcU=	2018-10-17 11:45:06.301614	4758	EC-PC	1	0
20800	inventarios	venta	hash	V	45954	0	0		BYhlmXV8ZNNM0AL7gJGWDD/o12I=	2018-10-17 11:47:18.168714	4758	EC-PC	1	0
20801	inventarios	venta	hash	V	45955	0	0		jq9G801zHonfcA3EDbiVDyOnWJU=	2018-10-17 12:04:30.128952	73	ADMIN-PC	1	0
20802	inventarios	venta	hash	V	45956	0	0		A5c6Gub00B10bYQkKwCLP7o+4hE=	2018-10-17 12:07:49.187419	4758	EC-PC	1	0
20803	inventarios	venta	hash	V	45957	0	0		qRWuc8o4wSEdFhg1yE7xdiCmKB8=	2018-10-17 12:13:33.075675	8495	SANTAANASCHOOL	1	0
20804	inventarios	venta	hash	V	45958	0	0		1n9I/pnWUzvNpZvM0pDhsjqk6bc=	2018-10-17 12:15:25.94633	4758	EC-PC	1	0
20805	inventarios	venta	hash	V	45959	0	0		XUmR2Okv2SQLoJVK/Lr7BoGWSUg=	2018-10-17 12:27:59.867645	11891	SLAMBAYEQUE	1	0
20806	inventarios	venta	hash	V	45960	0	0		vR3iwdnXBJQCJlPHQMWp3e/VRBI=	2018-10-17 12:37:35.666332	10763	TRANSA02	1	0
20807	tesoreria	cajaplanilla_detalle	detalleid	B	52330	0	0	true	false	2018-10-17 13:04:24.731053	11444	CPU-L01-53	1	0
20808	tesoreria	cajaplanilla_detalle	detalleid	B	52331	0	0	true	false	2018-10-17 13:04:52.308198	11444	CPU-L01-53	1	0
20809	tesoreria	cajaplanilla_detalle	detalleid	B	52332	0	0	true	false	2018-10-17 13:05:06.591688	11444	CPU-L01-53	1	0
20810	inventarios	venta	hash	V	45961	0	0		37xuYES7kVXc0XbDeFE4Xt/Vwzg=	2018-10-17 13:09:13.695244	9244	TUCUME-PC	1	0
20811	inventarios	venta	hash	V	45962	0	0		9nqghLBKEZZXFlpFx+YOTZwf5lM=	2018-10-17 13:17:09.27536	9244	TUCUME-PC	1	0
20812	inventarios	venta	hash	V	45963	0	0		7/JIc+3owsbMJvWiDCu3goq9GjQ=	2018-10-17 13:22:39.019915	9244	TUCUME-PC	1	0
20813	inventarios	venta	hash	V	45964	0	0		cHkIWQHyrBeZpUsTFPuSoLF4sJM=	2018-10-17 13:25:39.689257	12525	SANTAANITA-LIMA	1	0
20814	inventarios	venta	hash	V	45965	0	0		4/j1717Kvun8lXL3TPUirCZluSI=	2018-10-17 13:27:36.884076	70	PC-PUEBLONUEVO	1	0
20815	inventarios	venta	hash	V	45966	0	0		Iy1yLjjDWZ23tDGPQLXZXRh6LPo=	2018-10-17 14:12:33.841551	8495	SANTAANASCHOOL	1	0
20816	inventarios	venta	hash	V	45967	0	0		vHR/QP3kH8H3rKSvGPGd7kWD8cI=	2018-10-17 14:18:17.156823	11857	SANTAANITA-LIMA	1	0
20817	inventarios	venta	hash	V	45968	0	0		wlkpKPzTc3J7SYrMIla+yfpvyog=	2018-10-17 14:30:05.903006	8495	SANTAANASCHOOL	1	0
20818	inventarios	venta	hash	V	45969	0	0		VUjrpv88tz8q/RRh/AVbfa/2Rxs=	2018-10-17 14:39:17.009975	8495	SANTAANASCHOOL	1	0
20819	inventarios	venta	hash	V	45970	0	0		hHgm1f1TINrBASxVULxlpNk0eds=	2018-10-17 14:47:58.622888	8495	SANTAANASCHOOL	1	0
20820	inventarios	venta	hash	V	45971	0	0		WI4v+YtHpBHtYgv4WOK6mR5zpgs=	2018-10-17 14:58:26.86724	8495	SANTAANASCHOOL	1	0
20821	inventarios	venta	hash	V	45972	0	0		jc1e+t3NMi5YEFvELo6L/dz77ac=	2018-10-17 15:21:30.004448	8495	SANTAANASCHOOL	1	0
20822	inventarios	venta	hash	V	45973	0	0		n4XxNJFx3gUnc4y+sVrP8qYgiR8=	2018-10-17 15:32:56.364416	8495	SANTAANASCHOOL	1	0
20823	inventarios	venta	hash	V	45974	0	0		LRRALrpf6RdgjDl7BUMUt3hh2Yo=	2018-10-17 15:41:16.333898	8495	SANTAANASCHOOL	1	0
20824	inventarios	venta	hash	V	45975	0	0		UgSDbJ0QrDSJ3RcrL28bBjcXSL8=	2018-10-17 15:46:53.219214	4758	EC-PC	1	0
20825	inventarios	venta	hash	V	45976	0	0		MaN0he1tsLfpYTFlpTsMRbi4K/4=	2018-10-17 15:51:24.131099	8495	SANTAANASCHOOL	1	0
20826	inventarios	venta	hash	V	45977	0	0		EFfpjv37F5PWjEDRMxRkm1T0gzc=	2018-10-17 15:57:54.15299	8495	SANTAANASCHOOL	1	0
20827	inventarios	venta	hash	V	45978	0	0		+HvtZkZA0gKKyDXMh9atj3Tdm7M=	2018-10-17 16:00:11.868473	69	CHEPEN-PC	1	0
20828	inventarios	venta	hash	V	45979	0	0		G81mTrwinAtvAD8iADzDBRropbE=	2018-10-17 16:03:54.352995	8495	SANTAANASCHOOL	1	0
20829	inventarios	venta	hash	V	45980	0	0		tEUK59yYpM6rIYCCSvUSlHZTZLI=	2018-10-17 16:07:58.991489	68	CHONGOYAPE-PC	1	0
20830	inventarios	venta	hash	V	45981	0	0		h44FnGhY6ND1iXcxg7RuPLenVT0=	2018-10-17 16:09:31.882719	4758	EC-PC	1	0
20831	inventarios	venta	hash	V	45982	0	0		0WolXe5n/9/+7j6c0h8jeD+KI2E=	2018-10-17 16:12:20.951697	4758	EC-PC	1	0
20832	inventarios	venta	hash	V	45983	0	0		CDW2gOIjWZW4lbEFDVMjMo1HPwY=	2018-10-17 16:14:10.279274	8495	SANTAANASCHOOL	1	0
20833	inventarios	venta	hash	V	45984	0	0		eRv9EAt4yOkStcc/QXTF6gCyb5c=	2018-10-17 16:27:51.571653	4758	EC-PC	1	0
20834	inventarios	venta	hash	V	45985	0	0		GD4NNNyLO67LHyLmcEkeiy55Mio=	2018-10-17 16:33:14.953234	8404	CHOTA-PC	1	0
20835	inventarios	venta	hash	V	45986	0	0		HTtK8b6bi2S4f3XwMVrzttZ/WJI=	2018-10-17 16:35:35.989573	11857	SANTAANITA-LIMA	1	0
20836	inventarios	venta	hash	V	45987	0	0		RbKmG6aPF5HJjTUYvTJC1ROgBCk=	2018-10-17 16:39:47.597256	11857	SANTAANITA-LIMA	1	0
20837	inventarios	venta	hash	V	45988	0	0		oEXlIyHDB65qIcDxum0eZofl8eI=	2018-10-17 16:59:54.437957	9244	TUCUME-PC	1	0
20838	inventarios	venta	hash	V	45989	0	0		uQxHQFKjw/FmDWNB1dHU0lrlbaE=	2018-10-17 17:02:03.76592	11857	SANTAANITA-LIMA	1	0
20839	inventarios	venta	hash	V	45990	0	0		jtzjksOispcpDAcAYvxLEg2/V7Q=	2018-10-17 17:05:33.720943	11667	TRANSA01	1	0
20840	inventarios	venta	hash	V	45991	0	0		qSIoVVLi4L08TpYJA9wpJ6zmSVM=	2018-10-17 17:36:03.505769	12401	JDCORNEJO-PC	1	0
20841	inventarios	venta	hash	V	45992	0	0		AR2gE8y7Ox50IQEhs4CPkm5Kd5c=	2018-10-17 17:44:55.156263	4758	EC-PC	1	0
20842	inventarios	venta	hash	V	45993	0	0		cH5cgkghV5yX+GxSgZd0h6Twd5k=	2018-10-17 17:45:53.29194	11667	TRANSA01	1	0
20843	inventarios	venta	hash	V	45994	0	0		dH4h80MtiQ1ye539hCMBbKTUO4M=	2018-10-17 17:53:15.354679	10763	TRANSA02	1	0
20844	inventarios	venta	hash	V	45995	0	0		BTt5luU/tSPs95Q6GolIgVXIPb0=	2018-10-17 17:53:31.341454	4758	EC-PC	1	0
20845	inventarios	venta	hash	V	45996	0	0		fe2Hg7MwGezl8DLPRxX4HwwL+lo=	2018-10-17 17:55:48.527504	11857	SANTAANITA-LIMA	1	0
20846	inventarios	venta	hash	V	45997	0	0		WsZhtbp8PDgH58dmJckQS+upcu8=	2018-10-17 17:56:47.375779	4758	EC-PC	1	0
20847	inventarios	venta	hash	V	45998	0	0		eKwU5Ll4k4161Bo8NVD1UZkdH+g=	2018-10-17 17:57:38.997675	4758	EC-PC	1	0
20848	inventarios	venta	hash	V	45999	0	0		YULaIKrizSepZqBZRsQjxS+v1qk=	2018-10-17 18:01:20.108971	4758	EC-PC	1	0
20849	tesoreria	cajaplanilla_detalle	planillaid	I	52318	0	0	6761	6748	2018-10-17 18:29:36.846087	10757	NBK-L01-72	1	0
20850	tesoreria	cajaplanilla_detalle	planillaid	I	52316	0	0	6761	6748	2018-10-17 18:29:49.160786	10757	NBK-L01-72	1	0
20851	tesoreria	cajaplanilla_detalle	planillaid	I	52315	0	0	6761	6748	2018-10-17 18:29:59.459191	10757	NBK-L01-72	1	0
20852	inventarios	venta	hash	V	46000	0	0		V7Od0wbUygoDz5fdXcVW0f9Hexg=	2018-10-18 06:43:59.933867	69	CHEPEN-PC	1	0
20853	inventarios	venta	hash	V	46001	0	0		GcCPsoIK7+5QBOortgCdncplZXE=	2018-10-18 07:23:18.583818	69	CHEPEN-PC	1	0
20854	inventarios	venta	hash	V	46002	0	0		y8ow2tIiKWYcKUQv8rGhfGrJzfU=	2018-10-18 07:56:46.974408	69	CHEPEN-PC	1	0
20855	inventarios	venta	hash	V	46003	0	0		zRKJkn7RYOfTpvqOhPBZfAvao6Y=	2018-10-18 07:58:16.413845	4758	EC-PC	1	0
20856	inventarios	venta	hash	V	46004	0	0		GPv1N1HpJP/lniONQLMLK0wvEug=	2018-10-18 08:03:34.185386	68	CHONGOYAPE-PC	1	0
20857	inventarios	venta	hash	V	46005	0	0		NqScEdbY8nnwmKWwAOP1iohAWN8=	2018-10-18 08:05:37.519481	9244	TUCUME-PC	1	0
20858	inventarios	venta	hash	V	46006	0	0		0kQp5aO+whhjbvDaGg7nYyQI8TU=	2018-10-18 08:26:27.431061	70	PC-PUEBLONUEVO	1	0
20859	inventarios	venta	hash	V	46007	0	0		OXnBW8LP/cNt5SHit3JrmLJPQ4Q=	2018-10-18 08:31:24.559474	11667	TRANSA01	1	0
20860	inventarios	venta	hash	V	46008	0	0		bQxUjl0G8urxuuuFDmUppcBQPWw=	2018-10-18 08:38:35.324903	11857	SANTAANITA-LIMA	1	0
20861	inventarios	venta	hash	V	46009	0	0		BJAeHTCTgueSaVtErvekYcUkU8s=	2018-10-18 09:00:41.886935	8404	CHOTA-PC	1	0
20862	inventarios	venta	hash	V	46010	0	0		LR9v/loZNxl+OVVUNq7v69IRlIQ=	2018-10-18 09:01:55.750083	4758	EC-PC	1	0
20863	inventarios	venta	hash	V	46011	0	0		HllZR6TtOTK5pc6q+E8RoTYYnAI=	2018-10-18 09:04:31.838108	73	ADMIN-PC	1	0
20864	inventarios	venta	hash	V	46012	0	0		CqTfo6wm4tUybcUDQk5BAc7YH+c=	2018-10-18 09:10:08.926287	11667	TRANSA01	1	0
20865	inventarios	venta	hash	V	46013	0	0		dn8IKii8I2GY8JZq/8AqRCFQ+2c=	2018-10-18 09:27:36.251537	4758	EC-PC	1	0
20866	inventarios	venta	hash	V	46014	0	0		OdF85K5/Fjw61kodySvjuHOtQr4=	2018-10-18 09:36:07.149402	69	CHEPEN-PC	1	0
20867	inventarios	venta	hash	V	46015	0	0		49dwHIAT3/FU7M16QxTw9QbMDBY=	2018-10-18 09:37:43.545067	9244	TUCUME-PC	1	0
20868	inventarios	venta	hash	V	46016	0	0		0ClRgmZ/CXCWvvDum+w45eEr074=	2018-10-18 09:50:18.848874	9244	TUCUME-PC	1	0
20869	inventarios	venta	hash	V	46017	0	0		aZwHWeA5MToS4Ij92J7mBfttso8=	2018-10-18 09:53:32.767806	9244	TUCUME-PC	1	0
20870	inventarios	venta	hash	V	46018	0	0		P0d3ZmbLaHRmj/wxKrkxG2U/fjk=	2018-10-18 09:58:36.956944	70	PC-PUEBLONUEVO	1	0
20871	inventarios	venta	hash	V	46019	0	0		dyMUaukul6E4lYm+UvpF6MT8pg4=	2018-10-18 09:58:51.125347	11667	TRANSA01	1	0
20872	inventarios	venta	hash	V	46020	0	0		4Yb+Y2moUU9gfx3otBfeXFMubRk=	2018-10-18 10:09:57.605211	11857	SANTAANITA-LIMA	1	0
20873	inventarios	venta	hash	V	46021	0	0		wfRg45cpNPAP4FOudNfLe3fqYqs=	2018-10-18 10:21:07.325758	69	CHEPEN-PC	1	0
20874	inventarios	venta	hash	V	46022	0	0		UVkROGRmRaAwQ/Yv9BJAxUhMt5I=	2018-10-18 10:22:34.181015	10763	TRANSA02	1	0
20875	inventarios	venta	hash	V	46023	0	0		5uMrzyZJootqGXBCgo3IpXn7nes=	2018-10-18 10:23:47.877555	69	CHEPEN-PC	1	0
20876	inventarios	venta	hash	V	46024	0	0		WmrBHKLmU4iHsRI+SAXIPIUFtyU=	2018-10-18 10:36:32.722349	9244	TUCUME-PC	1	0
20877	inventarios	venta	hash	V	46025	0	0		mQO/70dPuQgKGwSokhdGk2EqlPU=	2018-10-18 10:46:26.460767	69	CHEPEN-PC	1	0
20878	inventarios	venta	hash	V	46026	0	0		34sLTTQ5kiZvJPrramHHC1N0Huo=	2018-10-18 11:04:51.643542	8404	CHOTA-PC	1	0
20879	inventarios	venta	hash	V	46027	0	0		SvSXl7cYc0hpDY3THQ/snnfr8nc=	2018-10-18 11:06:55.289479	4758	EC-PC	1	0
20880	inventarios	venta	hash	V	46028	0	0		JpwiyPS2Z7fqMET8q78jydXdyxk=	2018-10-18 11:15:54.774839	11891	SLAMBAYEQUE	1	0
20881	inventarios	venta	hash	V	46029	0	0		azoZiEHbeEKP062tQjkZVFrpjgI=	2018-10-18 11:20:24.812642	9244	TUCUME-PC	1	0
20882	inventarios	venta	hash	V	46030	0	0		R4DiVfFDVrZDvgc8eQ304MXy/M4=	2018-10-18 11:22:44.56175	12401	JDCORNEJO-PC	1	0
20883	inventarios	venta	hash	V	46031	0	0		ZYV+x6sVQK7PEk3qmDuvbpmEack=	2018-10-18 11:31:15.846897	11891	SLAMBAYEQUE	1	0
20884	inventarios	venta	hash	V	46032	0	0		++cQnV0FqZcEAcqSMMGR1E1cGrU=	2018-10-18 11:33:01.363069	68	CHONGOYAPE-PC	1	0
20885	inventarios	venta	hash	V	46033	0	0		lCMUD8Uc336UcS4x4/gGMB6OA80=	2018-10-18 11:36:57.795858	11667	TRANSA01	1	0
20886	inventarios	venta	hash	V	46034	0	0		0YjTuIdjQAIeeAjUWvENReI+XYo=	2018-10-18 11:38:40.00687	11857	SANTAANITA-LIMA	1	0
20887	inventarios	venta	hash	V	46035	0	0		55FU36ZPfApY+J5SuwlZILIjt4w=	2018-10-18 11:55:28.316686	9244	TUCUME-PC	1	0
20888	inventarios	venta	hash	V	46036	0	0		pUctMXqRGSwPj+XDB6ej1qqIGvI=	2018-10-18 11:56:15.156505	11667	TRANSA01	1	0
20889	inventarios	venta	hash	V	46037	0	0		BH2F+/aGppNOEvCvxSTyiJ647k4=	2018-10-18 11:58:24.026587	4758	EC-PC	1	0
20890	inventarios	venta	hash	V	46038	0	0		IFSlPxxpqJl8h6ENQqSfIyhe8Ac=	2018-10-18 12:01:42.980881	11857	SANTAANITA-LIMA	1	0
20891	inventarios	venta	hash	V	46039	0	0		M9OFI13D5b7e5rNJ3QYJYmFbb/c=	2018-10-18 12:15:19.087893	4758	EC-PC	1	0
20892	inventarios	venta	hash	V	46040	0	0		4VaDXad6O1/vSbRMxY2Xfew9Kqs=	2018-10-18 12:19:43.881115	11667	TRANSA01	1	0
20893	inventarios	venta	hash	V	46041	0	0		VPLieqzfgewxUEf4anZ/ofpKz7E=	2018-10-18 12:21:54.62361	4758	EC-PC	1	0
20894	inventarios	venta	hash	V	46042	0	0		yRv1LUam+knhhQwAZDGtHxdhbzc=	2018-10-18 12:44:08.435824	68	CHONGOYAPE-PC	1	0
20895	inventarios	venta	hash	V	46043	0	0		fhB7d0Q9T8pEJB1gfjgnpIcEuJ8=	2018-10-18 12:47:13.906533	9244	TUCUME-PC	1	0
20896	inventarios	venta	hash	V	46044	0	0		pe5fXqps+PzK9qNOog/sq3fg1N8=	2018-10-18 14:25:39.993233	11891	SLAMBAYEQUE	1	0
20897	inventarios	venta	hash	V	46045	0	0		IKy/h9NHazDOv4ryijIM+rZQwvs=	2018-10-18 14:57:26.404768	11857	SANTAANITA-LIMA	1	0
20898	inventarios	venta	hash	V	46046	0	0		U8t7Pf5cuK9obHXVfZTKTVEKL28=	2018-10-18 15:04:35.315248	8404	CHOTA-PC	1	0
20899	inventarios	venta	hash	V	46047	0	0		BJvQyceVndn/lFrSi3avd6N7KLY=	2018-10-18 15:11:30.201152	8404	CHOTA-PC	1	0
20900	inventarios	venta	hash	V	46048	0	0		JotaadyL5C1GwZy3ouvkJi47Cc8=	2018-10-18 15:14:43.501204	9244	TUCUME-PC	1	0
20901	inventarios	venta	hash	V	46049	0	0		DTCnPqzaefaSiyS7gwyl9Bj7Jag=	2018-10-18 15:15:18.184216	12401	JDCORNEJO-PC	1	0
20902	inventarios	venta	hash	V	46050	0	0		Un9Z+EYnrZFTvtYnniCoIRcL4yg=	2018-10-18 15:15:26.933469	4758	EC-PC	1	0
20903	inventarios	venta	hash	V	46051	0	0		5tYI2mP/DQdDzKs10GI5B9qwhok=	2018-10-18 15:17:25.827826	11857	SANTAANITA-LIMA	1	0
20904	inventarios	venta	hash	V	46052	0	0		z2Q2VFbsLQadhL4czwTR30sF3vo=	2018-10-18 15:19:27.682004	68	CHONGOYAPE-PC	1	0
20905	inventarios	venta	hash	V	46053	0	0		7ApsfSmC9RNKVkdwREWTFSVr2qQ=	2018-10-18 15:25:15.794639	10763	TRANSA02	1	0
20906	inventarios	venta	hash	V	46054	0	0		d8r/B2s0SvHu02Fo33HeuO65AA8=	2018-10-18 15:30:56.227167	11667	TRANSA01	1	0
20907	inventarios	venta	hash	V	46055	0	0		YSPHXSxf1079nDGYhXPi7PT7PZ4=	2018-10-18 15:35:44.426368	11857	SANTAANITA-LIMA	1	0
20908	inventarios	venta	hash	V	46056	0	0		VqXf0jljlaWFDzPWDKUqKdLLACU=	2018-10-18 15:42:06.133197	4758	EC-PC	1	0
20909	inventarios	venta	hash	V	46057	0	0		a/a0l0cnjXKfNmWpL64uKpNoCGQ=	2018-10-18 15:55:48.081861	68	CHONGOYAPE-PC	1	0
20910	inventarios	venta	hash	V	46058	0	0		0l7yZeG30nkGZPlZlSLyGzl7j6Y=	2018-10-18 16:00:58.625034	11444	CPU-L01-53	1	0
20911	inventarios	venta	hash	V	46059	0	0		Xyio9TdxIizWiA3Nu0rP2qaSWYs=	2018-10-18 16:03:33.231269	11667	TRANSA01	1	0
20912	inventarios	venta	hash	V	46060	0	0		KIq3WqJ55pEYH43Eog/6mda//ng=	2018-10-18 16:06:31.211324	11857	SANTAANITA-LIMA	1	0
20913	inventarios	venta	hash	V	46061	0	0		oQmd2xAPRw1HH6cVDUimgC8uY70=	2018-10-18 16:10:26.513093	12809	TRANSA01	1	0
20914	inventarios	venta	hash	V	46062	0	0		i/+0J4O1Uq5mgB7/4SRJFBazDuA=	2018-10-18 16:10:51.036504	68	CHONGOYAPE-PC	1	0
20915	inventarios	venta	hash	V	46063	0	0		yo4TlaUPsJVkpZrW/fJhkgDGOZo=	2018-10-18 16:13:11.754355	11037	BOLIVAR-PC	1	0
20916	inventarios	venta	hash	V	46064	0	0		/YwwAGrxYtlU7grR0eR9dUKPTqw=	2018-10-18 16:14:39.993267	9244	TUCUME-PC	1	0
20917	inventarios	venta	hash	V	46065	0	0		BqUlhtdctjMEqocNy1i7Y5CimI0=	2018-10-18 16:29:16.913496	11667	TRANSA01	1	0
20918	inventarios	venta	hash	V	46066	0	0		j25d1rtoqoSVxyMs009l2GqUpbw=	2018-10-18 16:38:38.063514	8404	CHOTA-PC	1	0
20919	inventarios	venta	hash	V	46067	0	0		1Pege3XL7lYexfTFheSIpwaDIRA=	2018-10-18 16:41:33.07668	4758	EC-PC	1	0
20920	inventarios	venta	hash	V	46068	0	0		S6a5L7LrPNApQEGxlLz6fPJOcC0=	2018-10-18 16:45:00.612706	68	CHONGOYAPE-PC	1	0
20921	inventarios	venta	hash	V	46069	0	0		Jp7aE8j5vd91MuSFNGqNhzGNZg4=	2018-10-18 16:46:54.354546	68	CHONGOYAPE-PC	1	0
20922	inventarios	venta	hash	V	46070	0	0		DZN65ImiY21Mtiq4tUONmcNwcjw=	2018-10-18 16:50:26.633232	11667	TRANSA01	1	0
20923	inventarios	venta	hash	V	46071	0	0		TIYgH2rNf8kQTAgxhdElvnefGig=	2018-10-18 16:50:32.27116	68	CHONGOYAPE-PC	1	0
20924	inventarios	venta	hash	V	46072	0	0		JlyQWKaF8e5Wyuof8RjwxSfpp4c=	2018-10-18 16:59:12.010208	4758	EC-PC	1	0
20925	inventarios	venta	hash	V	46073	0	0		nKfnMbiW9Dh+PMokObSsaFMcWls=	2018-10-18 17:00:51.334383	69	CHEPEN-PC	1	0
20926	inventarios	venta	hash	V	46070	0	0	DZN65ImiY21Mtiq4tUONmcNwcjw=	baP+U+vh+/5rV8H79Nh+Tb2fj68=	2018-10-18 17:02:07.759548	11667	TRANSA01	1	0
20927	inventarios	venta	hash	V	46074	0	0		KeXWUd+gG1hDgs1kywWVI3cbb04=	2018-10-18 17:04:21.100321	68	CHONGOYAPE-PC	1	0
20928	inventarios	venta	hash	V	46075	0	0		3n8P2LcCYpzHEPBUrTrC04GafE4=	2018-10-18 17:06:03.487805	69	CHEPEN-PC	1	0
20929	inventarios	venta	hash	V	46076	0	0		ZZDf3Cg2gd209EXqlaOYFWFV7Ao=	2018-10-18 17:06:27.790918	11667	TRANSA01	1	0
20930	inventarios	venta	hash	V	46077	0	0		XtZWVYu5Xeks2JAWM86zvrsoSME=	2018-10-18 17:12:00.696553	11667	TRANSA01	1	0
20931	inventarios	venta	hash	V	46078	0	0		ZiajnRmMU4EIKH7vaJazUu4Qizg=	2018-10-18 17:15:05.2812	11444	CPU-L01-53	1	0
20932	inventarios	venta	hash	V	46012	0	0	CqTfo6wm4tUybcUDQk5BAc7YH+c=	g4jGI2fa1Az0twt1eSEVaw1LgGU=	2018-10-18 17:15:49.534523	11667	TRANSA01	1	0
20933	inventarios	venta	hash	V	46079	0	0		aobzjqmUT5mYHLuF/7SPE5rAE9o=	2018-10-18 17:22:27.495319	4758	EC-PC	1	0
20934	inventarios	venta	hash	V	46080	0	0		EtALzj4KQ9dmM+Fg6oTp8xBGUtA=	2018-10-18 17:25:25.327402	68	CHONGOYAPE-PC	1	0
20935	inventarios	venta	hash	V	46012	0	0	g4jGI2fa1Az0twt1eSEVaw1LgGU=	qirLQDYyAOSnVUmpoNSuIpHbbv8=	2018-10-18 17:28:29.99568	11667	TRANSA01	1	0
20936	inventarios	venta	hash	V	46081	0	0		4PRO5nuppKIi6z+/zxN453NWdVE=	2018-10-18 17:29:25.295386	11444	CPU-L01-53	1	0
20937	inventarios	venta	hash	V	46077	0	0	XtZWVYu5Xeks2JAWM86zvrsoSME=	vAWujfP3LuMbsSocJe3tUPPAtew=	2018-10-18 17:30:25.071817	11667	TRANSA01	1	0
20938	inventarios	venta	hash	V	46082	0	0		ElPJsUIdaf1nRFiOWedDvCQCDnI=	2018-10-18 17:38:31.543894	4758	EC-PC	1	0
20939	inventarios	venta	hash	V	46083	0	0		oign5EI6927M4KutGZrEfqWoVtg=	2018-10-18 17:42:32.658028	11667	TRANSA01	1	0
20940	inventarios	venta	hash	V	46084	0	0		VERsi48GFzIriPz9YPr4fZjlBIA=	2018-10-18 17:46:00.691557	10763	TRANSA02	1	0
20941	inventarios	venta	hash	V	46085	0	0		sPPyvXUetuT4aQmew/gDIIcJJ6g=	2018-10-18 17:50:31.915653	4758	EC-PC	1	0
20942	inventarios	venta	hash	V	46086	0	0		c5LKlVmOfdO0UFFryHKbaPa2zNw=	2018-10-18 17:51:45.650678	11667	TRANSA01	1	0
20943	inventarios	venta	hash	V	46087	0	0		ee0Hqf1Y5j+h/A0vwXhn5xgnLq8=	2018-10-18 17:52:57.595985	4758	EC-PC	1	0
20944	inventarios	venta	hash	V	46088	0	0		gKyZJqwCvP3HtbwdLkkfyezyjXE=	2018-10-18 17:55:22.712406	10763	TRANSA02	1	0
20945	inventarios	venta	hash	V	46089	0	0		YncKl7dCYFnttw1+w6wHTrILMpw=	2018-10-18 18:01:00.35666	11667	TRANSA01	1	0
20946	inventarios	venta	hash	V	46090	0	0		97NJtaBXpRyJS43d/HDwCpOnA1Q=	2018-10-18 18:03:52.441419	4758	EC-PC	1	0
20947	inventarios	venta	hash	V	46091	0	0		VsCapJGdha037o13qyZM664L7c0=	2018-10-18 18:07:00.300797	11667	TRANSA01	1	0
20948	inventarios	venta	hash	V	46092	0	0		Yv5oYOHcv2qeDxnDauepg9lnbcY=	2018-10-18 18:19:55.577148	11667	TRANSA01	1	0
20949	inventarios	venta	hash	V	46093	0	0		btaXknvN8NaV+58RSh9YKuQ5vzI=	2018-10-18 18:36:13.959693	10763	TRANSA02	1	0
20950	inventarios	venta	hash	V	46094	0	0		57ARL15bFB82z8SEQ5i0GfTw3oI=	2018-10-18 18:38:03.742871	11444	CPU-L01-53	1	0
20951	inventarios	venta	hash	V	46095	0	0		w9X5P95KEoCp28k+YVaD3WH/S+A=	2018-10-19 06:09:46.744183	70	PC-PUEBLONUEVO	1	0
20952	inventarios	venta	hash	V	46096	0	0		6g3gPxeQz7HaLPTiuygb1JtA0yQ=	2018-10-19 06:44:03.022191	69	CHEPEN-PC	1	0
20953	inventarios	venta	hash	V	46097	0	0		YKqMvwKnqZ2i/DkIJL5htTMv5hI=	2018-10-19 06:50:05.684459	73	ADMIN-PC	1	0
20954	inventarios	venta	hash	V	46098	0	0		nKU69oI5VvEfq1HAt2Nv0Wpdj2M=	2018-10-19 06:52:57.900256	73	ADMIN-PC	1	0
20955	inventarios	venta	hash	V	46099	0	0		TVfNQaRwRu5aMAgKAId0aJOvAzI=	2018-10-19 07:24:39.310536	69	CHEPEN-PC	1	0
20956	inventarios	venta	hash	V	46100	0	0		EfKKvou2kNVZ5xp+nNMfNI/i/TA=	2018-10-19 07:27:56.579669	68	CHONGOYAPE-PC	1	0
20957	inventarios	venta	hash	V	46101	0	0		i3w10kJEZ3uTwfeHjsLbUisPhME=	2018-10-19 07:56:16.275689	9244	TUCUME-PC	1	0
20958	inventarios	venta	hash	V	46102	0	0		KSF845kLm+7vt1CtF32tN4sMD7s=	2018-10-19 08:13:22.806269	4758	EC-PC	1	0
20959	inventarios	venta	hash	V	46103	0	0		tcZd2i2DhQ07MhRecOiyqzirb/A=	2018-10-19 08:15:01.866877	69	CHEPEN-PC	1	0
20960	inventarios	venta	hash	V	46104	0	0		WUgtnV7sxqrB58TUlskPov/kmuE=	2018-10-19 08:15:20.484793	70	PC-PUEBLONUEVO	1	0
20961	inventarios	venta	hash	V	46105	0	0		K7JoxF9J4ZIyzympzDPjgmKAdEg=	2018-10-19 08:15:58.84493	9244	TUCUME-PC	1	0
20962	inventarios	venta	hash	V	46106	0	0		72N/61Do5K9hDuWb0R0zjtdwGq8=	2018-10-19 08:31:21.714798	9244	TUCUME-PC	1	0
20963	inventarios	venta	hash	V	46107	0	0		2o+VOdCwUA8yhY58r2neq8VScR0=	2018-10-19 08:34:20.95941	68	CHONGOYAPE-PC	1	0
20964	inventarios	venta	hash	V	46108	0	0		5h1kxkFHwVeLX2nW/9PMf4Lf20Q=	2018-10-19 08:37:47.858648	9244	TUCUME-PC	1	0
20965	inventarios	venta	hash	V	46109	0	0		xwMmOSND/Pm+SQsmGu7qYJoXUwI=	2018-10-19 08:38:22.028321	11667	TRANSA01	1	0
20966	inventarios	venta	hash	V	46110	0	0		LMpKvFeRy8PHdxnlD4LOYybCZy0=	2018-10-19 08:43:49.952283	12736	PACANGUILLA-PC	1	0
20967	inventarios	venta	hash	V	46111	0	0		jgSSfZhOBqZQ7PVJEJzurRPDYQ8=	2018-10-19 08:46:44.892488	11667	TRANSA01	1	0
20968	inventarios	venta	hash	V	46112	0	0		uMG3A93JPNjwOoPU9UQlCnjIcnY=	2018-10-19 09:05:20.56706	11667	TRANSA01	1	0
20969	inventarios	venta	hash	V	46113	0	0		7yyw1nBhWeBOY+tZ4kOoplQo5AI=	2018-10-19 09:09:16.339646	8404	CHOTA-PC	1	0
20970	inventarios	venta	hash	V	46114	0	0		ps+mGRk/ZIRoHj81zFcMnOcsmWo=	2018-10-19 09:15:12.806386	12401	JDCORNEJO-PC	1	0
20971	inventarios	venta	hash	V	46115	0	0		vRpjz1TDpLcDX4aphOUoSmeZVNc=	2018-10-19 09:15:35.202372	11667	TRANSA01	1	0
20972	inventarios	venta	hash	V	46116	0	0		LFlgldOWqeVrsAm5oAJ+ILI7xoc=	2018-10-19 09:26:41.997853	8404	CHOTA-PC	1	0
20973	inventarios	venta	hash	V	46117	0	0		7+7R+Kjs7/+GgURpBbV9fBNxzq4=	2018-10-19 09:28:39.953446	11667	TRANSA01	1	0
20974	inventarios	venta	hash	V	46118	0	0		52JyMDPigWlffVzOjTQG1QCI6PE=	2018-10-19 09:42:11.270998	4758	EC-PC	1	0
21148	inventarios	venta	hash	V	46279	0	0		6HRY0ohW3wE4hdqY/RkVqMFRjHk=	2018-10-22 10:08:14.390621	4758	EC-PC	1	0
20975	inventarios	venta	hash	V	46119	0	0		Xs57iMWwyFNZTrxDvDB7sQ09m4o=	2018-10-19 09:49:01.417803	11857	SANTAANITA-LIMA	1	0
20976	inventarios	venta	hash	V	46120	0	0		KVUi6ftX2r76iX9/MJJAvyB8j0Y=	2018-10-19 10:02:14.112657	4758	EC-PC	1	0
20977	inventarios	venta	hash	V	46121	0	0		hV7/xGSFeToqEwq0OeYwxt45E0Q=	2018-10-19 10:03:33.89923	4758	EC-PC	1	0
20978	inventarios	venta	hash	V	46122	0	0		XvqObATraUKHAVzWldG1OeqdY+w=	2018-10-19 10:24:57.743587	4758	EC-PC	1	0
20979	inventarios	venta	hash	V	46123	0	0		H9eyIYuomlUiF8CyQQfuV2Pij6M=	2018-10-19 10:26:03.590105	70	PC-PUEBLONUEVO	1	0
20980	inventarios	venta	hash	V	46124	0	0		1eSnb8V/w+5vhgXSUqtxOR0P42I=	2018-10-19 11:06:38.096802	9244	TUCUME-PC	1	0
20981	inventarios	venta	hash	V	46125	0	0		qpBEE4ehYNJGHD1aA2GfUX2SleE=	2018-10-19 11:18:26.592803	4758	EC-PC	1	0
20982	inventarios	venta	hash	V	46126	0	0		q/CtH5mIkehjOMtfeAGXq0oELTk=	2018-10-19 11:20:11.266325	12809	TRANSA01	1	0
20983	inventarios	venta	hash	V	46127	0	0		ZHX3oKzgO0eYjJEsh5lDVavtZCQ=	2018-10-19 11:20:48.808845	11891	SLAMBAYEQUE	1	0
20984	inventarios	venta	hash	V	46128	0	0		0fTiMEqA5NWbtqdADr4iHP1t81o=	2018-10-19 11:26:05.451331	9244	TUCUME-PC	1	0
20985	inventarios	venta	hash	V	46129	0	0		lBxhYbijAHS67anNZ2vXSCFQ/m0=	2018-10-19 11:27:48.888924	4758	EC-PC	1	0
20986	inventarios	venta	hash	V	46130	0	0		IWd6UxDPpE4z/5OFaU2LSNjsULI=	2018-10-19 11:34:34.068495	4758	EC-PC	1	0
20987	inventarios	venta	hash	V	46131	0	0		6HQf/XeSq6w1PXhyhsRGV4HL4sE=	2018-10-19 11:41:44.183106	9244	TUCUME-PC	1	0
20988	inventarios	venta	hash	V	46132	0	0		GzIIrSsFuFEGU8Heub2PdYU6cyw=	2018-10-19 11:44:33.70974	9244	TUCUME-PC	1	0
20989	inventarios	venta	hash	V	46133	0	0		wMp5py9TFgZx6cwVSpPg7NME4MI=	2018-10-19 11:48:35.506931	9244	TUCUME-PC	1	0
20990	inventarios	venta	hash	V	46134	0	0		5sgK2LeErS46FW7ipQWBY1+X/qA=	2018-10-19 12:00:58.34627	4758	EC-PC	1	0
20991	inventarios	venta	hash	V	46135	0	0		zvqZ7y+tMJfD2bGG7NfxeXYAtQU=	2018-10-19 12:03:18.183483	9244	TUCUME-PC	1	0
20992	inventarios	venta	hash	V	46136	0	0		7vR4voH/2di8ZHK3gWhnqdc5zP0=	2018-10-19 12:33:08.808037	69	CHEPEN-PC	1	0
20993	inventarios	venta	hash	V	46137	0	0		2Ee6gNs705uDpt3kXXAhMMG5R4E=	2018-10-19 12:35:44.060574	11857	SANTAANITA-LIMA	1	0
20994	inventarios	venta	hash	V	46138	0	0		ziNnhMRe3plJpeB+ZUQuPPZ78hQ=	2018-10-19 13:04:25.286737	69	CHEPEN-PC	1	0
20995	inventarios	venta	hash	V	46139	0	0		vzen9agtDp6tgJIMk0MJ6XhfMsk=	2018-10-19 13:18:36.339195	11444	CPU-L01-53	1	0
20996	inventarios	venta	hash	V	46140	0	0		3QkYD4Pq3WRnrHyyLrMsZNy/bIo=	2018-10-19 13:20:36.151681	11857	SANTAANITA-LIMA	1	0
20997	inventarios	venta	hash	V	46141	0	0		ljZdDk75Ph3syMrXsqw5jDK216I=	2018-10-19 15:03:09.643804	12525	SANTAANITA-LIMA	1	0
20998	inventarios	venta	hash	V	46142	0	0		SotbXiIDX/sTcwXpwzLYUY7tVIo=	2018-10-19 15:03:38.370678	12525	SANTAANITA-LIMA	1	0
20999	inventarios	venta	hash	V	46143	0	0		3SPQMZ3IA93aUmNIeUGzRlugv90=	2018-10-19 15:25:37.689835	11891	SLAMBAYEQUE	1	0
21000	inventarios	venta	hash	V	46144	0	0		N+ulIFc05xMm2MRHsOfBWSBLcpI=	2018-10-19 15:30:21.700003	68	CHONGOYAPE-PC	1	0
21001	inventarios	venta	hash	V	46145	0	0		0K96tGdsEvnSWVGT+Ky5Kc0+B8c=	2018-10-19 15:33:06.898913	4758	EC-PC	1	0
21002	inventarios	venta	hash	V	46146	0	0		kojeVxNwENHV28KqgUnOIg6zZcU=	2018-10-19 15:51:55.239609	8495	SANTAANASCHOOL	1	0
21003	inventarios	venta	hash	V	46147	0	0		0w8mFuRy367R0HBE3tS4NG6mXYI=	2018-10-19 15:58:29.419077	4758	EC-PC	1	0
21004	inventarios	venta	hash	V	46148	0	0		bdP/hdyuy8nPiVVs8lLVcU0b/+0=	2018-10-19 16:02:01.807703	4758	EC-PC	1	0
21005	inventarios	venta	hash	V	46149	0	0		ioiLrVMI0zfx6Eap3AVvGyFpSTg=	2018-10-19 16:25:49.94052	68	CHONGOYAPE-PC	1	0
21006	inventarios	venta	hash	V	46150	0	0		VThVIHjvSZWM+cpJfz7dRx7KHDo=	2018-10-19 16:31:07.44344	11857	SANTAANITA-LIMA	1	0
21007	inventarios	venta	hash	V	46151	0	0		xtu8VWfWoCoPIdGmGMsP8w6GVdE=	2018-10-19 16:32:59.418839	11857	SANTAANITA-LIMA	1	0
21008	inventarios	venta	hash	V	46152	0	0		QNxSY3leAg4hTUptCjLhjPA5c38=	2018-10-19 16:52:12.762275	73	ADMIN-PC	1	0
21009	inventarios	venta	hash	V	46153	0	0		p3K/Ljuu6j3V7E/gJkdgmlJxFkE=	2018-10-19 16:52:55.513804	68	CHONGOYAPE-PC	1	0
21010	inventarios	venta	hash	V	46154	0	0		aJAw669YyPLwUCLUVi9r0KznMRA=	2018-10-19 16:54:51.201625	68	CHONGOYAPE-PC	1	0
21011	inventarios	venta	hash	V	46155	0	0		bQAfth1Jbra1sTdx45d784PHpTo=	2018-10-19 17:01:15.222327	73	ADMIN-PC	1	0
21012	inventarios	venta	hash	V	46156	0	0		ZnZ18nReoDrJy7zWf0dSavtprBU=	2018-10-19 17:04:06.648704	11857	SANTAANITA-LIMA	1	0
21013	inventarios	venta	hash	V	46157	0	0		dzitxjVIX0h170hIopTadUKkgck=	2018-10-19 17:30:00.35802	4758	EC-PC	1	0
21014	inventarios	venta	hash	V	46158	0	0		sEtX2PTnfhzmSf2KP2XpAWXAx9A=	2018-10-19 17:30:01.018164	11857	SANTAANITA-LIMA	1	0
21015	inventarios	venta	hash	V	46159	0	0		hp/5eKURoRHN/63C1hbTK/qJOHA=	2018-10-19 17:30:40.995102	10763	TRANSA02	1	0
21016	inventarios	venta	hash	V	46160	0	0		WszYfzWy6vgl11I3hZtKGE8muuk=	2018-10-19 17:33:14.617891	10763	TRANSA02	1	0
21017	inventarios	venta	hash	V	46161	0	0		Rd6TaQX+6gCWncLBE6VT0lxLhqM=	2018-10-19 17:36:05.936545	11037	BOLIVAR-PC	1	0
21018	inventarios	venta	hash	V	46162	0	0		tLwhpX+20vkX9QlLtpoVRuNxmqU=	2018-10-19 17:37:23.81058	11037	BOLIVAR-PC	1	0
21019	inventarios	venta	hash	V	46163	0	0		5ooYra9M2wQ33DuR4foe+5hfq00=	2018-10-19 17:39:22.372348	68	CHONGOYAPE-PC	1	0
21020	inventarios	venta	hash	V	46164	0	0		dFV+wj4zTfIDtZBwaRGpSw/6Yt0=	2018-10-19 17:41:52.938117	11857	SANTAANITA-LIMA	1	0
21021	inventarios	venta	hash	V	46165	0	0		QX8PzzEXN/qxnG9cPiI9gaezmRU=	2018-10-19 17:46:51.231727	4758	EC-PC	1	0
21022	inventarios	venta	hash	V	46166	0	0		7v8oNuqBR0bKhYHKiQstHBOBkkE=	2018-10-19 17:49:21.171228	4758	EC-PC	1	0
21023	inventarios	venta	hash	V	46167	0	0		tdQzjyL90QIxajsg3WdAZVSDmM4=	2018-10-19 17:52:00.970232	4758	EC-PC	1	0
21024	inventarios	venta	hash	V	46168	0	0		UwBsFiRxnJky/A7bMhomXTGrabY=	2018-10-19 17:52:29.94663	10763	TRANSA02	1	0
21025	inventarios	venta	hash	V	46169	0	0		AXlLNjpRKoc52jNxFEVS9K0bi4w=	2018-10-19 17:54:35.709003	10763	TRANSA02	1	0
21026	inventarios	venta	hash	V	46170	0	0		p6/3wC/8qDm02w7xGYY1/Srbkbw=	2018-10-19 18:01:01.59482	69	CHEPEN-PC	1	0
21027	inventarios	venta	hash	V	46171	0	0		OMtC11/VNxcPmUBaXOB2EQQ3SH8=	2018-10-20 05:21:41.438375	68	CHONGOYAPE-PC	1	0
21028	inventarios	venta	hash	V	46172	0	0		sLdfvxe7qmzzsKlK1mLBWOPTyv0=	2018-10-20 06:32:51.813116	69	CHEPEN-PC	1	0
21029	inventarios	venta	hash	V	46173	0	0		KYsv5BaxP4JUd9WBObkAwgbItKI=	2018-10-20 07:27:44.501558	9244	TUCUME-PC	1	0
21030	inventarios	venta	hash	V	46174	0	0		uQMK7pndKAN/ZTNs9ArXPUxB25w=	2018-10-20 07:34:33.095324	9244	TUCUME-PC	1	0
21031	inventarios	venta	hash	V	46175	0	0		WjXCntCdyy35uHrb757/CNFrUDg=	2018-10-20 07:44:48.272365	69	CHEPEN-PC	1	0
21032	inventarios	venta	hash	V	46176	0	0		2Oe6L0yI89/Gve9N/9NDVcpmRO4=	2018-10-20 07:49:23.047953	4758	EC-PC	1	0
21033	inventarios	venta	hash	V	46177	0	0		7tjWrYU/q9yNnuybdxaKaaaSSco=	2018-10-20 07:52:35.992196	9244	TUCUME-PC	1	0
21034	inventarios	venta	hash	V	46178	0	0		p1drJrtQtMQb/6XJzkDMaMcNL+I=	2018-10-20 08:00:17.012346	9244	TUCUME-PC	1	0
21035	inventarios	venta	hash	V	46179	0	0		lAT0az+cNxxroPeZb+obODKeGgI=	2018-10-20 08:07:39.701715	68	CHONGOYAPE-PC	1	0
21036	inventarios	venta	hash	V	46180	0	0		RAq6O77UXcGkSE+/hC+6Aex/SH8=	2018-10-20 08:07:45.546843	12401	JDCORNEJO-PC	1	0
21037	inventarios	venta	hash	V	46181	0	0		Na8VqpQp0wGgNwLRdAkzEWMV9+Y=	2018-10-20 08:12:48.792758	11891	SLAMBAYEQUE	1	0
21038	inventarios	venta	hash	V	46182	0	0		+AnZ6LhWQmQ/2eYKwmuGIccMNhM=	2018-10-20 08:14:11.452259	4758	EC-PC	1	0
21039	tesoreria	cajaplanilla_detalle	planillaid	I	52190	0	0	6474	6746	2018-10-20 08:18:06.289903	1	LAPTOP-71O3RE7I	1	0
21040	inventarios	venta	ventaid	I	45834	0	0	6474	6746	2018-10-20 08:18:06.289903	1	LAPTOP-71O3RE7I	1	0
21041	tesoreria	cajaplanilla_detalle	estado	B	52606	0	0	true	false	2018-10-20 08:19:16.330009	1	LAPTOP-71O3RE7I	1	0
21042	tesoreria	cajaplanilla_detalle	planillaid	I	52610	0	0	6808	6746	2018-10-20 08:22:30.341363	1	LAPTOP-71O3RE7I	1	0
21043	tesoreria	cajaplanilla_detalle	estado	B	52610	0	0	true	false	2018-10-20 08:24:27.487416	1	LAPTOP-71O3RE7I	1	0
21044	inventarios	venta	hash	V	46183	0	0		FHtkWZzME44JZ2O//EwPLFDuC60=	2018-10-20 08:24:50.351846	4758	EC-PC	1	0
21045	inventarios	venta	hash	V	46184	0	0		ETX08NziT6zShtDgzZ74GBze5mQ=	2018-10-20 08:29:16.848921	68	CHONGOYAPE-PC	1	0
21046	inventarios	venta	hash	V	46185	0	0		ljlL3ehf6Lez11iVw+OhjX5g5lw=	2018-10-20 08:34:08.826842	11891	SLAMBAYEQUE	1	0
21047	inventarios	venta	hash	V	46186	0	0		CA3/bCbU67btPG2HtbqGXirQBlM=	2018-10-20 08:36:25.773079	11667	TRANSA01	1	0
21048	inventarios	venta	hash	V	46187	0	0		3uWmFfBVPtA/EGG+8cKBwkIgFjM=	2018-10-20 08:47:20.253351	69	CHEPEN-PC	1	0
21049	inventarios	venta	hash	V	46188	0	0		2P95rg8oQ4Qr73QZS9RP8P2RK/c=	2018-10-20 08:52:12.256122	11667	TRANSA01	1	0
21050	inventarios	venta	hash	V	46189	0	0		KyQeZaRB84QLAYtrCTPhZu26eUM=	2018-10-20 08:53:42.727471	4758	EC-PC	1	0
21051	inventarios	venta	hash	V	46190	0	0		d5nUnVEuIPVCbXNmbZfYj+LLbJ4=	2018-10-20 08:55:47.565372	9244	TUCUME-PC	1	0
21052	tesoreria	cajaplanilla_detalle	estado	B	52618	0	0	true	false	2018-10-20 08:58:17.933962	11125	EVY-LAPTOP	1	0
21053	inventarios	venta	hash	V	46191	0	0		j74x+/qI1GIk47I/WyydXTBvl1s=	2018-10-20 08:58:23.973381	4758	EC-PC	1	0
21054	inventarios	venta	hash	V	46192	0	0		6nJUlGCiUPHoIlzVPSyMYG8D5Mc=	2018-10-20 08:58:49.42834	11667	TRANSA01	1	0
21055	inventarios	venta	hash	V	46193	0	0		9cpWSt8W9vWJYr6qPLpXuZOYf6k=	2018-10-20 09:08:17.867359	69	CHEPEN-PC	1	0
21056	inventarios	venta	hash	V	46194	0	0		IsKAGKW/2eAp9yaoiBoIHZYAZFk=	2018-10-20 09:10:24.852153	11667	TRANSA01	1	0
21057	inventarios	venta	hash	V	46195	0	0		lpwpJgPh9Fdn9J7+vRbBLNbpI/M=	2018-10-20 09:14:16.890961	11667	TRANSA01	1	0
21058	inventarios	venta	hash	V	46196	0	0		olmru92DsG/6Z3bbhZ2JJwQ8Dik=	2018-10-20 09:20:34.230872	9244	TUCUME-PC	1	0
21059	inventarios	venta	hash	V	46197	0	0		qFB8e+820SMjCK4H+4Av48bSFE8=	2018-10-20 09:25:53.104435	11667	TRANSA01	1	0
21060	inventarios	venta	hash	V	46198	0	0		yW6ivwicmTzh7zl5Bk8UCFOhvnE=	2018-10-20 09:30:18.580963	11667	TRANSA01	1	0
21061	inventarios	venta	hash	V	46199	0	0		sy3rNHi0UkX50D/A28ZSj/aiqh4=	2018-10-20 09:32:12.419356	4758	EC-PC	1	0
21062	inventarios	venta	hash	V	46200	0	0		TQ8g5zdAfti7EYVlPTJVbgSW5jo=	2018-10-20 09:33:22.468297	11667	TRANSA01	1	0
21063	inventarios	venta	hash	V	46201	0	0		LGsZrsWaAuc+nR2lG0JVKW300Sg=	2018-10-20 09:33:55.239103	68	CHONGOYAPE-PC	1	0
21064	inventarios	venta	hash	V	46202	0	0		luK8TQZhFT8wpvdf1thX2w90JvY=	2018-10-20 09:36:39.790488	11891	SLAMBAYEQUE	1	0
21065	inventarios	venta	hash	V	46203	0	0		5GcbLyX/TedcsvJXRa2Fu+XfCGs=	2018-10-20 09:41:53.237402	11667	TRANSA01	1	0
21066	inventarios	venta	hash	V	46204	0	0		rrsR7utXBOF0n/ehaVi5Z6JYNfc=	2018-10-20 09:42:47.635832	68	CHONGOYAPE-PC	1	0
21067	inventarios	venta	hash	V	46205	0	0		QOVXb2evPRdmWZ5sri+QHnJGm+I=	2018-10-20 09:44:26.867302	4758	EC-PC	1	0
21068	inventarios	venta	hash	V	46206	0	0		0NJBWEZbjVC/sfZomNsG9dq+7GU=	2018-10-20 09:45:13.608131	11667	TRANSA01	1	0
21069	inventarios	venta	hash	V	46207	0	0		vuKwkdn5kYnghHFGTbFM+AEq3pI=	2018-10-20 09:48:11.431611	11667	TRANSA01	1	0
21070	inventarios	venta	hash	V	46208	0	0		8r6cc0ieig09Xv+gHZFblNyEHq0=	2018-10-20 09:52:52.7392	68	CHONGOYAPE-PC	1	0
21071	inventarios	venta	hash	V	46209	0	0		zGlfuzHZMnraI4U2Rgag2wXPX94=	2018-10-20 09:55:09.864691	68	CHONGOYAPE-PC	1	0
21072	inventarios	venta	hash	V	46210	0	0		OD6h3NOYlRz1UkygemrWThsgEkM=	2018-10-20 10:02:22.161161	11667	TRANSA01	1	0
21073	inventarios	venta	hash	V	46211	0	0		482hAzLzydAEuEsFZXfH3kKdes0=	2018-10-20 10:05:06.214901	11125	EVY-LAPTOP	1	0
21074	tesoreria	cajaplanilla_detalle	estado	B	52631	0	0	true	false	2018-10-20 10:05:41.907218	11125	EVY-LAPTOP	1	0
21075	tesoreria	cajaplanilla_detalle	detalleid	B	52631	0	0	false	false	2018-10-20 10:06:12.087035	11125	EVY-LAPTOP	1	0
21076	inventarios	venta	hash	V	46212	0	0		hXAkLWz0v0fcmvKPeOyUNB8EBU4=	2018-10-20 10:06:51.13947	11667	TRANSA01	1	0
21077	inventarios	venta	hash	V	46213	0	0		D8+HPfmsemzHmzRew0GvNCO1hDM=	2018-10-20 10:07:06.044599	69	CHEPEN-PC	1	0
21078	inventarios	venta	hash	V	46214	0	0		oWIiQZEB4pmbfcH/hXI7RC29lcA=	2018-10-20 10:08:16.500293	11891	SLAMBAYEQUE	1	0
21079	inventarios	venta	hash	V	46215	0	0		IhvYjF05zFgNn+i21uRha/4V+bE=	2018-10-20 10:14:30.827806	4758	EC-PC	1	0
21080	inventarios	venta	hash	V	46216	0	0		sh2wo4GtjsdRccYkCfMUUJaID4w=	2018-10-20 10:16:01.046082	70	PC-PUEBLONUEVO	1	0
21081	inventarios	venta	hash	V	46217	0	0		uLeKQtZx6IzNWwaFcrmjnZ0MTB8=	2018-10-20 10:16:08.071056	11667	TRANSA01	1	0
21082	inventarios	venta	hash	V	46218	0	0		T+yCkirt2XgAQqPF82LC/sHES+s=	2018-10-20 10:19:06.205202	4758	EC-PC	1	0
21083	inventarios	venta	hash	V	46219	0	0		t2EssDZKdui45vVMDfFVGzimafU=	2018-10-20 10:20:39.618503	69	CHEPEN-PC	1	0
21084	inventarios	venta	hash	V	46220	0	0		/pEcERkuF9NevpS4TcoCW28rkqc=	2018-10-20 10:23:20.552556	11667	TRANSA01	1	0
21085	inventarios	venta	hash	V	46221	0	0		zFUOWHSm1uBYjVIbyc5dzh6iMNk=	2018-10-20 10:25:48.606697	11667	TRANSA01	1	0
21086	inventarios	venta	hash	V	46188	0	0	2P95rg8oQ4Qr73QZS9RP8P2RK/c=	f/kt+xKf5vPYDPWY8mUSGie4Pdo=	2018-10-20 10:31:43.950509	11667	TRANSA01	1	0
21087	inventarios	venta	hash	V	46194	0	0	IsKAGKW/2eAp9yaoiBoIHZYAZFk=	nt8G8WMeeOzY0zlpRWlhyHNfWGc=	2018-10-20 10:36:16.647863	11667	TRANSA01	1	0
21088	inventarios	venta	hash	V	46222	0	0		wGZgZpNxZe+oIHACLXxU+vKIw+Q=	2018-10-20 10:39:24.38535	4758	EC-PC	1	0
21089	inventarios	venta	hash	V	46207	0	0	vuKwkdn5kYnghHFGTbFM+AEq3pI=	5wVOr9j3F6DjdECOHTrBGzah85E=	2018-10-20 10:39:44.167191	11667	TRANSA01	1	0
21090	inventarios	venta	hash	V	46223	0	0		HorGopNH2NmDo2Yv7XbEwyVq5uI=	2018-10-20 10:40:31.641642	70	PC-PUEBLONUEVO	1	0
21091	inventarios	venta	hash	V	46224	0	0		+FqJOOHUWXtiyUtNhHLM1WIrLTE=	2018-10-20 10:43:52.493071	11857	SANTAANITA-LIMA	1	0
21092	inventarios	venta	hash	V	46225	0	0		2GqFIQPRDZgezkV7KVT20TGQAvY=	2018-10-20 10:47:19.943671	11857	SANTAANITA-LIMA	1	0
21093	inventarios	venta	hash	V	46210	0	0	OD6h3NOYlRz1UkygemrWThsgEkM=	xjiitSjivaZ70O6JEE7Ln1cd6TQ=	2018-10-20 10:48:07.805832	11667	TRANSA01	1	0
21094	inventarios	venta	hash	V	46226	0	0		9Mfz9vnHv4gBh3aVT0JSjcvsA9U=	2018-10-20 10:52:37.53855	8404	CHOTA-PC	1	0
21095	inventarios	venta	hash	V	46227	0	0		bMUAMGLYQDm1ry5MNqcn2Zgbkws=	2018-10-20 10:54:30.653483	11891	SLAMBAYEQUE	1	0
21096	inventarios	venta	hash	V	46228	0	0		E/iw/ndQ5eheKQkom3v2wx/e864=	2018-10-20 10:55:27.534913	11667	TRANSA01	1	0
21097	inventarios	venta	hash	V	46229	0	0		JMMuv9aT6tZBE9tZ9jb0x87jP84=	2018-10-20 10:55:34.216094	11857	SANTAANITA-LIMA	1	0
21098	inventarios	venta	hash	V	46230	0	0		hMCTKm0Kqafi6aoW+yoj8QSHpOc=	2018-10-20 10:58:39.897893	11667	TRANSA01	1	0
21099	inventarios	venta	hash	V	46231	0	0		87guIlRsomUt+XoAbmELRDvbGmc=	2018-10-20 11:00:47.128576	8404	CHOTA-PC	1	0
21100	inventarios	venta	hash	V	46232	0	0		zQBCnLigJzKbKGMqtowk1QTUzjA=	2018-10-20 11:02:55.83659	11667	TRANSA01	1	0
21101	inventarios	venta	hash	V	46233	0	0		yznUuRb6QGmQpdIXN5i4/PXoaf0=	2018-10-20 11:09:41.828227	11857	SANTAANITA-LIMA	1	0
21102	inventarios	venta	hash	V	46234	0	0		vPYlzZSbAtMqlng9To8nkTazVyw=	2018-10-20 11:11:30.885013	8495	SANTAANASCHOOL	1	0
21103	inventarios	venta	hash	V	46235	0	0		2Bsx3ikl2oqvXJEamLvV2VvNTZU=	2018-10-20 11:20:39.63374	9244	TUCUME-PC	1	0
21104	inventarios	venta	hash	V	46194	0	0	nt8G8WMeeOzY0zlpRWlhyHNfWGc=	dDJtGScLcvofRwkDIhJjQ9TMl9k=	2018-10-20 11:24:32.858657	11667	TRANSA01	1	0
21105	inventarios	venta	hash	V	46236	0	0		OiFbmsye2F/Dkf1lLDgXsqEOsXg=	2018-10-20 11:24:47.659826	9244	TUCUME-PC	1	0
21106	inventarios	venta	hash	V	46237	0	0		11PrQmwg+8M7Zk7/IzYxSRwdP3A=	2018-10-20 11:29:50.400167	4758	EC-PC	1	0
21107	inventarios	venta	hash	V	46238	0	0		xev1ThSe9rU71SKy4oMUlwKniA4=	2018-10-20 11:38:16.405715	12401	JDCORNEJO-PC	1	0
21108	inventarios	venta	hash	V	46239	0	0		dTUmv1X/+bRoi+SLmIqfWVQ81LA=	2018-10-20 11:40:36.382893	11891	SLAMBAYEQUE	1	0
21109	inventarios	venta	hash	V	46240	0	0		xqJ/9idQFGsqGSM1PKzPVb+Z2Ug=	2018-10-20 12:01:14.273556	8404	CHOTA-PC	1	0
21110	inventarios	venta	hash	V	46241	0	0		eqpf2L3rkPLbJYjlqOZq2JBZgIw=	2018-10-20 12:02:33.834563	4758	EC-PC	1	0
21111	inventarios	venta	hash	V	46242	0	0		XMXmc1sl3kTvf9qArZ36zAA08Qg=	2018-10-20 12:04:14.646069	11857	SANTAANITA-LIMA	1	0
21112	inventarios	venta	hash	V	46243	0	0		55nY1+kSEbGd7hHZnf5jMeSDc8M=	2018-10-20 12:18:52.218161	4758	EC-PC	1	0
21113	inventarios	venta	hash	V	46244	0	0		U1hunBUshFgLjnU4Yxd++W/9YEo=	2018-10-20 12:23:54.916351	4758	EC-PC	1	0
21114	inventarios	venta	hash	V	46245	0	0		B4ya8jC5B/R6rCtIJyDP5KVpogo=	2018-10-20 12:28:17.532052	12525	SANTAANITA-LIMA	1	0
21115	inventarios	venta	hash	V	46246	0	0		+B0T9360CUU03fnAqrq7POnKHdo=	2018-10-20 12:28:36.134628	12525	SANTAANITA-LIMA	1	0
21116	inventarios	venta	hash	V	46247	0	0		SrpSVV0tX8JhR3FeP/JIPOVhxng=	2018-10-20 12:32:08.507702	11857	SANTAANITA-LIMA	1	0
21117	inventarios	venta	hash	V	46248	0	0		9ISkq+IxIPvcoj/oBWW8bFzRa6c=	2018-10-20 12:32:48.192511	11444	CPU-L01-53	1	0
21118	inventarios	venta	hash	V	46249	0	0		WmYJq9tEQVPKT7ZnNcj0ZMcNqs0=	2018-10-20 12:38:42.119338	70	PC-PUEBLONUEVO	1	0
21119	inventarios	venta	hash	V	46250	0	0		ohX9boyuqsI/vBppbsRKjUV7B30=	2018-10-20 12:50:24.748464	73	ADMIN-PC	1	0
21120	inventarios	venta	hash	V	46251	0	0		VMXbSjzdcFvtmLYO7KGMmQdNLgc=	2018-10-20 12:55:37.664345	11667	TRANSA01	1	0
21121	inventarios	venta	hash	V	46252	0	0		YEYtRmwRwq7Xoqa8K9HqTKnGuaI=	2018-10-20 12:57:32.907187	11667	TRANSA01	1	0
21122	inventarios	venta	hash	V	46253	0	0		qEl6NAqb+YbKVksry/Ka6E6+QRU=	2018-10-20 13:15:33.053771	4758	EC-PC	1	0
21123	inventarios	venta	hash	V	46254	0	0		dbjmTdwwCQfGIrNJcTC6tu0Ravs=	2018-10-20 13:18:53.55025	4758	EC-PC	1	0
21124	inventarios	venta	hash	V	46255	0	0		4hpKJr3zDH2GCqiys9p5aqLuCUQ=	2018-10-20 13:29:39.43313	11444	CPU-L01-53	1	0
21125	inventarios	venta	hash	V	46256	0	0		/tF8+SqmzIQVtMosj84teCTrTl4=	2018-10-20 13:53:33.364047	11444	CPU-L01-53	1	0
21126	inventarios	venta	hash	V	46257	0	0		P5owgEynZm0DgrrAj/537JaSJOI=	2018-10-20 13:58:46.496557	11444	CPU-L01-53	1	0
21127	inventarios	venta	hash	V	46258	0	0		aj6vHahY1T9E1t+TFpB1EYfMk90=	2018-10-22 06:40:25.612327	69	CHEPEN-PC	1	0
21128	inventarios	venta	hash	V	46259	0	0		XV5nDLQfZ0dIdN0iYVweB6pWgAY=	2018-10-22 06:42:15.193109	69	CHEPEN-PC	1	0
21129	inventarios	venta	hash	V	46260	0	0		6ovUcBAJB83ruiNTNpSzdqUyKag=	2018-10-22 07:09:44.569472	70	PC-PUEBLONUEVO	1	0
21130	inventarios	venta	hash	V	46261	0	0		DiUurd0YeRJNFqkBXJQzkUFZQCQ=	2018-10-22 07:14:52.428049	73	ADMIN-PC	1	0
21131	inventarios	venta	hash	V	46262	0	0		gafMkU6GJSGcED2vE9eVm6eyw28=	2018-10-22 07:36:00.069055	9244	TUCUME-PC	1	0
21132	inventarios	venta	hash	V	46263	0	0		zk8LSMb9JvovCUKYwekAzHMkqkk=	2018-10-22 07:50:38.090028	9244	TUCUME-PC	1	0
21133	inventarios	venta	hash	V	46264	0	0		uHX02X/YzCZIGAXg9/eBpcfRn6I=	2018-10-22 07:54:56.010984	69	CHEPEN-PC	1	0
21134	inventarios	venta	hash	V	46265	0	0		T3HFZzHvC9mEhYf0/jqwV/GlkT4=	2018-10-22 08:07:22.07184	69	CHEPEN-PC	1	0
21135	inventarios	venta	hash	V	46266	0	0		c9aZuknDkqFIIvzlWNqptzyaIzM=	2018-10-22 08:11:38.109204	11857	SANTAANITA-LIMA	1	0
21136	inventarios	venta	hash	V	46267	0	0		GSRvmv9RGHpVYDp8jST6BCULa2s=	2018-10-22 08:14:19.041151	69	CHEPEN-PC	1	0
21137	inventarios	venta	hash	V	46268	0	0		46sl5/i4I8w2gKYyCj2he4i9ZyM=	2018-10-22 08:25:14.954247	5532	CONTA-LEYDY	1	0
21138	inventarios	venta	hash	V	46269	0	0		484A0MfnnMRL21SnDx8IBhnc6mw=	2018-10-22 08:26:51.44928	5532	CONTA-LEYDY	1	0
21139	inventarios	venta	hash	V	46270	0	0		KyENNYTgWp9MRHCYcN7ZCiVNE38=	2018-10-22 08:33:36.179219	9244	TUCUME-PC	1	0
21140	inventarios	venta	hash	V	46271	0	0		7+LNEo6TlF6J7C2ByX7iZ1WU3tA=	2018-10-22 08:38:22.705069	11857	SANTAANITA-LIMA	1	0
21141	inventarios	venta	hash	V	46272	0	0		3C5PDaNSbr7a0AnIPZ9GTZee9mM=	2018-10-22 08:40:16.512142	12525	SANTAANITA-LIMA	1	0
21142	inventarios	venta	hash	V	46273	0	0		IQ+UL3yX9v49CJhtQxyeVcISroY=	2018-10-22 08:53:10.432974	4758	EC-PC	1	0
21143	inventarios	venta	hash	V	46274	0	0		Mw0Qf2nKYoQ6qtU+8u5amtipK3A=	2018-10-22 09:14:00.910562	4758	EC-PC	1	0
21144	inventarios	venta	hash	V	46275	0	0		/C9i21izWn6tl/GA8KGOWbeNU2w=	2018-10-22 09:19:59.391425	9244	TUCUME-PC	1	0
21145	inventarios	venta	hash	V	46276	0	0		dZf6A/MZNuRdvWh4i8vZj4/63d8=	2018-10-22 09:38:44.634032	4758	EC-PC	1	0
21146	inventarios	venta	hash	V	46277	0	0		WxAMxy3OV9r3c9w2bLlW6cJYE3M=	2018-10-22 10:00:33.624751	9244	TUCUME-PC	1	0
21147	inventarios	venta	hash	V	46278	0	0		+NOo6wSqp3JgOdshUI8vRP5DRrA=	2018-10-22 10:05:30.740662	4758	EC-PC	1	0
21149	inventarios	venta	hash	V	46280	0	0		iZ5E4jMkGmEVDatlLVTJ1DtgI+w=	2018-10-22 10:13:14.408992	12809	TRANSA01	1	0
21150	inventarios	venta	hash	V	46281	0	0		KFO8Je91e34ShewVP81E3j3lAMk=	2018-10-22 10:17:34.916577	11857	SANTAANITA-LIMA	1	0
21151	inventarios	venta	hash	V	46282	0	0		zQ1i4KaLtOzym4ndCP30ZLjblt8=	2018-10-22 10:19:16.712726	9244	TUCUME-PC	1	0
21152	inventarios	venta	hash	V	46283	0	0		PwE3pwigQhaipx9AIoY4Pgh9W+E=	2018-10-22 10:25:02.060654	11857	SANTAANITA-LIMA	1	0
21153	inventarios	venta	hash	V	46284	0	0		JfFhEn85ma8ZUHYD69Czit1H2f8=	2018-10-22 10:32:04.278434	11857	SANTAANITA-LIMA	1	0
21154	inventarios	venta	hash	V	46285	0	0		dHWDqTeIsEwod9dpCBg1tB3H1hk=	2018-10-22 10:36:51.690607	11667	TRANSA02	1	0
21155	inventarios	venta	hash	V	46286	0	0		mGkTpjt/94OfNxhHUQ79ZbwDZXI=	2018-10-22 10:42:00.551231	11667	TRANSA02	1	0
21156	inventarios	venta	hash	V	46287	0	0		9zy9VQC7skfFXYrUhHoil9pwFvk=	2018-10-22 10:42:44.992253	11857	SANTAANITA-LIMA	1	0
21157	inventarios	venta	hash	V	46288	0	0		jcT/IOCL5mepIiqBFrew9SGlUqM=	2018-10-22 10:43:12.490236	68	CHONGOYAPE-PC	1	0
21158	inventarios	venta	hash	V	46282	0	0	zQ1i4KaLtOzym4ndCP30ZLjblt8=	g+kSd/cC/eX5MOE42qKQguvw18A=	2018-10-22 10:53:34.909509	11444	CPU-L01-53	1	0
21159	inventarios	venta	hash	V	46289	0	0		s68VXbXDTfqumyGh29Pm169f6IE=	2018-10-22 10:56:15.583217	69	CHEPEN-PC	1	0
21160	tesoreria	cajaplanilla_detalle	estado	B	52707	0	0	true	false	2018-10-22 11:04:22.02494	9244	TUCUME-PC	1	0
21161	inventarios	venta	hash	V	46290	0	0		qo1iIejv1Jvr6MaLFiPHLgRm4H4=	2018-10-22 11:09:56.778362	11667	TRANSA02	1	0
21162	inventarios	venta	hash	V	46290	0	0	qo1iIejv1Jvr6MaLFiPHLgRm4H4=	1IeilGPIShDghIWYOkJVExZEqQc=	2018-10-22 11:11:11.124904	11667	TRANSA02	1	0
21163	inventarios	venta	hash	V	46291	0	0		0Wx105gi18lmOUVnYEc2NbmEzPI=	2018-10-22 11:13:25.623857	9244	TUCUME-PC	1	0
21164	inventarios	venta	hash	V	46292	0	0		SKCCn19khpH7/8mxHGK/HyKfGn0=	2018-10-22 11:14:27.766954	4758	EC-PC	1	0
21165	inventarios	venta	hash	V	46293	0	0		MyTTdcqmcwpwnyrttfCOe4C8zYk=	2018-10-22 11:16:50.488096	4758	EC-PC	1	0
21166	inventarios	venta	hash	V	46294	0	0		uMP7iNapxj9ZMvO1stkmSjK5OQ0=	2018-10-22 11:19:19.949118	11857	SANTAANITA-LIMA	1	0
21167	inventarios	venta	hash	V	46295	0	0		XgWvg3C1lbVzpf6mPft1QJdkGBs=	2018-10-22 11:19:42.5208	9244	TUCUME-PC	1	0
21168	tesoreria	cajaplanilla_detalle	estado	B	52666	0	0	true	false	2018-10-22 11:22:17.418507	11444	CPU-L01-53	1	0
21169	inventarios	venta	hash	V	46296	0	0		o9fK1Kcf3Etk6gLrgRr5ggdBMdg=	2018-10-22 11:24:32.734953	11667	TRANSA02	1	0
21170	inventarios	venta	hash	V	46297	0	0		tsInGaUhAm9myJugpgdvep4WBz0=	2018-10-22 11:37:48.095453	68	CHONGOYAPE-PC	1	0
21171	inventarios	venta	hash	V	46298	0	0		qIFrdxoZueIxqRxREDFkq6lHj4I=	2018-10-22 11:40:44.277445	9244	TUCUME-PC	1	0
21172	inventarios	venta	hash	V	46299	0	0		HqDEAvAp+/Gy1U7fuAYNov8IK04=	2018-10-22 11:49:00.07293	11667	TRANSA02	1	0
21173	inventarios	venta	hash	V	46300	0	0		UgdYMjj5F/0xHikRiBI1gYeZ2mc=	2018-10-22 11:58:27.294777	11667	TRANSA02	1	0
21174	inventarios	venta	hash	V	46301	0	0		bg+4pEO/nWnR+YxefX1Rdcsf4kU=	2018-10-22 11:58:52.64253	68	CHONGOYAPE-PC	1	0
21175	inventarios	venta	hash	V	46302	0	0		X83if2l5J9d5Xbv9fif5BRGBtWI=	2018-10-22 12:05:41.12697	4758	EC-PC	1	0
21176	inventarios	venta	hash	V	46303	0	0		QaivLo7AIo3gAr1o61F9BeelLF4=	2018-10-22 12:10:43.000279	69	CHEPEN-PC	1	0
21177	inventarios	venta	hash	V	46304	0	0		zoyhRD4+QaAfD+CSsN7WA/GkxcA=	2018-10-22 12:13:27.01018	11667	TRANSA02	1	0
21178	inventarios	venta	hash	V	46290	0	0	1IeilGPIShDghIWYOkJVExZEqQc=	MJ4mTGqhIgkw+vXVs5PErB/ee2M=	2018-10-22 12:14:31.216386	11667	TRANSA02	1	0
21179	inventarios	venta	hash	V	46305	0	0		4CRjOiR2LSu6w1scs94q4DHI3+A=	2018-10-22 12:19:52.984673	4758	EC-PC	1	0
21180	inventarios	venta	hash	V	46306	0	0		GQFp5m958nuOchX0IbKgM2uP/m8=	2018-10-22 12:29:04.455021	9244	TUCUME-PC	1	0
21181	inventarios	venta	hash	V	46307	0	0		bAkY1GuwwN4PgUP8dAaWtudBauU=	2018-10-22 12:29:26.038144	4758	EC-PC	1	0
21182	inventarios	venta	hash	V	46308	0	0		HwmAPV3DgFic1fYKd7Lmdgflslk=	2018-10-22 12:32:21.651501	9244	TUCUME-PC	1	0
21183	inventarios	venta	hash	V	46309	0	0		7mtUuK4kO0EgaUQqmr6TTcjWHNk=	2018-10-22 12:33:12.451822	4758	EC-PC	1	0
21184	inventarios	venta	hash	V	46310	0	0		fo+PJg2e5K+rkd2AwLuaZDM741E=	2018-10-22 12:37:13.163947	68	CHONGOYAPE-PC	1	0
21185	inventarios	venta	hash	V	46311	0	0		MwzqSx8YWewnLzOWcjjIjGgIgnU=	2018-10-22 12:44:06.383958	4758	EC-PC	1	0
21186	inventarios	venta	hash	V	46312	0	0		tWUtPfCaZ5tEXXNIdFjXoCd9UmU=	2018-10-22 12:44:11.940759	68	CHONGOYAPE-PC	1	0
21187	inventarios	venta	hash	V	46313	0	0		54mcmo29ILjWenNPEbyrQo3w8F4=	2018-10-22 12:51:46.315099	69	CHEPEN-PC	1	0
21188	inventarios	venta	hash	V	46314	0	0		ijTQFJoAWnKIIed2tmjLdLkulJM=	2018-10-22 12:55:24.177859	69	CHEPEN-PC	1	0
21189	inventarios	venta	hash	V	46315	0	0		w5t9ViuRu3YZGaAmRXb5E6ztQy4=	2018-10-22 13:01:38.42936	11444	CPU-L01-53	1	0
21190	inventarios	venta	hash	V	46316	0	0		/lfG0BDCK2GMsqtOxVcf8Ucxhrg=	2018-10-22 13:09:00.984459	11857	SANTAANITA-LIMA	1	0
21191	inventarios	venta	hash	V	46317	0	0		ip2GtzvN6H8UudVJILMbg8pwqno=	2018-10-22 13:21:49.324826	11857	SANTAANITA-LIMA	1	0
21192	inventarios	venta	hash	V	46318	0	0		k6PHPmp+WXHXq4mnQtAYphJGbNs=	2018-10-22 13:53:06.821749	11857	SANTAANITA-LIMA	1	0
21193	inventarios	venta	hash	V	46319	0	0		irFkzkWqtjKZ8sUgAUWeHB6sBbA=	2018-10-22 14:10:52.644399	11857	SANTAANITA-LIMA	1	0
21194	inventarios	venta	hash	V	46320	0	0		23GDmBNPLDtU5+oFhWGUwCJg4jU=	2018-10-22 14:31:39.968996	9244	TUCUME-PC	1	0
21195	inventarios	venta	hash	V	46321	0	0		zh4axVDxzLp6DPSxkKv6JjYYdU8=	2018-10-22 14:38:54.826358	11857	SANTAANITA-LIMA	1	0
21196	inventarios	venta	hash	V	46322	0	0		JudvrssuDOPAZ97nSpmIQb+E+ck=	2018-10-22 14:59:31.397542	4758	EC-PC	1	0
21197	inventarios	venta	hash	V	46323	0	0		j5T/s3qzHnu7fQrRej+NZ/HwD5Y=	2018-10-22 15:03:48.376013	4758	EC-PC	1	0
21198	inventarios	venta	hash	V	46324	0	0		D7m6QbRl8J82wvTQAT6cYiqAfd0=	2018-10-22 15:05:47.107859	11857	SANTAANITA-LIMA	1	0
21199	inventarios	venta	hash	V	46325	0	0		GJbFCTZLOeTCl9ipc2Hn5JH5Mqg=	2018-10-22 15:27:33.358917	73	ADMIN-PC	1	0
21200	inventarios	venta	hash	V	46326	0	0		kFGPnnwJnMesu1+OJBjNMFLMIYA=	2018-10-22 15:29:12.987278	11891	SLAMBAYEQUE	1	0
21201	inventarios	venta	hash	V	46327	0	0		es+1X/vDgOHh4f89ExVBP81yhW0=	2018-10-22 15:31:15.273829	9244	TUCUME-PC	1	0
21202	inventarios	venta	hash	V	46328	0	0		k7PZgq9x8LtiBVj4UjaIX/qEL7E=	2018-10-22 15:34:50.507413	9244	TUCUME-PC	1	0
21203	inventarios	venta	hash	V	46329	0	0		BqcHcljaCRtHQ4MVrTBo/kZiF/M=	2018-10-22 15:37:16.12789	11857	SANTAANITA-LIMA	1	0
21204	inventarios	venta	hash	V	46330	0	0		sDAD6ettT8/EEV6XBc7V/P6zLjw=	2018-10-22 15:40:01.633017	4758	EC-PC	1	0
21205	inventarios	venta	hash	V	46331	0	0		LCsmlEqk5IjVwo9ueop2mykgWjU=	2018-10-22 15:40:48.36987	11667	TRANSA02	1	0
21206	inventarios	venta	hash	V	46332	0	0		kJfhCfFjkDZu9CZm+fRlDIfKOp4=	2018-10-22 15:44:51.822383	4758	EC-PC	1	0
21207	inventarios	venta	hash	V	46333	0	0		4JwFz2wUTTdGD0o90ajGsWlZzHA=	2018-10-22 15:55:03.278612	9244	TUCUME-PC	1	0
21208	inventarios	venta	hash	V	46334	0	0		OhNWD5Q0MAIYoQZVpRCnfUNCh3w=	2018-10-22 15:59:22.824563	4758	EC-PC	1	0
21209	inventarios	venta	hash	V	46335	0	0		9XWemaynuVF4qRCPKFciEZnoo44=	2018-10-22 16:00:31.724263	4758	EC-PC	1	0
21210	inventarios	venta	hash	V	46336	0	0		/FCJfaHJw5wAjXrjNUwCqzqY6uY=	2018-10-22 16:00:57.633257	11444	CPU-L01-53	1	0
21211	inventarios	venta	hash	V	46337	0	0		H5hVAFFfrLZX97kzqlQdu7DkjIs=	2018-10-22 16:02:49.840529	8404	CHOTA-PC	1	0
21212	inventarios	venta	hash	V	46338	0	0		RJe0jfx7BD3dTAOR//NEqlvyIj8=	2018-10-22 16:15:59.515766	8404	CHOTA-PC	1	0
21213	inventarios	venta	hash	V	46339	0	0		v6a+SO2IVrjAAqhjUhBv1WF1OFo=	2018-10-22 16:19:54.876706	12525	SANTAANITA-LIMA	1	0
21214	inventarios	venta	hash	V	46340	0	0		Dt8ynRWCdAEgGwVHzhStX81dzg8=	2018-10-22 16:20:08.02228	8404	CHOTA-PC	1	0
21215	inventarios	venta	hash	V	46341	0	0		MLnn+aPppPXiVEU3eFtGy6/SLX8=	2018-10-22 16:22:37.416805	8404	CHOTA-PC	1	0
21216	inventarios	venta	hash	V	46342	0	0		fBAfcw8VcJZrXqN9FXiowMCZl4s=	2018-10-22 16:24:22.142656	8404	CHOTA-PC	1	0
21217	inventarios	venta	hash	V	46343	0	0		irWEzeYuGe9D3OCK0f6EGhcGDCA=	2018-10-22 16:37:24.49784	70	PC-PUEBLONUEVO	1	0
21218	inventarios	venta	hash	V	46344	0	0		Cy+5MUEPcCg+C5TwpSZ7r9ehPJU=	2018-10-22 16:37:46.947684	4758	EC-PC	1	0
21219	inventarios	venta	hash	V	46345	0	0		D2enRrCnhaKcuR2TcuaYFjfmDVo=	2018-10-22 16:38:28.340857	11667	TRANSA02	1	0
21220	inventarios	venta	hash	V	46346	0	0		xXwdN6tyXSw5tP5cQjYyasbWkN8=	2018-10-22 16:42:21.871746	9244	TUCUME-PC	1	0
21221	inventarios	venta	hash	V	46347	0	0		1cNRn/zC4mJFOvYbvMdkrySsByg=	2018-10-22 16:42:37.560716	11667	TRANSA02	1	0
21222	inventarios	venta	hash	V	46348	0	0		5oiOXoihv8Pw4PKvQtjo8wFyNAE=	2018-10-22 16:46:40.749213	11667	TRANSA02	1	0
21223	inventarios	venta	hash	V	46349	0	0		6ATwKwZVy07FQSOu8axnoILskGU=	2018-10-22 16:51:37.920852	11667	TRANSA02	1	0
21224	inventarios	venta	hash	V	46350	0	0		ESQDrRB6mytdRH8Omc8I0uKnP/c=	2018-10-22 16:59:33.792758	4758	EC-PC	1	0
21225	inventarios	venta	hash	V	46351	0	0		0r9bhRQ5zbs72H4nDu2yb0mnN1Q=	2018-10-22 17:01:12.058535	11667	TRANSA02	1	0
21226	inventarios	venta	hash	V	46352	0	0		n7IO9MXMBYc3NDDxHnAlxIOBgLE=	2018-10-22 17:04:22.585342	11667	TRANSA02	1	0
21227	inventarios	venta	hash	V	46353	0	0		oeO+WZV3PnYQGrfeTNLZgEJI5Oo=	2018-10-22 17:05:51.162014	11444	CPU-L01-53	1	0
21228	inventarios	venta	hash	V	46354	0	0		7CNzL+/ANb9khda2W7oxw4MyEd4=	2018-10-22 17:06:10.589933	4758	EC-PC	1	0
21229	inventarios	venta	hash	V	46355	0	0		KFE9RTO53mo2YyYS6RavlH5QykA=	2018-10-22 17:06:19.589743	11444	CPU-L01-53	1	0
21230	inventarios	venta	hash	V	46356	0	0		A2ybJHuoEqgQNUmhErf0bdOkPhY=	2018-10-22 17:16:53.600993	12736	PACANGUILLA-PC	1	0
21231	inventarios	venta	hash	V	46357	0	0		B8T+vfxqHrt4mt7noemlq9WexNY=	2018-10-22 17:20:01.661045	4758	EC-PC	1	0
21232	inventarios	venta	hash	V	46358	0	0		p+h5TciRRtlaz3Wd7LBkRK7ge6g=	2018-10-22 17:48:11.494857	4758	EC-PC	1	0
21233	inventarios	venta	hash	V	46359	0	0		/a/Yr+3/rp8v4VYkXTzIRCSWL1Y=	2018-10-22 17:48:37.862785	73	ADMIN-PC	1	0
21234	inventarios	venta	hash	V	46360	0	0		6aK9Y80mbB53GiDyqOsEBga/qXg=	2018-10-22 17:52:17.146939	4758	EC-PC	1	0
21235	inventarios	venta	hash	V	46361	0	0		UaJ+8XHrkvc6efCAT5W+UAI9pZo=	2018-10-22 18:06:03.437412	8404	CHOTA-PC	1	0
21236	inventarios	venta	hash	V	46362	0	0		IG+j9WlMUbwGGbsTM+eBl2tpI4s=	2018-10-22 18:09:09.105274	4758	EC-PC	1	0
21237	inventarios	venta	hash	V	46363	0	0		NCuKoBrAiRRImIcp73e7sj+Ny7Q=	2018-10-22 18:12:56.866021	11444	CPU-L01-53	1	0
21238	inventarios	venta	hash	V	46364	0	0		vVRZRsBS5Zu/h6lzOd390y5W8bs=	2018-10-22 18:48:55.968402	4758	EC-PC	1	0
21239	inventarios	venta	hash	V	46365	0	0		koTk6wA40HiMs2hVD8v21KYXaD4=	2018-10-23 06:52:16.551599	69	CHEPEN-PC	1	0
21240	inventarios	venta	hash	V	46366	0	0		MyELrc75tiFDOX5G7TmvvM9gPEY=	2018-10-23 07:00:46.867281	12736	PACANGUILLA-PC	1	0
21241	inventarios	venta	hash	V	46367	0	0		5TiJj220GWolXFdsmWpA4xIcsyo=	2018-10-23 07:16:49.929579	9244	TUCUME-PC	1	0
21242	inventarios	venta	hash	V	46368	0	0		sLDgxe/DonKHlo4/bvWp/75w2yc=	2018-10-23 07:17:53.115787	68	CHONGOYAPE-PC	1	0
21243	inventarios	venta	hash	V	46369	0	0		80osHEuFisPUpCiKc98O/LzNj28=	2018-10-23 07:25:14.727932	9244	TUCUME-PC	1	0
21244	inventarios	venta	hash	V	46370	0	0		ThmO3q6h79mxdznYC6UCF6zrOZ4=	2018-10-23 07:31:03.114701	9244	TUCUME-PC	1	0
21245	inventarios	venta	hash	V	46371	0	0		HCQ5xcQfc6A/o/PPbxSMRIf6mYE=	2018-10-23 07:43:29.265201	68	CHONGOYAPE-PC	1	0
21246	inventarios	venta	hash	V	46372	0	0		mmJlVP3W+7u7IrdsRu8U/BNwOE0=	2018-10-23 07:58:55.409725	70	PC-PUEBLONUEVO	1	0
21247	inventarios	venta	hash	V	46373	0	0		v/zFE5JPl4Y2mYFqF0s09zP0Zhg=	2018-10-23 08:05:06.866761	4758	EC-PC	1	0
21248	inventarios	venta	hash	V	46374	0	0		DA3uLR2qNTlMkN+o99PYZBbhGT0=	2018-10-23 08:14:15.03531	4758	EC-PC	1	0
21249	inventarios	venta	hash	V	46375	0	0		rPmHdhMTb8IUWlzeuNkEQCdVg0o=	2018-10-23 08:29:32.941495	9244	TUCUME-PC	1	0
21250	inventarios	venta	hash	V	46376	0	0		lPVt/wt73b+gs3smiabfNCN1xGs=	2018-10-23 08:30:16.036469	68	CHONGOYAPE-PC	1	0
21251	inventarios	venta	hash	V	46377	0	0		tfw1pDnKJzwL5twhGt7sd5n2zBs=	2018-10-23 08:47:47.130251	68	CHONGOYAPE-PC	1	0
21252	inventarios	venta	hash	V	46378	0	0		WFwdB2Ne3U2Q6H1GlIY3JYhFAR0=	2018-10-23 08:59:48.385701	4758	EC-PC	1	0
21253	inventarios	venta	hash	V	46379	0	0		x3fSoo9Kai2j4m+Jj6gGjnfPuc0=	2018-10-23 09:01:10.349408	12736	PACANGUILLA-PC	1	0
21254	inventarios	venta	hash	V	46380	0	0		4TiXX2e5mNFFikrVCuol2XJ9W6Q=	2018-10-23 09:05:04.381998	11857	SANTAANITA-LIMA	1	0
21255	inventarios	venta	hash	V	46381	0	0		aqRRqzTlvVK/DIJAt53ewn8SNQY=	2018-10-23 09:05:08.37258	4758	EC-PC	1	0
21256	inventarios	venta	hash	V	46382	0	0		Vz9nxXzYzenUX1xizjmhqSaPYXo=	2018-10-23 09:05:20.179392	69	CHEPEN-PC	1	0
21257	tesoreria	cajaplanilla_detalle	detalleid	B	52821	0	0	true	false	2018-10-23 09:06:26.334471	10757	NBK-L01-72	1	0
21258	inventarios	venta	hash	V	46383	0	0		HVyxX0d49E1Idx35690VPah0/2E=	2018-10-23 09:08:09.965487	11857	SANTAANITA-LIMA	1	0
21259	inventarios	venta	hash	V	46384	0	0		uw+ckvfzwEYA1ookpvM59jSZXiM=	2018-10-23 09:11:35.237109	11857	SANTAANITA-LIMA	1	0
21260	inventarios	venta	hash	V	46385	0	0		xULjhyhIEglRcSAI7TYJACiL7XA=	2018-10-23 09:37:42.6947	11667	TRANSA02	1	0
21261	inventarios	venta	hash	V	46386	0	0		v3xMYRgG74wXLOVmOnjTVajkO5Q=	2018-10-23 09:39:45.411965	9244	TUCUME-PC	1	0
21262	inventarios	venta	hash	V	46387	0	0		e9tkKRA1Vf+MJnNLxeANowJ3ckQ=	2018-10-23 09:41:54.358466	68	CHONGOYAPE-PC	1	0
21263	inventarios	venta	hash	V	46388	0	0		cKooyt0WRhbS1neW0bdSxHeOMkc=	2018-10-23 09:53:14.558799	9244	TUCUME-PC	1	0
21264	inventarios	venta	hash	V	46389	0	0		RdbGRRteTpORAw9a02qDpNnqKew=	2018-10-23 09:56:37.949435	9244	TUCUME-PC	1	0
21265	inventarios	venta	hash	V	46390	0	0		gq5oF/hh4ZZ6SHRRKhbrxHay4i8=	2018-10-23 09:57:34.404143	68	CHONGOYAPE-PC	1	0
21266	inventarios	venta	hash	V	46391	0	0		ThMJhdg1TAl0+fVqtwJBIJT4thk=	2018-10-23 09:58:20.167166	9244	TUCUME-PC	1	0
21267	inventarios	venta	hash	V	46392	0	0		HthGr/mDafh2XDqrI1WAdm+vPhk=	2018-10-23 10:00:30.630426	4758	EC-PC	1	0
21268	inventarios	venta	hash	V	46393	0	0		tDOekqPa0q+GFF/H/hPkZ8uYzGA=	2018-10-23 10:03:39.997393	9244	TUCUME-PC	1	0
21269	tesoreria	categoria	estado	B	1	0	0	true	false	2018-10-23 10:08:40.063682	1	10.37.84.20	1	0
21270	tesoreria	categoria	estado	B	1	0	0	false	true	2018-10-23 10:08:51.790914	1	10.37.84.20	1	0
21271	transa	vehiculo	estado	B	1	0	0	true	false	2018-10-23 10:09:12.52135	1	10.37.84.20	1	0
21272	transa	vehiculo	estado	B	1	0	0	false	true	2018-10-23 10:09:17.928673	1	10.37.84.20	1	0
21273	transa	vehiculo	estado	B	1	0	0	true	false	2018-10-23 10:09:23.662682	1	10.37.84.20	1	0
21274	transa	vehiculo	estado	B	1	0	0	false	true	2018-10-23 10:09:29.106226	1	10.37.84.20	1	0
21275	inventarios	venta	hash	V	46394	0	0		CruSZAnJj3sXl6uy3UC+mV0hopc=	2018-10-23 10:20:12.663067	9244	TUCUME-PC	1	0
21276	inventarios	venta	hash	V	46395	0	0		5yL2LGQbkT+fUDtiwPBVwiSFRIc=	2018-10-23 10:26:59.157435	9244	TUCUME-PC	1	0
21277	inventarios	venta	hash	V	46396	0	0		Jlmuedc+17UhLEsL53UA7z96gXw=	2018-10-23 10:29:44.884851	9244	TUCUME-PC	1	0
21278	inventarios	venta	hash	V	46397	0	0		mt+RJAjNatgN7FCBvBmEpPoT5fA=	2018-10-23 10:42:04.153313	4758	EC-PC	1	0
21279	inventarios	venta	hash	V	46398	0	0		9wgS++yHowwflNDgAJBrdrI3QV0=	2018-10-23 10:42:10.540642	11125	EVY-LAPTOP	1	0
21280	inventarios	transferencia	estado	B	364	0	0	true	false	2018-10-23 10:48:17.684879	1	NBK-L01-72	1	0
21281	inventarios	venta	hash	V	46399	0	0		cQx0tGO9JGb/8O2LuYcaSrwuaik=	2018-10-23 10:52:10.640001	68	CHONGOYAPE-PC	1	0
21282	inventarios	venta	hash	V	46400	0	0		34P0dAmSv+hi3uCIRFcqjQJla4o=	2018-10-23 11:06:49.510726	12525	SANTAANITA-LIMA	1	0
21283	inventarios	venta	hash	V	46401	0	0		oKPswSLsJGLSSrZHW14EDMkJAy4=	2018-10-23 11:23:08.567427	11667	TRANSA02	1	0
21284	inventarios	venta	hash	V	46402	0	0		5KTO2EdGSsvt3gHwk26gGDx7tHU=	2018-10-23 12:00:58.260596	4758	EC-PC	1	0
21285	inventarios	venta	hash	V	46403	0	0		19RNQieN49pFRqnkpelJMfy6j/0=	2018-10-23 12:02:10.384279	9244	TUCUME-PC	1	0
21286	inventarios	venta	hash	V	46404	0	0		xCKikad8Z8nb+AGuBCax2ze4qoU=	2018-10-23 12:02:45.898872	12525	SANTAANITA-LIMA	1	0
21287	inventarios	venta	hash	V	46405	0	0		8YtUlKw4LioSXpe83OyRSSUnP2E=	2018-10-23 12:08:15.3429	12525	SANTAANITA-LIMA	1	0
21288	inventarios	venta	hash	V	46406	0	0		+x1KXZBCS+krVFzVPIlj4DnSgKU=	2018-10-23 12:08:37.806982	11857	SANTAANITA-LIMA	1	0
21289	inventarios	venta	hash	V	46407	0	0		iJJTH+rh5aOcfzq/dfhRNxZWjKM=	2018-10-23 12:31:34.877225	9244	TUCUME-PC	1	0
21290	inventarios	venta	hash	V	46408	0	0		DAgtaoYNmOj+NO2telaGIPMXgmY=	2018-10-23 12:52:17.070726	4758	EC-PC	1	0
21291	inventarios	venta	hash	V	46409	0	0		PrlTwbryVEIEtddguOQ+Vnmvlpc=	2018-10-23 13:09:58.363171	9244	TUCUME-PC	1	0
21292	inventarios	venta	hash	V	46410	0	0		ohmYyH7zoDQsAB0mplKpy/Xbiag=	2018-10-23 13:32:00.040336	11857	SANTAANITA-LIMA	1	0
21293	inventarios	venta	hash	V	46411	0	0		tfhO01zX85u4JyZU9zXdPxEIDBQ=	2018-10-23 13:33:27.716172	11857	SANTAANITA-LIMA	1	0
21294	inventarios	venta	hash	V	46412	0	0		9NFacEkYA2CD5BM9JEmO0zRAm/k=	2018-10-23 13:35:19.622333	12525	SANTAANITA-LIMA	1	0
21295	inventarios	venta	hash	V	46413	0	0		1btP4iNX3Iz9zX3vNOZZWWFfnh8=	2018-10-23 13:38:49.411832	11891	SLAMBAYEQUE	1	0
21296	inventarios	venta	hash	V	46415	0	0		ULtlSOjUSlsVD8ZcaXO1jDJjU/0=	2018-10-23 14:58:00.920783	9244	TUCUME-PC	1	0
21297	inventarios	venta	hash	V	46416	0	0		7LLBX3X4ZmpLvKfRLnwH5dkoWi8=	2018-10-23 15:04:17.376262	11857	SANTAANITA-LIMA	1	0
21298	inventarios	venta	hash	V	46417	0	0		JfKmILC2EcZRQCs8DLDQJSuXTlA=	2018-10-23 15:07:48.538951	9244	TUCUME-PC	1	0
21299	inventarios	venta	hash	V	46418	0	0		CkHbEFQRuYshZXdDK+N/mzysMNQ=	2018-10-23 15:14:06.385511	11857	SANTAANITA-LIMA	1	0
21300	inventarios	venta	hash	V	46419	0	0		VZbo65Dy6D6p7LAIKsnXKWTAYMo=	2018-10-23 15:20:14.811108	70	PC-PUEBLONUEVO	1	0
21301	inventarios	venta	hash	V	46420	0	0		KpZgGdIAZS2tEXhqhcZEctLqlEQ=	2018-10-23 15:20:56.358073	11891	SLAMBAYEQUE	1	0
21302	inventarios	venta	hash	V	46421	0	0		7p3AlR2hju4G3sEAWHeiuLcqah4=	2018-10-23 15:21:06.83415	4758	EC-PC	1	0
21303	inventarios	venta	hash	V	46422	0	0		t3obeyHXEy5ULLgWBqcDWrIL/zc=	2018-10-23 15:27:05.039564	11891	SLAMBAYEQUE	1	0
21304	inventarios	venta	hash	V	46423	0	0		HOYSTQQitqIRafvgoj6CTf6V15M=	2018-10-23 15:34:49.19507	9244	TUCUME-PC	1	0
21305	inventarios	venta	hash	V	46424	0	0		N7p7Kgue3Qi30784xnR+VA6thW8=	2018-10-23 15:46:26.883302	11857	SANTAANITA-LIMA	1	0
21306	inventarios	venta	hash	V	46425	0	0		rUwySsJjHFbZNexk1IRhlVM2Khg=	2018-10-23 15:48:49.344897	11125	EVY-LAPTOP	1	0
21307	inventarios	venta	hash	V	46426	0	0		xaV9ZnjYZYWerrqGdo+tjEVkitE=	2018-10-23 16:03:14.674409	12525	SANTAANITA-LIMA	1	0
21308	inventarios	venta	hash	V	46427	0	0		d9H6ca5BhbBP0f6jMBBajJ1sORM=	2018-10-23 16:04:00.687636	4758	EC-PC	1	0
21309	inventarios	venta	hash	V	46428	0	0		frb893so9DrKD1n7OR+Mjlinen4=	2018-10-23 16:06:12.921591	12525	SANTAANITA-LIMA	1	0
21310	inventarios	venta	hash	V	46429	0	0		T+8EcnyHjPeaWe81i/KyumP1Stk=	2018-10-23 16:25:06.101581	69	CHEPEN-PC	1	0
21311	inventarios	venta	hash	V	46430	0	0		qAo1OduwYoi1q+47MmSWnLwFfn4=	2018-10-23 16:34:57.314912	4758	EC-PC	1	0
21312	inventarios	venta	hash	V	46431	0	0		GZhxYEq9/PTw0DO0EGb1nV1LPXI=	2018-10-23 16:47:47.52598	11857	SANTAANITA-LIMA	1	0
21313	inventarios	venta	hash	V	46432	0	0		rgVsS5n6IYdzz+pHJJXFqCQI4GU=	2018-10-23 16:54:59.57223	68	CHONGOYAPE-PC	1	0
21314	inventarios	venta	hash	V	46433	0	0		3tx9LnKZPw6j3ZQhEg68Wg+uYb8=	2018-10-23 16:55:01.679404	4508	CPU-L01-64	1	0
21315	inventarios	venta	hash	V	46434	0	0		9NS3Wy4vVb8DAZCIVqmwidF6eiY=	2018-10-23 16:55:55.245876	12525	SANTAANITA-LIMA	1	0
21316	inventarios	venta	hash	V	46435	0	0		AUT/jenP4Qancc+rP4GFLybo5cY=	2018-10-23 17:03:30.141563	11857	SANTAANITA-LIMA	1	0
21317	inventarios	venta	hash	V	46436	0	0		yVUxDjfBSE65GQBcFuBdagP0b24=	2018-10-23 17:11:52.228927	68	CHONGOYAPE-PC	1	0
21318	inventarios	venta	hash	V	46437	0	0		CgyJMegnsZl8SwBz4V/UZ4WEGuw=	2018-10-23 17:11:58.477192	11857	SANTAANITA-LIMA	1	0
21319	inventarios	venta	hash	V	46438	0	0		jetzPpLu/CtwLPE1JbcZoFQdhRI=	2018-10-23 17:16:21.298746	4758	EC-PC	1	0
21320	inventarios	venta	hash	V	46439	0	0		SCZjq+29IhBrxXwVeuoKCox94gU=	2018-10-23 17:24:49.244799	12401	JDCORNEJO-PC	1	0
21321	inventarios	venta	hash	V	46440	0	0		vZTggJbBqwN0rhBhMqqEFhF81Ww=	2018-10-23 17:35:34.295673	4758	EC-PC	1	0
21322	inventarios	venta	hash	V	46441	0	0		wtZn1xRa8MrglALW3j+cY0O6Plo=	2018-10-23 17:37:42.513771	73	ADMIN-PC	1	0
21323	inventarios	venta	hash	V	46442	0	0		RuyTyDHL+WXvCxh1203hTwXrKA0=	2018-10-23 17:37:55.414899	4758	EC-PC	1	0
21324	tesoreria	cajaplanilla_detalle	estado	B	52811	0	0	true	false	2018-10-23 17:57:49.967006	11125	EVY-LAPTOP	1	0
21325	inventarios	venta	hash	V	46443	0	0		jtMsdgNeEB2KWIOvg6qHttk5Hvg=	2018-10-24 06:25:09.285192	73	ADMIN-PC	1	0
21326	inventarios	venta	hash	V	46444	0	0		PMDFuUVdYtQlA+jq8N3HmFVf3lU=	2018-10-24 07:27:11.114114	9244	TUCUME-PC	1	0
21327	inventarios	venta	hash	V	46445	0	0		P4nNEQP0nKbB9opCi7zLaiFk0RM=	2018-10-24 07:32:36.794416	69	CHEPEN-PC	1	0
21328	inventarios	venta	hash	V	46446	0	0		fuYyhE53TofJqXCyEbJVjSkT/l4=	2018-10-24 08:04:57.8747	9244	TUCUME-PC	1	0
21329	inventarios	venta	hash	V	46447	0	0		lpORdp5jIvgauXTOQ+/3NGcNSA0=	2018-10-24 08:15:18.630991	9244	TUCUME-PC	1	0
21330	inventarios	venta	hash	V	46448	0	0		rKh1Gd5ivYrIqQ3etrAb0csaLb4=	2018-10-24 08:17:53.620233	9244	TUCUME-PC	1	0
21331	inventarios	venta	hash	V	46449	0	0		IuzoI9BKsipB27i8W2JZGexYPAE=	2018-10-24 08:22:07.241882	9244	TUCUME-PC	1	0
21332	inventarios	venta	hash	V	46450	0	0		TUZPKbqsO1n+K5a2cVf//Tpy3C8=	2018-10-24 08:24:16.481315	4758	EC-PC	1	0
21333	inventarios	venta	hash	V	46451	0	0		IC9IYMCkp5DlJTfImTaLvbINMMA=	2018-10-24 08:35:06.732209	4758	EC-PC	1	0
21334	inventarios	venta	hash	V	46452	0	0		yF4ThYpyk4sb2tXqTNGaX12ndhc=	2018-10-24 08:38:21.469184	4758	EC-PC	1	0
21335	inventarios	venta	hash	V	46453	0	0		0yOqvJYEcLjKNDJ1PSn2UUPH8zY=	2018-10-24 08:42:33.918676	12809	TRANSA01	1	0
21336	inventarios	venta	hash	V	46454	0	0		Nhy9P17e9Cr4BHI8AeqqKxJOnak=	2018-10-24 09:04:26.242993	11667	TRANSA01	1	0
21337	inventarios	venta	hash	V	46455	0	0		hUa9LYBG4SsCx9DBJR7g8we/Etg=	2018-10-24 09:10:38.105706	4758	EC-PC	1	0
21338	inventarios	venta	hash	V	46456	0	0		sZQH2tA4lI3AzPmqc1HK16KTreU=	2018-10-24 09:12:47.783799	4758	EC-PC	1	0
21339	inventarios	venta	hash	V	46457	0	0		NizmmdJrfLVLhUVdS8uJzTmSynE=	2018-10-24 09:16:23.691714	9244	TUCUME-PC	1	0
21340	inventarios	venta	hash	V	46458	0	0		6gChcNJbCSECiMgEyvHM5nhyJfI=	2018-10-24 09:24:48.695894	8404	CHOTA-PC	1	0
21341	inventarios	venta	hash	V	46459	0	0		9jA4JEANPCtED3fob+hR1eOhav0=	2018-10-24 09:43:41.432659	12525	SANTAANITA-LIMA	1	0
21342	inventarios	venta	hash	V	46460	0	0		oIUXL4+Y/uuTtG3Ank8Phxue6VI=	2018-10-24 09:48:11.257511	4758	EC-PC	1	0
21343	inventarios	venta	hash	V	46461	0	0		dYuVj1qMQpyck8picyhsuuoVUDU=	2018-10-24 09:49:37.223931	8404	CHOTA-PC	1	0
21344	inventarios	venta	hash	V	46462	0	0		+vr97KkWjkYsufYpSafXUGe+34E=	2018-10-24 09:50:07.407844	4758	EC-PC	1	0
21345	inventarios	venta	hash	V	46463	0	0		irQwNlCb02HB5+EI8cIN5ufUQKQ=	2018-10-24 09:51:32.40184	4758	EC-PC	1	0
21346	inventarios	venta	hash	V	46464	0	0		xl31yDCpS+TzMEeJ5E8UaHZOJYo=	2018-10-24 09:51:35.589429	8404	CHOTA-PC	1	0
21347	inventarios	venta	hash	V	46465	0	0		x/IHeUZF76pUG09ai8U3fAhEL2w=	2018-10-24 09:53:27.886219	8404	CHOTA-PC	1	0
21348	inventarios	venta	hash	V	46466	0	0		tqTzKKguIu7iPKLqR5zONvOFIco=	2018-10-24 09:59:05.154125	69	CHEPEN-PC	1	0
21349	inventarios	venta	hash	V	46467	0	0		CZ/3mMfBJXaAV+uCRpQXkNER5QQ=	2018-10-24 10:02:42.498765	9244	TUCUME-PC	1	0
21350	inventarios	venta	hash	V	46468	0	0		e57fbj1ZepJiwwHz34BxnglmYGQ=	2018-10-24 10:04:29.072951	9244	TUCUME-PC	1	0
21351	inventarios	venta	hash	V	46469	0	0		zAsl1ZxUtVsqkRYC84BCbD5ZOvc=	2018-10-24 10:14:26.332291	11667	TRANSA01	1	0
21352	inventarios	venta	hash	V	46470	0	0		9/rEfIMK5xKu1eT9EvB+IkIKtDc=	2018-10-24 10:17:44.207858	11667	TRANSA01	1	0
21353	inventarios	venta	hash	V	46471	0	0		Ar2NCdOuUDPQ+vaAMR4CnwjiRxQ=	2018-10-24 10:23:30.067678	70	PC-PUEBLONUEVO	1	0
21354	inventarios	venta	hash	V	46472	0	0		/Wcbijbcu1suiouIqs5wnHd71Wc=	2018-10-24 10:43:20.390013	11857	SANTAANITA-LIMA	1	0
21355	inventarios	venta	hash	V	46473	0	0		XmpEpQ6fxJBp4sEgBG4NPT1A8sM=	2018-10-24 10:45:31.443252	12736	PACANGUILLA-PC	1	0
21356	inventarios	venta	hash	V	46474	0	0		mLMvmo51pXtFWakQDz0vxYyWFGE=	2018-10-24 10:49:01.320455	9244	TUCUME-PC	1	0
21357	inventarios	venta	hash	V	46475	0	0		CA+0/paaQNi98QCKcX25fADQcXg=	2018-10-24 10:49:51.592771	9244	TUCUME-PC	1	0
21358	inventarios	venta	hash	V	46476	0	0		BT1CvZH0JdjZX3BR7/XKy7wt87A=	2018-10-24 10:58:19.439178	4758	EC-PC	1	0
21359	inventarios	venta	hash	V	46477	0	0		J+2ZEQexchj+afnC+OzJ9RO26ew=	2018-10-24 11:01:31.27935	4758	EC-PC	1	0
21360	inventarios	venta	hash	V	46478	0	0		+0UVio0Ngm1N2o4M6sktWktoaMo=	2018-10-24 11:02:50.020951	4758	EC-PC	1	0
21361	inventarios	venta	hash	V	46479	0	0		qZfU3QepSazONDxC/rDT7urEFXc=	2018-10-24 11:07:35.425166	4758	EC-PC	1	0
21362	inventarios	venta	hash	V	46480	0	0		hfh5Ak1U8ErxcklcRYIa4RlyafQ=	2018-10-24 11:08:12.081154	68	CHONGOYAPE-PC	1	0
21363	inventarios	venta	hash	V	46481	0	0		K2TqGpmKu3UFe/e2UD10qIzLaig=	2018-10-24 11:09:09.210748	68	CHONGOYAPE-PC	1	0
21364	inventarios	venta	hash	V	46482	0	0		+mCAZWUQDgwBcibsXa8GBeQPmD4=	2018-10-24 11:17:59.900854	11857	SANTAANITA-LIMA	1	0
21365	inventarios	venta	hash	V	46483	0	0		WuMo+WIJOW3BMPdcq77LXeiTjVo=	2018-10-24 11:43:23.483047	4758	EC-PC	1	0
21366	inventarios	venta	hash	V	46484	0	0		tUvfeK8uA/2VUs15zY3lYpFwZV4=	2018-10-24 12:03:23.118418	9244	TUCUME-PC	1	0
21367	inventarios	venta	hash	V	46485	0	0		JN48BATLioxj1q+Mu3nSMHK30M4=	2018-10-24 12:06:47.343139	11891	SLAMBAYEQUE	1	0
21368	inventarios	venta	hash	V	46486	0	0		MZnG66D9OUGcaS7n+yIGp8CfR/8=	2018-10-24 12:27:01.848661	12736	PACANGUILLA-PC	1	0
21369	inventarios	venta	hash	V	46487	0	0		JFoN2/ioqrXvZlTsI3MYkjijBbg=	2018-10-24 12:30:23.727042	9244	TUCUME-PC	1	0
21370	inventarios	venta	hash	V	46488	0	0		wXaHuIOkJuTJVcMGf8cM1RgOMBk=	2018-10-24 12:37:52.922411	4758	EC-PC	1	0
21371	inventarios	venta	hash	V	46489	0	0		0lpgyPN/7Fcczt+FI3RzlSTygX8=	2018-10-24 12:40:56.918447	4758	EC-PC	1	0
21372	inventarios	venta	hash	V	46490	0	0		kz2YgdZ2N6TnHSYr82uIofD8zFs=	2018-10-24 12:46:08.278989	12736	PACANGUILLA-PC	1	0
21373	inventarios	venta	hash	V	46491	0	0		R/mieDiIgVrAaHdByn6xyAPKOmc=	2018-10-24 12:56:39.819329	11667	TRANSA01	1	0
21374	inventarios	venta	hash	V	46492	0	0		ul8ogtjuGsFXFV6Q/eiMQLEF7PE=	2018-10-24 12:58:34.545426	11667	TRANSA01	1	0
21375	inventarios	venta	hash	V	46492	0	0	ul8ogtjuGsFXFV6Q/eiMQLEF7PE=	UzA5XyIvE7JDXZB1M+Oo4pVtwR0=	2018-10-24 13:02:32.29898	11667	TRANSA01	1	0
21376	inventarios	venta	hash	V	46493	0	0		5cIICs71M5Gwo4jLzkJiU8vbEpk=	2018-10-24 13:19:22.166737	11857	SANTAANITA-LIMA	1	0
21377	inventarios	venta	hash	V	46494	0	0		JkFg6Zkf8Ne7S0xM/JJzfP3r6M8=	2018-10-24 13:46:00.568475	11857	SANTAANITA-LIMA	1	0
21378	inventarios	venta	hash	V	46495	0	0		8MM/3qBV9zGsKkz0zqimSGGoTCY=	2018-10-24 14:04:36.149113	12525	SANTAANITA-LIMA	1	0
21379	inventarios	venta	hash	V	46496	0	0		K0v4djnC0z0+/L0p/2F1xS6udtw=	2018-10-24 14:06:39.228406	9244	TUCUME-PC	1	0
21380	inventarios	venta	hash	V	46497	0	0		zm/ViM6ywILgVt2a0cKWIrzsQ2g=	2018-10-24 14:15:23.744137	12525	SANTAANITA-LIMA	1	0
21381	inventarios	venta	hash	V	46498	0	0		s42KCTyjN6Jm3IE0fMJymxsn0Ls=	2018-10-24 14:15:50.665271	12401	JDCORNEJO-PC	1	0
21382	inventarios	venta	hash	V	46499	0	0		unYEVMZ5Nv2IdOWIuFWfFYvnbh8=	2018-10-24 14:24:42.466142	9244	TUCUME-PC	1	0
21383	inventarios	venta	hash	V	46500	0	0		kvhfrVq5Jmm8n0ANXktOa0O6XTE=	2018-10-24 14:27:33.646856	9244	TUCUME-PC	1	0
21384	inventarios	venta	hash	V	46501	0	0		UBJ3wmwM5MpauND5S9hk0w2FBbY=	2018-10-24 15:03:05.084579	4758	EC-PC	1	0
21385	inventarios	venta	hash	V	46502	0	0		wfn3WbdyaBrjc7R4TXCHSKKOZAI=	2018-10-24 15:05:41.18503	4758	EC-PC	1	0
21386	inventarios	venta	hash	V	46503	0	0		9fTOHtePsLqNfBYgxvf5JrZcYPQ=	2018-10-24 15:11:38.009143	11857	SANTAANITA-LIMA	1	0
21387	inventarios	venta	hash	V	46504	0	0		/gwhozSOm1HxHdujBFcRTLtqXE4=	2018-10-24 15:34:19.133243	11857	SANTAANITA-LIMA	1	0
21388	inventarios	venta	hash	V	46505	0	0		u6uKKuLSdpbblaEzTugtFgDr5Sw=	2018-10-24 15:35:15.025679	9244	TUCUME-PC	1	0
21389	inventarios	venta	hash	V	46506	0	0		44IDSAkTNBe5JtzHqmVzFK8Zm8c=	2018-10-24 15:36:22.842505	68	CHONGOYAPE-PC	1	0
21390	tesoreria	cajaplanilla_detalle	detalleid	B	52960	0	0	true	false	2018-10-24 15:39:33.650337	10757	NBK-L01-72	1	0
21391	inventarios	venta	hash	V	46507	0	0		7PCSh13cs1h+L3fckux2rRl06cE=	2018-10-24 15:40:49.890151	8404	CHOTA-PC	1	0
21392	inventarios	venta	hash	V	46508	0	0		R2fnVYFZOEewUwIBCKVqDY69YgU=	2018-10-24 15:42:45.911567	11857	SANTAANITA-LIMA	1	0
21393	inventarios	venta	hash	V	46509	0	0		K3uNou9jhpSd7n6+UCOm+lKZabk=	2018-10-24 15:52:52.905705	11857	SANTAANITA-LIMA	1	0
21394	inventarios	venta	hash	V	46510	0	0		f0WXwLyl8fwBYYM5dggiy+9mBe4=	2018-10-24 15:55:24.723062	8404	CHOTA-PC	1	0
21395	inventarios	venta	hash	V	46511	0	0		22CGAfqro5npJs9YrT7y9J4UfOY=	2018-10-24 15:59:58.258656	11667	TRANSA01	1	0
21396	inventarios	venta	hash	V	46512	0	0		1Agn7RQNs/GKtBHGW71YF25imMc=	2018-10-24 16:03:26.994681	11667	TRANSA01	1	0
21397	inventarios	venta	hash	V	46513	0	0		lH+AbV/5EG19MA4PXW5ak8U0g9c=	2018-10-24 16:06:59.928653	9244	TUCUME-PC	1	0
21398	inventarios	venta	hash	V	46514	0	0		5hkMtpOHEGM3wTCHBYxhn+QhQqA=	2018-10-24 16:07:31.772892	11667	TRANSA01	1	0
21399	inventarios	venta	hash	V	46515	0	0		YldDKrKVfytr0c3fRsZKTee2BjU=	2018-10-24 16:10:53.468291	11667	TRANSA01	1	0
21400	inventarios	venta	hash	V	46515	0	0	YldDKrKVfytr0c3fRsZKTee2BjU=	Tcy7wiC/a03ng4xQZjx+8XahJKE=	2018-10-24 16:13:02.733775	11667	TRANSA01	1	0
21401	inventarios	venta	hash	V	46516	0	0		R9J/Nwhz/iuBv8MMD28OAEnb8GA=	2018-10-24 16:17:38.668128	10763	TRANSA02	1	0
21402	inventarios	venta	hash	V	46517	0	0		+spWaeZ7BCB4EkhjKkrXh38DsLw=	2018-10-24 16:22:59.522089	4758	EC-PC	1	0
21403	inventarios	venta	hash	V	46518	0	0		Ke1C7bewZnCwJrAL6kr5yUGKEuY=	2018-10-24 16:27:00.571817	68	CHONGOYAPE-PC	1	0
21404	inventarios	venta	hash	V	46519	0	0		zUEeKFgg4ZQhJ702ztsr0zbfSUY=	2018-10-24 16:33:13.134121	11857	SANTAANITA-LIMA	1	0
21405	inventarios	venta	hash	V	46520	0	0		krKvITIVZjHjkvZnMY2B0nujav4=	2018-10-24 16:41:53.366095	8404	CHOTA-PC	1	0
21406	inventarios	venta	hash	V	46521	0	0		do3pfPFb2WT5IqgCBQMyGopJxrQ=	2018-10-24 16:44:31.031773	4758	EC-PC	1	0
21407	inventarios	venta	hash	V	46522	0	0		PDxhWjf7l7EUzvJsEckKCuXh4D0=	2018-10-24 16:51:37.761875	68	CHONGOYAPE-PC	1	0
21408	inventarios	venta	hash	V	46523	0	0		XDrQiN/ewkbOw+bhrboEGgbY2HM=	2018-10-24 16:57:01.074717	68	CHONGOYAPE-PC	1	0
21409	inventarios	venta	hash	V	46524	0	0		34TAvHSW7da6tdI/wJc/kyuXWxk=	2018-10-24 17:10:00.060787	73	ADMIN-PC	1	0
21410	tesoreria	cajaplanilla_detalle	detalleid	B	52950	0	0	true	false	2018-10-24 17:16:26.592845	12809	TRANSA01	1	0
21411	inventarios	venta	hash	V	46525	0	0		hbqqSY3yiGoDSMOZGOKBzuGW8f8=	2018-10-24 17:16:31.740417	11444	NBK-L01-72	1	0
21412	inventarios	venta	hash	V	46526	0	0		oJ6pdQmhr0GH9QUyKl2K+wblDow=	2018-10-24 17:17:13.9186	11444	NBK-L01-72	1	0
21413	inventarios	venta	hash	V	46527	0	0		v9xFG1rT8QqDz0C76jhwF2jgHMU=	2018-10-24 17:19:00.219139	68	CHONGOYAPE-PC	1	0
21414	inventarios	venta	hash	V	46528	0	0		p44bZau1XimAlrnAcIIAKkaZFAY=	2018-10-24 17:24:12.246292	11857	SANTAANITA-LIMA	1	0
21415	inventarios	venta	hash	V	46529	0	0		q/3H0dZi4Iez0nYqgRuo4xBvzqc=	2018-10-24 17:25:19.61525	4758	EC-PC	1	0
21416	inventarios	venta	hash	V	46531	0	0		s0L2XRszRL2C3uvI7RnyPEwrrIA=	2018-10-24 17:46:20.466303	70	PC-PUEBLONUEVO	1	0
21417	inventarios	venta	hash	V	46532	0	0		vYBoONcWT0Nv0o1veBcKOze+pTg=	2018-10-24 17:46:20.898174	12525	SANTAANITA-LIMA	1	0
21418	inventarios	venta	hash	V	46533	0	0		Xp9hBlKKd4pVbtQm32V1NEtXBsM=	2018-10-25 06:12:33.768998	73	ADMIN-PC	1	0
21419	inventarios	venta	hash	V	46534	0	0		Z/A28vH6NjMgkf1g8EaSFlVmmIA=	2018-10-25 06:49:37.035558	70	PC-PUEBLONUEVO	1	0
21420	inventarios	venta	hash	V	46535	0	0		DRveU8ae3gO3jOgyqC54wOcpXRs=	2018-10-25 07:14:42.166408	68	CHONGOYAPE-PC	1	0
21421	inventarios	venta	hash	V	46536	0	0		s3WZW+PaRXr5sAZJgRBPp03dnMQ=	2018-10-25 07:51:41.770021	68	CHONGOYAPE-PC	1	0
21422	inventarios	venta	hash	V	46537	0	0		Wi8qq0GcProzsaXOigxyPZJEvJY=	2018-10-25 08:05:47.110707	4758	EC-PC	1	0
21423	inventarios	venta	hash	V	46538	0	0		LBh+LamqciEjpCGM9R1CZkU1h7Q=	2018-10-25 08:11:13.480393	68	CHONGOYAPE-PC	1	0
21424	tesoreria	cajaplanilla_detalle	estado	B	52661	0	0	true	false	2018-10-25 08:12:47.341205	1	LAPTOP-71O3RE7I	1	0
21425	inventarios	venta	hash	V	46539	0	0		veDeR8AtCyEcGI4ZOXJX0yIpgn0=	2018-10-25 08:22:06.025383	9244	TUCUME-PC	1	0
21426	inventarios	venta	hash	V	46540	0	0		bnmJRMYjhkD83FGopyYpKrwsn+c=	2018-10-25 08:23:31.423752	4758	EC-PC	1	0
21427	inventarios	venta	hash	V	46433	0	0	3tx9LnKZPw6j3ZQhEg68Wg+uYb8=	9pwfGOB0vW63NPAtfW38JFV35w4=	2018-10-25 08:26:39.614012	7554	CPU-L01-62	1	0
21428	inventarios	venta	hash	V	46541	0	0		HRMLenLKoOpVQbBDfVreJp8SB+M=	2018-10-25 08:28:41.120793	9244	TUCUME-PC	1	0
21429	inventarios	venta	hash	V	46542	0	0		8MsSlyWxyHNomDg0B7xgAvd6xCg=	2018-10-25 08:29:51.745243	70	PC-PUEBLONUEVO	1	0
21430	inventarios	venta	hash	V	46543	0	0		tLrQKF0k09/Qw7WtP2WGO3kKSqM=	2018-10-25 08:32:19.475565	4758	EC-PC	1	0
21431	inventarios	venta	hash	V	46544	0	0		wX2mjxgewO5IQL3iV27hbThI6vs=	2018-10-25 08:39:33.122221	9244	TUCUME-PC	1	0
21432	inventarios	venta	hash	V	46545	0	0		aFCA5JGIZWcgz/lCDQva6rDc/gM=	2018-10-25 08:43:13.067138	69	CHEPEN-PC	1	0
21433	inventarios	venta	hash	V	46546	0	0		1AE8lcUmW+4DbVydTvNM4qrO8CU=	2018-10-25 08:50:04.565559	68	CHONGOYAPE-PC	1	0
21434	inventarios	venta	hash	V	46547	0	0		/5q+8TbHkfRC42vOUeoDGw6M6Fw=	2018-10-25 08:51:12.0763	4758	EC-PC	1	0
21435	inventarios	venta	hash	V	46548	0	0		M848v+YxioFpQAICnUphJRqbpA8=	2018-10-25 08:52:20.633182	4758	EC-PC	1	0
21436	inventarios	venta	hash	V	46549	0	0		Knl6U++6kvRjCG6trHQEOvrLvy8=	2018-10-25 08:53:41.486291	9244	TUCUME-PC	1	0
21437	inventarios	venta	hash	V	46550	0	0		QwohaXyt+VHkXVnMVnazKOHyuqw=	2018-10-25 08:59:46.668905	4758	EC-PC	1	0
21438	inventarios	venta	hash	V	46551	0	0		Rk8oS8i7OVUoMTJUpK4HOlYrOWE=	2018-10-25 09:01:27.776624	12736	PACANGUILLA-PC	1	0
21439	inventarios	venta	hash	V	46552	0	0		6YqRGaHPoLIiERxukycviUmTe2A=	2018-10-25 09:02:16.968111	68	CHONGOYAPE-PC	1	0
21440	inventarios	venta	hash	V	46553	0	0		Y4j+a6emS8Mj9jb3myqVUb+BXEs=	2018-10-25 09:07:27.741548	73	ADMIN-PC	1	0
21441	inventarios	venta	hash	V	46554	0	0		kfagm3kaMAd2hgjABQCoCyJC+ss=	2018-10-25 09:07:44.725126	11667	TRANSA01	1	0
21442	inventarios	venta	hash	V	46555	0	0		PzAIx9ywpt+9lbUEkxTVyflGaS8=	2018-10-25 09:14:27.273358	9244	TUCUME-PC	1	0
21443	inventarios	venta	hash	V	46556	0	0		eJAHOFsaZHEVjrcXiXOr608+hiA=	2018-10-25 09:21:26.522543	11667	TRANSA01	1	0
21444	inventarios	venta	hash	V	46557	0	0		A+v07o02tSzcE+NFNJRtbnYQei4=	2018-10-25 09:31:54.970138	12401	JDCORNEJO-PC	1	0
21445	tesoreria	cajaplanilla_detalle	estado	B	53036	0	0	true	false	2018-10-25 09:43:01.385019	68	CHONGOYAPE-PC	1	0
21446	inventarios	venta	hash	V	46558	0	0		ygS7VurCFa3P1CZEtqMD8qQ/270=	2018-10-25 09:49:23.957125	9244	TUCUME-PC	1	0
21447	inventarios	venta	hash	V	46559	0	0		I5U95UHmLCMa5rI1otX+HDHb87U=	2018-10-25 09:52:06.203108	9244	TUCUME-PC	1	0
21448	inventarios	venta	hash	V	46560	0	0		8HhUxXFq7vEwkG0M0zt3NNLDPaQ=	2018-10-25 09:53:25.483973	11667	TRANSA01	1	0
21449	inventarios	venta	hash	V	46561	0	0		jLLa44F+qlzHZ+HG1KEnmpV90hg=	2018-10-25 09:54:26.456092	4758	EC-PC	1	0
21450	inventarios	venta	hash	V	46562	0	0		hgbYHXFGyKK529qzqX5I/Au5N1g=	2018-10-25 09:55:31.551658	68	CHONGOYAPE-PC	1	0
21451	inventarios	venta	hash	V	46563	0	0		dhl97JGwxsi5j9oqWASh0IIXZlk=	2018-10-25 09:56:20.942171	12401	JDCORNEJO-PC	1	0
21452	inventarios	venta	hash	V	46564	0	0		4Dyn1nsVVZUmVoeu+ovA+ywOS0g=	2018-10-25 10:08:41.975654	12401	JDCORNEJO-PC	1	0
21453	inventarios	venta	hash	V	46565	0	0		0mKizq09yk4CD+17q90rf/3bG7w=	2018-10-25 10:21:22.354147	11667	TRANSA01	1	0
21454	inventarios	venta	hash	V	46566	0	0		bIpzYf1jajvt2EyC2FTTDrMMqJs=	2018-10-25 10:27:02.319728	11667	TRANSA01	1	0
21455	inventarios	venta	hash	V	46567	0	0		fg1vLk6/c9pK8MukZ8mIVYz2YlY=	2018-10-25 10:29:22.959054	70	PC-PUEBLONUEVO	1	0
21456	tesoreria	cajaplanilla_detalle	estado	B	53008	0	0	true	false	2018-10-25 10:31:41.542977	1	SISTEMAS2-PC	1	0
21457	inventarios	venta	hash	V	46568	0	0		b9ZxfxcxpdmbYj4+zpTVFgfmE2I=	2018-10-25 10:36:36.848301	11667	TRANSA01	1	0
21458	tesoreria	cajaplanilla_detalle	planillaid	I	53045	0	0	6808	6732	2018-10-25 10:36:38.686606	1	SISTEMAS2-PC	1	0
21459	inventarios	venta	hash	V	46569	0	0		zT1Scs8yVT4FtVa8ErIhxSGPOB8=	2018-10-25 10:37:08.342381	9244	TUCUME-PC	1	0
21460	inventarios	venta	hash	V	46570	0	0		Aui9jexwtcmAWJFJQ5QqCgP+KD8=	2018-10-25 10:39:12.672525	69	CHEPEN-PC	1	0
21461	inventarios	venta	hash	V	46571	0	0		nd7aTwtPUwsRSZNiurquJYqAK+Q=	2018-10-25 10:40:06.37546	11667	TRANSA01	1	0
21462	inventarios	venta	hash	V	46572	0	0		9OYsxwCXDrg1cHf1rESAkXkqvyo=	2018-10-25 10:46:20.640471	11667	TRANSA01	1	0
21463	inventarios	venta	planillaid	I	46248	0	0	6808	6813	2018-10-25 10:53:52.509036	1	SISTEMAS2-PC	1	0
21464	tesoreria	cajaplanilla_detalle	detalleid	I	52661	0	0	6808	6813	2018-10-25 10:53:52.509036	1	SISTEMAS2-PC	1	0
21465	inventarios	venta	planillaid	I	46238	0	0	6808	6813	2018-10-25 10:54:04.676804	1	SISTEMAS2-PC	1	0
21466	tesoreria	cajaplanilla_detalle	detalleid	I	52651	0	0	6808	6813	2018-10-25 10:54:04.676804	1	SISTEMAS2-PC	1	0
21467	inventarios	venta	planillaid	I	46180	0	0	6808	6813	2018-10-25 10:54:14.08849	1	SISTEMAS2-PC	1	0
21468	tesoreria	cajaplanilla_detalle	detalleid	I	52603	0	0	6808	6813	2018-10-25 10:54:14.08849	1	SISTEMAS2-PC	1	0
21469	inventarios	venta	hash	V	46573	0	0		N1fUfxrPnfgTB8KBLHhD2ycy/D8=	2018-10-25 10:56:59.746385	11667	TRANSA01	1	0
21470	inventarios	venta	planillaid	I	46557	0	0	6808	6854	2018-10-25 10:59:46.303424	1	SISTEMAS2-PC	1	0
21471	tesoreria	cajaplanilla_detalle	detalleid	I	53030	0	0	6808	6854	2018-10-25 10:59:46.303424	1	SISTEMAS2-PC	1	0
21472	inventarios	venta	planillaid	I	46563	0	0	6808	6854	2018-10-25 10:59:54.57911	1	SISTEMAS2-PC	1	0
21473	tesoreria	cajaplanilla_detalle	detalleid	I	53042	0	0	6808	6854	2018-10-25 10:59:54.57911	1	SISTEMAS2-PC	1	0
21474	inventarios	venta	planillaid	I	46564	0	0	6808	6854	2018-10-25 11:00:00.336428	1	SISTEMAS2-PC	1	0
21475	tesoreria	cajaplanilla_detalle	detalleid	I	53043	0	0	6808	6854	2018-10-25 11:00:00.336428	1	SISTEMAS2-PC	1	0
21476	inventarios	venta	hash	V	46574	0	0		YXn6hyHXouEELrpALiNel32CXPo=	2018-10-25 11:00:59.919413	11667	TRANSA01	1	0
21477	inventarios	venta	planillaid	I	46564	0	0	6854	6866	2018-10-25 11:01:04.327703	1	SISTEMAS2-PC	1	0
21478	tesoreria	cajaplanilla_detalle	detalleid	I	53043	0	0	6854	6866	2018-10-25 11:01:04.327703	1	SISTEMAS2-PC	1	0
21479	inventarios	venta	planillaid	I	46563	0	0	6854	6866	2018-10-25 11:01:14.367156	1	SISTEMAS2-PC	1	0
21480	tesoreria	cajaplanilla_detalle	detalleid	I	53042	0	0	6854	6866	2018-10-25 11:01:14.367156	1	SISTEMAS2-PC	1	0
21481	inventarios	venta	planillaid	I	46557	0	0	6854	6866	2018-10-25 11:01:20.179735	1	SISTEMAS2-PC	1	0
21482	tesoreria	cajaplanilla_detalle	detalleid	I	53030	0	0	6854	6866	2018-10-25 11:01:20.179735	1	SISTEMAS2-PC	1	0
21483	inventarios	venta	hash	V	46575	0	0		z2eTP77mBHKbjZLvXltwcxV3+NI=	2018-10-25 11:06:08.676736	11667	TRANSA01	1	0
21484	inventarios	venta	hash	V	46576	0	0		DavP940ixpelyS6tOT+Smdu5Kd8=	2018-10-25 11:06:55.723604	11857	SANTAANITA-LIMA	1	0
21485	inventarios	venta	hash	V	46577	0	0		wS375shqpzjnIeD/Zdk1YIkKYNc=	2018-10-25 11:08:48.935375	11667	TRANSA01	1	0
21486	inventarios	venta	hash	V	46578	0	0		v8JRQskpB+C7M9onUmvRROzp+0c=	2018-10-25 11:12:27.818806	11667	TRANSA01	1	0
21487	inventarios	venta	hash	V	46579	0	0		V3KjURFE930m/lYyp2/r6vDHa6k=	2018-10-25 11:15:32.034273	11667	TRANSA01	1	0
21488	inventarios	venta	hash	V	46580	0	0		08lVjpiGaDw2G62FNINdO9MyB54=	2018-10-25 11:20:42.715202	8404	CHOTA-PC	1	0
21489	inventarios	venta	hash	V	46581	0	0		JEdAryCuAJtThHWYkEoBPu/pXmQ=	2018-10-25 11:21:09.498288	11667	TRANSA01	1	0
21490	inventarios	venta	hash	V	46582	0	0		2xiRQAQntzbbASBvRlHPt8Z4W2Q=	2018-10-25 11:23:27.679731	11667	TRANSA01	1	0
21491	inventarios	venta	hash	V	46583	0	0		NzWT2r7KbxaGjntzArVnxx1EuEs=	2018-10-25 11:24:32.74821	4758	EC-PC	1	0
21492	inventarios	venta	hash	V	46584	0	0		Rh+/N1jDAd5oh0lJke0jsULgzGo=	2018-10-25 11:27:20.432251	11667	TRANSA01	1	0
21493	inventarios	venta	hash	V	46585	0	0		yz8AcICncR8q6yiRMRG+Bm7q9gg=	2018-10-25 11:34:49.247404	11667	TRANSA01	1	0
21494	inventarios	venta	hash	V	46586	0	0		nrVQF/moOsFRe3Cw3Yso690B+/M=	2018-10-25 11:35:04.334429	4758	EC-PC	1	0
21495	inventarios	venta	hash	V	46587	0	0		Hq2qSppHLn5FaV9/IcWW2c0KD3k=	2018-10-25 11:39:27.698291	68	CHONGOYAPE-PC	1	0
21496	inventarios	venta	hash	V	46588	0	0		tozQeO5vqiOstDBY6wz7DN+hcJU=	2018-10-25 11:47:01.014436	11667	TRANSA01	1	0
21497	inventarios	venta	hash	V	46589	0	0		YEdUcIqTfDqlEeYibzDq8eoeOU8=	2018-10-25 11:55:40.261739	68	CHONGOYAPE-PC	1	0
21498	inventarios	venta	hash	V	46590	0	0		ZLPjwBeiVwH26GTdClmW0s+rTxA=	2018-10-25 12:01:52.488949	11667	TRANSA01	1	0
21499	inventarios	venta	hash	V	46591	0	0		xPxqwTGeXBj8ezx+97tvBn4dEKQ=	2018-10-25 12:02:12.087364	11857	SANTAANITA-LIMA	1	0
21500	inventarios	venta	hash	V	46592	0	0		vU7TGqNiJAAXgxub3y+nP8Evvcg=	2018-10-25 12:02:54.68785	12736	PACANGUILLA-PC	1	0
21501	inventarios	venta	hash	V	46593	0	0		NVQvrGxPy+2uB22ZrcPawrSU9xg=	2018-10-25 12:06:06.211782	4758	EC-PC	1	0
21502	inventarios	venta	hash	V	46594	0	0		cV3ORymLFLFpRKewAbAVTFK9Fak=	2018-10-25 12:07:50.358871	11667	TRANSA01	1	0
21503	inventarios	venta	hash	V	46595	0	0		Y6uV564MLieg/m6cK4mgTQN3rDc=	2018-10-25 12:12:07.424416	11667	TRANSA01	1	0
21504	inventarios	venta	hash	V	46596	0	0		IJPG3oNz2DNBz3WlI/b71VpC1RE=	2018-10-25 12:48:09.580267	69	CHEPEN-PC	1	0
21505	inventarios	venta	hash	V	46597	0	0		+Thx1TZjKgVWGbr6TceCkVjMOjM=	2018-10-25 12:51:20.939584	4758	EC-PC	1	0
21506	inventarios	venta	hash	V	46598	0	0		z9LKZmkA90dq6SDxfjgVdH8XBg4=	2018-10-25 13:20:57.104598	11857	SANTAANITA-LIMA	1	0
21507	inventarios	venta	hash	V	46599	0	0		lSd2r4rHJYn60mBF8xI8l5byOLI=	2018-10-25 13:31:58.262451	12525	SANTAANITA-LIMA	1	0
21508	inventarios	venta	hash	V	46600	0	0		Delgwf7Begdmxu13lR9AbE//nIA=	2018-10-25 13:33:08.039448	11857	SANTAANITA-LIMA	1	0
21509	inventarios	venta	hash	V	46601	0	0		TQOjOPVX4i6X1w6JFocscWMeAio=	2018-10-25 14:10:48.831591	9244	TUCUME-PC	1	0
21510	inventarios	venta	hash	V	46602	0	0		WuJepf2/04KBhStA/0F0qG0pRaE=	2018-10-25 14:25:45.257066	11891	SLAMBAYEQUE	1	0
21511	inventarios	venta	hash	V	46603	0	0		c3L1X389G4jEvxYN1WfnFgcoQno=	2018-10-25 14:49:24.093128	9244	TUCUME-PC	1	0
21512	inventarios	venta	hash	V	46604	0	0		2GPvcbeJRaD3K+RQvMdcWdZaNNk=	2018-10-25 15:09:02.192914	9244	TUCUME-PC	1	0
21513	inventarios	venta	hash	V	46605	0	0		Jz9kL5pMUg6chUFcNI+j1AX4Lpc=	2018-10-25 15:10:39.609084	9244	TUCUME-PC	1	0
21514	inventarios	venta	hash	V	46606	0	0		nxvWUw3YC7XBIHT9kENlRgBvKfk=	2018-10-25 15:13:13.046353	9244	TUCUME-PC	1	0
21515	inventarios	venta	hash	V	46607	0	0		4l+Hhhkg6iO7xlkCNe9Yup5lG4c=	2018-10-25 15:24:52.395185	9244	TUCUME-PC	1	0
21516	inventarios	venta	hash	V	46608	0	0		2KqwxKciXGP51cj5Jhu6JnCw/HA=	2018-10-25 15:34:10.855302	68	CHONGOYAPE-PC	1	0
21517	inventarios	venta	hash	V	46609	0	0		DmK+vmgA9lRa07o5zPpgl/MnSwI=	2018-10-25 15:47:08.522254	12401	JDCORNEJO-PC	1	0
21518	inventarios	venta	hash	V	46610	0	0		5u+mK3xND2o0yhZZPBXyveih+vY=	2018-10-25 15:48:45.659055	68	CHONGOYAPE-PC	1	0
21519	inventarios	venta	hash	V	46611	0	0		EsFLwzm4baL/U64Cmf3o4uSU1QE=	2018-10-25 16:08:45.546015	12525	SANTAANITA-LIMA	1	0
21520	inventarios	venta	hash	V	46612	0	0		gxHsARv3tnetN/52fHaICr20snY=	2018-10-25 16:10:39.157232	11667	TRANSA01	1	0
21521	inventarios	venta	hash	V	46613	0	0		lnpKxG7Y/7BGDSgIW5dd+OogJds=	2018-10-25 16:18:08.958384	11667	TRANSA01	1	0
21522	inventarios	venta	hash	V	46614	0	0		/UWyWjiPXxPqiP6MzW52H+iN9ZQ=	2018-10-25 16:22:52.78237	11667	TRANSA01	1	0
21523	inventarios	venta	hash	V	46615	0	0		sRpe409P3v7kXyU6Nqogx4peulo=	2018-10-25 16:24:29.154884	11444	CPU-L01-53	1	0
21524	inventarios	venta	hash	V	46616	0	0		Wwj1JMYn1vMkvidh44wuN2XjAh0=	2018-10-25 16:28:19.336014	11667	TRANSA01	1	0
21525	inventarios	venta	hash	V	46617	0	0		i8JBOFwY/+tQnXYIIZ8I3Ks7lDg=	2018-10-25 16:29:49.746243	4758	EC-PC	1	0
21526	inventarios	venta	hash	V	46618	0	0		JNaw6Atn6pdP0izlVIu2XLjYIqw=	2018-10-25 16:45:45.535985	8404	CHOTA-PC	1	0
21527	inventarios	venta	hash	V	46619	0	0		EhQsReiWqFyBPG7tu74RIv2aeVo=	2018-10-25 16:47:31.545792	8404	CHOTA-PC	1	0
21528	inventarios	venta	hash	V	46620	0	0		WI9KkC1wlXR/T0nWpkGDtmz7s4A=	2018-10-25 16:47:59.255412	11667	TRANSA01	1	0
21529	inventarios	venta	hash	V	46621	0	0		bxrbgUA7uEIiBCoEc7hyv01lIrQ=	2018-10-25 16:55:41.492606	12525	SANTAANITA-LIMA	1	0
21530	inventarios	venta	hash	V	46622	0	0		ayBDhaAAtL0BPK2GreLLGMXbN2A=	2018-10-25 16:55:44.862277	11667	TRANSA01	1	0
21531	inventarios	venta	hash	V	46623	0	0		SaB61+lzugU2QaddmvbwGeHQdxg=	2018-10-25 16:57:04.748686	12525	SANTAANITA-LIMA	1	0
21532	inventarios	venta	hash	V	46624	0	0		aIH2PUEtMH/liaU9Lg0rnU4aSG4=	2018-10-25 16:59:13.953858	12525	SANTAANITA-LIMA	1	0
21533	inventarios	venta	hash	V	46625	0	0		h0+qHjLNavlikyRUx5SYw9p0Em4=	2018-10-25 17:02:11.383727	11667	TRANSA01	1	0
21534	inventarios	venta	hash	V	46626	0	0		EHfg2lEN+eDsARTRDZTCawQt8bI=	2018-10-25 17:02:50.004814	69	CHEPEN-PC	1	0
21535	inventarios	venta	hash	V	46627	0	0		DCIbjK7kEGq8JrDzLnrI3VYEPhg=	2018-10-25 17:04:13.431295	4758	EC-PC	1	0
21536	inventarios	venta	hash	V	46628	0	0		YGPwyD+3eVy3zLtYL0UGF3ZfIdo=	2018-10-25 17:05:07.234515	12525	SANTAANITA-LIMA	1	0
21537	inventarios	venta	hash	V	46629	0	0		glfEeM2UAs5PZ61RV16Jf33f3Rc=	2018-10-25 17:07:52.914077	69	CHEPEN-PC	1	0
21538	inventarios	venta	hash	V	46630	0	0		2ejhaCi6RHme3TDpXHq47pwXgm0=	2018-10-25 17:22:56.990835	4758	EC-PC	1	0
21539	inventarios	venta	hash	V	46631	0	0		C24Q+g4gRgiZCUG89y381P+elqs=	2018-10-25 17:24:45.56443	11444	CPU-L01-53	1	0
21540	inventarios	venta	hash	V	46632	0	0		Jt4oIeMxJRFgy0GicMMtHFlt41A=	2018-10-25 17:34:11.416333	11667	TRANSA01	1	0
21541	inventarios	venta	hash	V	46633	0	0		LGaA/cCZGSSvhfyaCKwIYeycr04=	2018-10-25 17:40:01.886778	11667	TRANSA01	1	0
21542	inventarios	venta	hash	V	46634	0	0		nmyYcRDd3XZYpRJCyzIaXuc58Zk=	2018-10-26 06:48:38.326781	69	CHEPEN-PC	1	0
21543	inventarios	venta	hash	V	46635	0	0		Ifi7n98HZf6k1RnKMKbGwbELQuA=	2018-10-26 07:22:00.93695	68	CHONGOYAPE-PC	1	0
21544	inventarios	venta	hash	V	46636	0	0		AYRYKj8N9OsTRcJnuM2cxO+mq3Y=	2018-10-26 07:27:18.260244	9244	TUCUME-PC	1	0
21545	inventarios	venta	hash	V	46637	0	0		hZIpER3TjvhARkqjaF7EBpq0IGA=	2018-10-26 07:36:33.636655	68	CHONGOYAPE-PC	1	0
21546	inventarios	venta	hash	V	46638	0	0		Nf029YgN04RjRaRa2THuA8kTAdo=	2018-10-26 07:53:39.813624	68	CHONGOYAPE-PC	1	0
21547	inventarios	venta	hash	V	46639	0	0		6CcCrfH/663p1UuhiYR06EpXGSk=	2018-10-26 08:13:39.018783	9244	TUCUME-PC	1	0
21548	inventarios	venta	hash	V	46640	0	0		bYDJGB9/sliILJdstfVrJyK2k8E=	2018-10-26 08:18:56.83321	12401	JDCORNEJO-PC	1	0
21549	inventarios	venta	hash	V	46641	0	0		/kNayiDL9XjTMBLq4FMx4faJEUs=	2018-10-26 08:22:10.544146	9244	TUCUME-PC	1	0
21550	inventarios	venta	hash	V	46642	0	0		1hKkTJfRG0Skf0joFxyNjo9BaLo=	2018-10-26 08:36:11.77114	9244	TUCUME-PC	1	0
21551	inventarios	venta	hash	V	46643	0	0		oG8nXh4dsOFtd+1jyXiqqBlDp9I=	2018-10-26 08:51:06.729573	12525	SANTAANITA-LIMA	1	0
21552	inventarios	venta	hash	V	46644	0	0		mEdN/v0cBTHKUsrdHaGTxFUwm5U=	2018-10-26 08:54:26.319865	68	CHONGOYAPE-PC	1	0
21553	inventarios	venta	hash	V	46645	0	0		aH/c4mplknpm8MXyDFjjD/HHjj0=	2018-10-26 09:01:57.967936	12809	TRANSA01	1	0
21554	inventarios	venta	hash	V	46646	0	0		5U5JPomHJLUkrpDYAsflIHQUNak=	2018-10-26 09:02:20.973973	9244	TUCUME-PC	1	0
21555	inventarios	venta	hash	V	46647	0	0		Bdvi6Iqh4qD3IZoifa15RvgYrT0=	2018-10-26 09:03:27.58314	12809	TRANSA01	1	0
21556	inventarios	venta	hash	V	46648	0	0		weEdWOXQV+YCEeHWkfEcCqh40ns=	2018-10-26 09:08:44.286441	11857	SANTAANITA-LIMA	1	0
21557	inventarios	venta	hash	V	46649	0	0		qMJNuPjrraU3GxoUInn2mUV7bis=	2018-10-26 09:11:25.284574	12401	JDCORNEJO-PC	1	0
21558	inventarios	venta	hash	V	46650	0	0		2zF7usJK6KJDjexAv9ZSPePhJJo=	2018-10-26 09:11:36.834049	9244	TUCUME-PC	1	0
21559	tesoreria	cajaplanilla_detalle	detalleid	B	53124	0	0	true	false	2018-10-26 09:16:52.36334	10757	NBK-L01-72	1	0
21560	inventarios	venta	hash	V	46651	0	0		iV55x0+XNIwCTOemBeKClxGaEUc=	2018-10-26 09:19:35.060704	12809	TRANSA01	1	0
21561	inventarios	venta	hash	V	46652	0	0		SCO85ZpuqQATuc0iKGShqCiQpHc=	2018-10-26 09:20:16.760137	12401	JDCORNEJO-PC	1	0
21562	inventarios	venta	hash	V	46653	0	0		TnsmU8q+pNY5D1DXfpU+4VRg4Ec=	2018-10-26 09:20:31.449534	68	CHONGOYAPE-PC	1	0
21563	inventarios	venta	hash	V	46654	0	0		WhEZe2FYR5h/S5au9dugL0hv9jo=	2018-10-26 09:22:26.58525	11857	SANTAANITA-LIMA	1	0
21564	inventarios	venta	hash	V	46655	0	0		llkxueWRk8tz51aQowIjQ1TVeZs=	2018-10-26 09:26:57.462291	9244	TUCUME-PC	1	0
21565	inventarios	venta	hash	V	46656	0	0		TnC+8U4LF7EbfGgh+VhNzFXprpA=	2018-10-26 09:28:49.661898	12401	JDCORNEJO-PC	1	0
21566	inventarios	venta	hash	V	46657	0	0		3fEPw5m4rAzkBGiW2/tIPKvykqk=	2018-10-26 09:36:52.263014	11667	TRANSA01	1	0
21567	inventarios	venta	hash	V	46658	0	0		0leeDpJbte36AP/sCH0LS5eqkHI=	2018-10-26 09:38:07.594772	9244	TUCUME-PC	1	0
21568	inventarios	venta	hash	V	46659	0	0		E2mTwq7Y46WtVseOLAsb/jJBRmg=	2018-10-26 09:45:11.8498	9244	TUCUME-PC	1	0
21569	inventarios	venta	hash	V	46660	0	0		Bq7macHlTOgIH4DXLUsCMZeqcy0=	2018-10-26 09:50:00.228212	69	CHEPEN-PC	1	0
21570	inventarios	venta	hash	V	46661	0	0		qkTZjm9IzVhNyKe9vqVnGGGgPrE=	2018-10-26 09:50:39.748264	9244	TUCUME-PC	1	0
21571	inventarios	venta	hash	V	46662	0	0		FjM6maCKkyAoErfBjzcIYfzPgMs=	2018-10-26 09:51:21.61674	4758	EC-PC	1	0
21572	inventarios	venta	hash	V	46663	0	0		mpZCjKQhDogASjHSu1H1kk07I/E=	2018-10-26 09:52:23.152414	11857	SANTAANITA-LIMA	1	0
21573	inventarios	venta	hash	V	46664	0	0		fF7jSBW4H2M38vqlKsDQ7jWVqis=	2018-10-26 09:59:46.550421	4758	EC-PC	1	0
21574	inventarios	venta	hash	V	46665	0	0		HCrkf+VD2JEctE2A0bbJVJcbQ7M=	2018-10-26 10:05:16.24951	68	CHONGOYAPE-PC	1	0
21575	tesoreria	cajaplanilla_detalle	estado	B	53128	0	0	true	false	2018-10-26 10:27:01.845746	9244	TUCUME-PC	1	0
21576	inventarios	venta	hash	V	46666	0	0		O+ntFki3q0AONeEoTwFuXVTnsU4=	2018-10-26 10:27:31.469241	4758	EC-PC	1	0
21577	basic	persona	estado	B	11845	0	0	true	false	2018-10-26 10:29:31.803952	1	179.7.137.80	1	0
21578	basic	persona	estado	B	11845	0	0	false	true	2018-10-26 10:29:32.46899	1	179.7.137.80	1	0
21579	inventarios	venta	hash	V	46667	0	0		1wMNoWbl/BzThijxEtPxm7+O5lk=	2018-10-26 10:33:32.86067	68	CHONGOYAPE-PC	1	0
21580	inventarios	venta	hash	V	46668	0	0		PYWv/zpdAi6p4G5VN4j/ZDxqKks=	2018-10-26 10:42:22.171283	11857	SANTAANITA-LIMA	1	0
21581	inventarios	venta	hash	V	46669	0	0		OnSXz+2sv/YquYWIB88XK/IliMk=	2018-10-26 10:45:19.643128	11891	SLAMBAYEQUE	1	0
21582	inventarios	venta	hash	V	46670	0	0		3MIQNEtME9JNu0iT1HIR0oMTr6Y=	2018-10-26 10:50:56.320215	11667	TRANSA01	1	0
21583	inventarios	venta	hash	V	46671	0	0		9gx+7Rn1k/K33/DdLeIYtFDbFDg=	2018-10-26 10:55:43.300905	68	CHONGOYAPE-PC	1	0
21584	inventarios	venta	hash	V	46672	0	0		Wh/CDhk+iM1DvBRjaLcU4vGb2gw=	2018-10-26 10:56:53.82897	69	CHEPEN-PC	1	0
21585	inventarios	venta	hash	V	46673	0	0		yUkb8OoqcEot8A68rzuEp4/4YEM=	2018-10-26 11:05:52.601786	69	CHEPEN-PC	1	0
21586	inventarios	venta	hash	V	46674	0	0		AxsPW76Er4NLfHYv4rcn+rR40FY=	2018-10-26 11:09:31.729455	12401	JDCORNEJO-PC	1	0
21587	inventarios	venta	hash	V	46675	0	0		3WfBsFSVBBEMU2jdRKnZ1wRwtc8=	2018-10-26 11:11:46.004033	11857	SANTAANITA-LIMA	1	0
21588	inventarios	venta	hash	V	46676	0	0		WyDEUHcvnpW36LDmcd1/FoDLW7U=	2018-10-26 11:13:11.254951	11857	SANTAANITA-LIMA	1	0
21589	inventarios	venta	hash	V	46677	0	0		FQ2UfiNYVLYIXMqhRV3gFlcIFUY=	2018-10-26 11:16:30.321794	11667	TRANSA01	1	0
21590	inventarios	venta	hash	V	46678	0	0		JuPPEOB7JJ84YxCMjI/wJIxa6rk=	2018-10-26 11:22:33.928415	11667	TRANSA01	1	0
21591	inventarios	venta	hash	V	46679	0	0		QK2JUu5QMTYAkXRw+3aJVIxI4U4=	2018-10-26 11:29:11.381927	11857	SANTAANITA-LIMA	1	0
21592	inventarios	venta	hash	V	46680	0	0		2ScJ4pLl0ntj8RrV/f9iWbiCat4=	2018-10-26 11:31:11.358748	11667	TRANSA01	1	0
21593	inventarios	venta	hash	V	46681	0	0		H+pWqo25GKg5Sinm40UcxaaRp1I=	2018-10-26 11:39:23.696289	4758	EC-PC	1	0
21594	inventarios	venta	hash	V	46682	0	0		NnAmBttoVnAHCOmW5Pyw+jUAhOw=	2018-10-26 11:41:29.780761	4758	EC-PC	1	0
21595	inventarios	venta	hash	V	46683	0	0		pZ0AhOEferVF/vTfVGLdD307PwA=	2018-10-26 11:50:10.5833	12401	JDCORNEJO-PC	1	0
21596	inventarios	venta	hash	V	46684	0	0		B/dwQpgxiwdM2UXJjV77ITE1UgY=	2018-10-26 11:54:09.030034	11667	TRANSA01	1	0
21597	tesoreria	cajaplanilla_detalle	estado	B	53158	0	0	true	false	2018-10-26 12:06:05.52959	12401	JDCORNEJO-PC	1	0
21598	inventarios	venta	hash	V	46678	0	0	JuPPEOB7JJ84YxCMjI/wJIxa6rk=	NTizl/BgfQZjyl3eYkT/V6hOk8k=	2018-10-26 12:12:29.234308	11667	TRANSA01	1	0
21599	inventarios	venta	hash	V	46685	0	0		+nJozTFdgJXELtjeKmhej2UUEBc=	2018-10-26 12:15:57.216924	12401	JDCORNEJO-PC	1	0
21600	inventarios	venta	hash	V	46686	0	0		i9IPTbPhziO6i+Cyi8SiPwHTumA=	2018-10-26 12:27:33.104999	12401	JDCORNEJO-PC	1	0
21601	inventarios	venta	hash	V	46687	0	0		lWaKlwsxAbAAF6UN0LDAUpCu7Dk=	2018-10-26 12:27:36.304296	11667	TRANSA01	1	0
21602	inventarios	venta	hash	V	46688	0	0		VwegYxLeVmu5R+4d2usM1PqieGw=	2018-10-26 12:29:27.798291	11891	SLAMBAYEQUE	1	0
21603	inventarios	venta	hash	V	46689	0	0		xMGjxf5wYLjx9tDbUUIU6Acisec=	2018-10-26 12:32:09.28651	11667	TRANSA01	1	0
21604	inventarios	venta	hash	V	46690	0	0		PPASLCdD3KWm8Ene3fdzZVM2i8c=	2018-10-26 12:40:43.822095	12401	JDCORNEJO-PC	1	0
21605	inventarios	venta	hash	V	46691	0	0		jdHrbu1B7TSKqJSMcJA5JW2hzcs=	2018-10-26 12:52:25.582486	9244	TUCUME-PC	1	0
21606	inventarios	venta	hash	V	46692	0	0		rXlbqiIa8TEpbEaJgQBTFokBIZU=	2018-10-26 12:55:15.680811	4758	EC-PC	1	0
21607	inventarios	venta	hash	V	46693	0	0		EuoC6ioBd1BrmAtUHIlbrAbU/zI=	2018-10-26 13:15:52.092275	11857	SANTAANITA-LIMA	1	0
21608	inventarios	venta	hash	V	46694	0	0		7BWE6jRDiH4jxOjrrfqNe21Pxhw=	2018-10-26 13:28:20.340919	11857	SANTAANITA-LIMA	1	0
21609	inventarios	venta	hash	V	46695	0	0		reD4v+PvekmqJaNw90vbutSvOK8=	2018-10-26 13:41:48.615534	11891	SLAMBAYEQUE	1	0
21610	inventarios	venta	hash	V	46696	0	0		1CDCF5kl/ZUQv//aJetEAWk1Hfo=	2018-10-26 14:08:50.357429	11857	SANTAANITA-LIMA	1	0
21611	inventarios	venta	hash	V	46697	0	0		aPNcxHGkPRlrQEIbOgb0cnJeo9c=	2018-10-26 14:26:03.544766	11857	SANTAANITA-LIMA	1	0
21612	inventarios	venta	hash	V	46698	0	0		j7pnOgvXFadhXMX+nLmj0opSwjk=	2018-10-26 14:33:25.693633	11857	SANTAANITA-LIMA	1	0
21613	inventarios	venta	hash	V	46699	0	0		kO5nsKL2W6+eqQdUQwHuuDj967o=	2018-10-26 14:46:23.227031	11891	SLAMBAYEQUE	1	0
21614	inventarios	venta	hash	V	46700	0	0		BK6TAGBrXw3x1r3ck+CFebudlDU=	2018-10-26 14:56:50.79427	8404	CHOTA-PC	1	0
21615	inventarios	venta	hash	V	46701	0	0		gpG1c0LFWsbDfuJml5XbGcLRQ5k=	2018-10-26 15:09:12.46401	8404	CHOTA-PC	1	0
21616	inventarios	venta	hash	V	46702	0	0		yFkLHEgls3Xtm5t4zhlStc9a27c=	2018-10-26 15:29:06.805089	4758	EC-PC	1	0
21617	inventarios	venta	hash	V	46703	0	0		TPNepXC6YU4tkElP+BLDfT/GwD0=	2018-10-26 15:48:55.086319	11667	TRANSA01	1	0
21618	inventarios	venta	hash	V	46704	0	0		Hoj5k5Fahju6+J5N8ely08piXfI=	2018-10-26 15:49:04.9385	11857	SANTAANITA-LIMA	1	0
21619	inventarios	venta	hash	V	46705	0	0		NKvEffnhDqVnVNCVqxUPja2mh3I=	2018-10-26 15:53:41.930832	68	CHONGOYAPE-PC	1	0
21620	inventarios	venta	hash	V	46706	0	0		+MoGVmzHzXjYL5E70/vj4h00vTs=	2018-10-26 15:55:25.4075	4758	EC-PC	1	0
21621	inventarios	venta	hash	V	46707	0	0		73/Wj/6dvUvXa6YwpBxNMTFr+8w=	2018-10-26 16:00:17.411495	69	CHEPEN-PC	1	0
21622	inventarios	venta	hash	V	46708	0	0		g94Es+LuU4/5BtJ9Xo9/ZJSF3LU=	2018-10-26 16:02:53.277002	4758	EC-PC	1	0
21623	inventarios	venta	hash	V	46709	0	0		8xZKtD9N+gZydkPkftwF/NvG9/k=	2018-10-26 16:15:22.401234	12809	TRANSA01	1	0
21624	inventarios	venta	hash	V	46710	0	0		BYBT9b54QhlI77SdFFqRCCETCWk=	2018-10-26 16:18:10.019272	4758	EC-PC	1	0
21625	inventarios	venta	hash	V	46711	0	0		NYGeIiWOCXCilhgy1Xj9HhSNsYQ=	2018-10-26 16:26:08.43577	4758	EC-PC	1	0
21626	inventarios	venta	hash	V	46712	0	0		K2e8ne7y4SEtkR7m+OoAmykL+CQ=	2018-10-26 16:30:32.061546	11667	TRANSA01	1	0
21627	inventarios	venta	hash	V	46713	0	0		stqQ3mPsd3iYRDu1WzoAXHdHbe8=	2018-10-26 16:35:04.924956	11667	TRANSA01	1	0
21628	inventarios	venta	hash	V	46714	0	0		LHN1q6Of5nRehNXKvKlrhs16/Co=	2018-10-26 16:40:08.105492	11667	TRANSA01	1	0
21629	inventarios	venta	hash	V	46715	0	0		fgmnFjX5rHrKadk2/TScr7ttWU8=	2018-10-26 16:41:59.821173	11667	TRANSA01	1	0
21630	inventarios	venta	hash	V	46716	0	0		eb7HwsjvPlp9tYavlrkwavabhDw=	2018-10-26 16:59:43.697442	4758	EC-PC	1	0
21631	inventarios	venta	hash	V	46717	0	0		w52p1H2Osx7iV0FMzLMjjvKL5Ck=	2018-10-26 17:00:58.47809	68	CHONGOYAPE-PC	1	0
21632	inventarios	venta	hash	V	46718	0	0		Ey5p0UpYJXHefECMg8lgUo6R66w=	2018-10-26 17:04:43.889848	69	CHEPEN-PC	1	0
21633	inventarios	venta	hash	V	46719	0	0		tIwW4H6TA12Un+BjtfMPNL25s40=	2018-10-26 17:12:23.358621	73	ADMIN-PC	1	0
21634	inventarios	venta	hash	V	46720	0	0		WXpvdIQzKQA4bLlpJUr8ZMNks9Q=	2018-10-26 17:27:13.038873	11444	CPU-L01-53	1	0
21635	inventarios	venta	planillaid	I	46720	0	0	6751	6878	2018-10-26 17:28:08.979702	11444	CPU-L01-53	1	0
21636	tesoreria	cajaplanilla_detalle	detalleid	I	53189	0	0	6751	6878	2018-10-26 17:28:08.979702	11444	CPU-L01-53	1	0
21637	inventarios	venta	hash	V	46721	0	0		RkFCWzkG0G/1i19Lg7OmOYMSot4=	2018-10-26 17:45:37.819003	11857	SANTAANITA-LIMA	1	0
21638	inventarios	venta	hash	V	46722	0	0		+BFbGMfDdieuBXPjubB7tbp+3Po=	2018-10-26 17:45:45.557462	70	PC-PUEBLONUEVO	1	0
21639	inventarios	venta	hash	V	46723	0	0		JWZyOFoq/okVF+aEOzLkjPt+xxU=	2018-10-26 17:46:50.879556	11857	SANTAANITA-LIMA	1	0
21640	inventarios	venta	hash	V	46724	0	0		JWNQufMbZatUTPE6pfplcQlFXTo=	2018-10-26 17:48:39.415691	70	PC-PUEBLONUEVO	1	0
21641	inventarios	venta	hash	V	46725	0	0		PaUdgH4n5ClkGrL24X3EzhtdT5M=	2018-10-26 17:54:16.328716	10757	NBK-L01-72	1	0
21642	inventarios	venta	hash	V	46726	0	0		MCoo6ZVWJriiKEVPQDXH3a+dpW4=	2018-10-26 17:59:51.806399	11037	BOLIVAR-PC	1	0
21643	inventarios	venta	hash	V	46727	0	0		LlSJ2xrMzs5PqPR6XwCACX5fDPM=	2018-10-26 18:03:15.534447	11037	BOLIVAR-PC	1	0
21644	inventarios	venta	hash	V	46728	0	0		saYhNq/4MdWKZmn8yiISj/YcbhA=	2018-10-26 18:05:31.019359	11037	BOLIVAR-PC	1	0
21645	inventarios	venta	hash	V	46729	0	0		SH6ntMdpNnmNZec9XuCwbuKQ2ys=	2018-10-26 18:06:37.002458	11037	BOLIVAR-PC	1	0
21646	inventarios	venta	hash	V	46730	0	0		M3SrrvPmRASBES7+Nr9/oRHnzX4=	2018-10-26 18:08:20.08655	11037	BOLIVAR-PC	1	0
21647	inventarios	venta	hash	V	46731	0	0		Yc5hjsuk4Zj8sQxLS4t3ETkRihM=	2018-10-26 18:10:05.722604	11037	BOLIVAR-PC	1	0
21648	inventarios	venta	hash	V	46732	0	0		wwbfGQY6IIEQCWewwajed5tDCSc=	2018-10-26 18:11:37.151842	12525	SANTAANITA-LIMA	1	0
21649	inventarios	venta	hash	V	46733	0	0		xGF5i0wP8UjLpgNMZKeT1S1uBQU=	2018-10-26 18:12:02.680197	11037	BOLIVAR-PC	1	0
21650	inventarios	venta	hash	V	46734	0	0		HrudE9MLbEJRbSr/Pjv7Sy5LZvg=	2018-10-26 18:13:05.687911	12525	SANTAANITA-LIMA	1	0
21651	inventarios	venta	hash	V	46735	0	0		Ee6tpBNgiHXrfuSPzicQrtcAyZI=	2018-10-26 18:13:50.362928	11037	BOLIVAR-PC	1	0
21652	inventarios	venta	hash	V	46736	0	0		4HxixlUPbM6E5LN8JFs1UulnFs4=	2018-10-26 18:14:11.762107	12525	SANTAANITA-LIMA	1	0
21653	inventarios	venta	hash	V	46737	0	0		cgfMzaodF4NZc3nxtcottNEH+GY=	2018-10-26 18:15:52.158323	12525	SANTAANITA-LIMA	1	0
21654	inventarios	venta	hash	V	46738	0	0		L5vg9G3VCHb/kzelgsTgXjVPccY=	2018-10-26 18:17:05.993793	12525	SANTAANITA-LIMA	1	0
21655	inventarios	venta	hash	V	46739	0	0		pyUX+Oq6ZQ83Lf7PNJWS+A/AF6M=	2018-10-27 06:11:43.384501	73	ADMIN-PC	1	0
21656	inventarios	venta	hash	V	46740	0	0		VrRIyzRQY1FcxwGXUVbqn9J4wb0=	2018-10-27 07:09:25.909224	70	PC-PUEBLONUEVO	1	0
21657	inventarios	venta	hash	V	46741	0	0		wMvtLr9KFeYC7yA4W9WPRuuNnQQ=	2018-10-27 07:14:42.273643	9244	TUCUME-PC	1	0
21658	inventarios	venta	hash	V	46742	0	0		YXwqAmFOuHEoOY8Q6I8gejVgb+c=	2018-10-27 07:36:27.670924	70	PC-PUEBLONUEVO	1	0
21659	inventarios	venta	hash	V	46743	0	0		Bi8WPlwkRB6eG1f5fdda7NIk47U=	2018-10-27 07:46:01.324892	4758	EC-PC	1	0
21660	inventarios	venta	hash	V	46744	0	0		shjuijpkms6dM1WkbekzH518qEU=	2018-10-27 07:55:56.572567	70	PC-PUEBLONUEVO	1	0
21661	inventarios	venta	hash	V	46745	0	0		V6nM6XU2Gj8XSVmrFr0vnFEvE3s=	2018-10-27 08:01:29.22975	12736	CHEPEN-PC	1	0
21662	inventarios	venta	hash	V	46746	0	0		qdepXAZeMxC1tCo7DqrcVOBIbfA=	2018-10-27 08:04:33.284846	12736	CHEPEN-PC	1	0
21663	inventarios	venta	hash	V	46747	0	0		Z6vsxZSDusugG4wtThfRhNwjIYY=	2018-10-27 08:05:16.047873	4758	EC-PC	1	0
21664	inventarios	venta	hash	V	46748	0	0		z7/KoLjU6xHfWZhkumdtxPiw4fo=	2018-10-27 08:07:59.310674	68	CHONGOYAPE-PC	1	0
21665	inventarios	venta	hash	V	46749	0	0		gXAfQV0ASv399l40yWJsfswtt5k=	2018-10-27 08:08:26.864431	12401	JDCORNEJO-PC	1	0
21666	inventarios	venta	hash	V	46750	0	0		GSEytohfTN+ycVxXj/eSq45sD+o=	2018-10-27 08:39:45.141193	11857	SANTAANITA-LIMA	1	0
21667	inventarios	venta	hash	V	46751	0	0		u23xbL7TKK9ZWpouuyM490z3d60=	2018-10-27 08:44:24.368536	11857	SANTAANITA-LIMA	1	0
21668	inventarios	venta	hash	V	46752	0	0		I2eCOdtsw1fKuRRgzMtYHImYOCM=	2018-10-27 08:45:17.107718	9244	TUCUME-PC	1	0
21669	inventarios	venta	hash	V	46753	0	0		tOCXnIuVC9ugHgCUCPXeUo9MW3g=	2018-10-27 08:46:41.535289	4758	EC-PC	1	0
21670	inventarios	venta	hash	V	46754	0	0		v7QU+ITyPBa+Ms/5uDz9xAsFgnE=	2018-10-27 08:48:28.998495	9244	TUCUME-PC	1	0
21671	inventarios	venta	hash	V	46755	0	0		9WXT6zUIlignknYWgMnmss+KGtk=	2018-10-27 09:02:23.172119	9244	TUCUME-PC	1	0
21672	inventarios	venta	hash	V	46756	0	0		jL3Q54UTuicf1Ugip/Zoobb5zXE=	2018-10-27 09:03:49.836014	12525	SANTAANITA-LIMA	1	0
21673	inventarios	venta	hash	V	46757	0	0		pCDrbCQMquHOYHdACaZWvrB2LfY=	2018-10-27 09:19:07.861952	11857	SANTAANITA-LIMA	1	0
21674	inventarios	venta	hash	V	46758	0	0		SKRqLxX7e3TeuI4SzFeF4y+WIDc=	2018-10-27 09:21:39.363524	9244	TUCUME-PC	1	0
21675	inventarios	venta	hash	V	46759	0	0		ysaDMh8uMTlaGkapEYtuLvE274k=	2018-10-27 09:23:33.713112	9244	TUCUME-PC	1	0
21676	inventarios	venta	hash	V	46760	0	0		fMmf68+gknSCbnuYd66xbp3svNM=	2018-10-27 09:25:44.850096	4758	EC-PC	1	0
21677	inventarios	venta	hash	V	46761	0	0		5ZYNUYy/gtqokca+YuNGoDiAqHE=	2018-10-27 09:40:30.685064	8404	CHOTA-PC	1	0
21678	inventarios	venta	hash	V	46762	0	0		gMp29/5G/ndjOrxhyNsqAhUJyuk=	2018-10-27 09:49:52.07896	9244	TUCUME-PC	1	0
21679	inventarios	venta	hash	V	46763	0	0		joA1Wbz23tPzqr1BLvyAgUPLma8=	2018-10-27 09:54:54.23977	68	CHONGOYAPE-PC	1	0
21680	inventarios	venta	hash	V	46764	0	0		XSfFQ4Fy2XVhksgZXpjy2T8z2qs=	2018-10-27 10:08:02.323417	11891	SLAMBAYEQUE	1	0
21681	inventarios	venta	hash	V	46765	0	0		g+QXEk1zUYOoI1sWbnbW/lbQJv4=	2018-10-27 10:08:47.261602	68	CHONGOYAPE-PC	1	0
21682	inventarios	venta	hash	V	46766	0	0		6uFelTMUyTq6FEbEwHytwnFz9Go=	2018-10-27 10:15:50.942572	4758	EC-PC	1	0
21683	inventarios	venta	hash	V	46767	0	0		GJ0DoAX9n+FfkuWxfJtHaeediOQ=	2018-10-27 10:26:45.80333	11667	TRANSA01	1	0
21684	inventarios	venta	hash	V	46768	0	0		mbLT0LqkUA48XFtfsI1L67EppI8=	2018-10-27 10:31:16.370446	11667	TRANSA01	1	0
21685	inventarios	venta	hash	V	46769	0	0		wzxlxK4PfTmx5rZ9Q5okKphXrcU=	2018-10-27 10:33:30.64527	11667	TRANSA01	1	0
21686	inventarios	venta	hash	V	46770	0	0		Rpacr80piq4ndPBx2wUOCJ9MjSk=	2018-10-27 10:35:54.948772	11667	TRANSA01	1	0
21687	inventarios	venta	hash	V	46771	0	0		i4j3nXJnZbsF5z3qCIzKzqmwPKs=	2018-10-27 10:38:25.377269	11667	TRANSA01	1	0
21688	inventarios	venta	hash	V	46772	0	0		0TTJWsv65sSz4j0ukgu6sg5WkCM=	2018-10-27 10:41:54.946013	11891	SLAMBAYEQUE	1	0
21689	inventarios	venta	hash	V	46773	0	0		2nOa4lQ9CDFchbA0N8k85yFYT3M=	2018-10-27 10:45:14.198015	11667	TRANSA01	1	0
21690	inventarios	venta	hash	V	46774	0	0		EKDMkh8FYc4JA35Sma31FOHnA7c=	2018-10-27 10:47:41.322149	11667	TRANSA01	1	0
21691	inventarios	venta	hash	V	46775	0	0		ylDc/7F2UbgO+EDPm+y5jFSOGpg=	2018-10-27 10:51:25.33028	9244	TUCUME-PC	1	0
21692	inventarios	venta	hash	V	46776	0	0		cRJ8kQaLu49YCjHVOol0cp8SgbI=	2018-10-27 10:55:27.878467	11667	TRANSA01	1	0
21693	inventarios	venta	hash	V	46777	0	0		rSoIR8tz3CSEKqES4N+XlfoWvRs=	2018-10-27 10:58:32.31344	8404	CHOTA-PC	1	0
21694	inventarios	venta	hash	V	46778	0	0		nIyMjeIZfCh5vI3bTUkOf/Va6sM=	2018-10-27 11:04:15.178982	11667	TRANSA01	1	0
21695	inventarios	venta	hash	V	46779	0	0		lV9evQz5sQWwsY1n3Z9Iz5+q7FA=	2018-10-27 11:05:50.2352	11857	SANTAANITA-LIMA	1	0
21696	inventarios	venta	hash	V	46780	0	0		+dQlwTHE5VtmlQiR+KEcbOlxprw=	2018-10-27 11:06:40.30371	11667	TRANSA01	1	0
21697	inventarios	venta	hash	V	46781	0	0		wWKhMECzq2M69chOT96E7bmmakI=	2018-10-27 11:15:48.347233	11667	TRANSA01	1	0
21698	inventarios	venta	hash	V	46782	0	0		ZrMJteL1i6jQAP4Q3qYbuxjnTXo=	2018-10-27 11:19:48.143669	12736	CHEPEN-PC	1	0
21699	inventarios	venta	hash	V	46783	0	0		APFwvuxqYGEzJYOr4AUySE8LvPM=	2018-10-27 11:28:01.292998	68	CHONGOYAPE-PC	1	0
21700	inventarios	venta	hash	V	46784	0	0		LCyc+2VzsOD+ebiC81+LhR/ApzA=	2018-10-27 11:39:51.542939	4758	EC-PC	1	0
21701	inventarios	venta	hash	V	46786	0	0		n/9FyubOu7NotaZYM6X8DSbd0vo=	2018-10-27 11:49:31.85074	4758	EC-PC	1	0
21702	inventarios	venta	hash	V	46787	0	0		hYHncwwhKmNUxwu14mib2V9NOYs=	2018-10-27 11:59:34.786124	70	PC-PUEBLONUEVO	1	0
21703	inventarios	venta	hash	V	46788	0	0		IcvUtSHx6C7uh2eppij045t7qrY=	2018-10-27 12:02:49.05719	73	ADMIN-PC	1	0
21704	inventarios	venta	hash	V	46789	0	0		w7R2HgsiCvvbOsfbuKPNb6a/Yo0=	2018-10-27 12:03:50.515296	4758	EC-PC	1	0
21705	inventarios	venta	hash	V	46790	0	0		TuGHaMQpr4lPy/I6wTxs8NnQeu4=	2018-10-27 12:07:53.892596	11667	TRANSA01	1	0
21706	inventarios	venta	hash	V	46791	0	0		eUz3Ti/V950v1XgUynrCBgxLOhY=	2018-10-27 12:08:09.860667	11891	SLAMBAYEQUE	1	0
21707	inventarios	venta	hash	V	46792	0	0		KhYfgtvWvkn+igG5WUm6nUqtynw=	2018-10-27 12:14:14.079618	11667	TRANSA01	1	0
21708	inventarios	venta	hash	V	46793	0	0		U3kBWyTzjtJEzmkmOM4qtEGbEng=	2018-10-27 12:14:39.895746	11444	CPU-L01-53	1	0
21709	inventarios	venta	hash	V	46794	0	0		lMV4rxsqRtQ+UQJtQAjxxlHv82U=	2018-10-27 12:16:07.225126	11444	CPU-L01-53	1	0
21710	inventarios	venta	hash	V	46795	0	0		5qpHUU1f2jm98RJrh/gNVMZPkl8=	2018-10-27 12:35:24.718172	11857	SANTAANITA-LIMA	1	0
21711	inventarios	venta	hash	V	46796	0	0		Wf8DcJ3wy6PdRNSsXlNfh870KwI=	2018-10-27 12:37:22.964842	11857	SANTAANITA-LIMA	1	0
21712	inventarios	venta	hash	V	46797	0	0		FUUiVVbw+UKdFMvuMEwLYKgQO6s=	2018-10-27 12:38:23.293304	11667	TRANSA01	1	0
21713	inventarios	venta	hash	V	46798	0	0		nsxmyW12AxU+vFGbVEQ9hcLfZHY=	2018-10-27 12:55:55.182282	11667	TRANSA01	1	0
21714	inventarios	venta	hash	V	46799	0	0		iSk2XzNWRj+XW7aCtsDY1CfgJPo=	2018-10-27 13:14:06.270794	11667	TRANSA01	1	0
21715	inventarios	venta	hash	V	46800	0	0		fYaCW+mD0ReRnsTEBKOV5T850lg=	2018-10-27 13:19:53.798665	11667	TRANSA01	1	0
21716	inventarios	venta	hash	V	46801	0	0		88V3R5T37Kwfc+6/XE6z6O0ShnQ=	2018-10-27 13:26:26.351627	11857	SANTAANITA-LIMA	1	0
21717	inventarios	venta	hash	V	46802	0	0		wfMCyI1xEZRo2ZblnK0okG1Yohw=	2018-10-29 06:38:29.366496	12736	CHEPEN-PC	1	0
21718	inventarios	venta	hash	V	46803	0	0		NmYM/EPea77gq6JrV375rT5b16c=	2018-10-29 06:46:48.931292	70	PC-PUEBLONUEVO	1	0
21719	inventarios	venta	hash	V	46804	0	0		vMTalxh2X7VKXs5Nod95OdVwB+s=	2018-10-29 07:05:53.373525	12736	CHEPEN-PC	1	0
21720	inventarios	venta	hash	V	46805	0	0		IgUo23Vne5ZbZBJXTeMY57xZl/U=	2018-10-29 07:38:59.25938	68	CHONGOYAPE-PC	1	0
21721	inventarios	venta	hash	V	46806	0	0		OgFb7Ca1z4JpAKY4U7RQSaQ4jvI=	2018-10-29 07:48:34.061146	9244	TUCUME-PC	1	0
21722	inventarios	venta	hash	V	46807	0	0		q8EfhXVSWHtRICRMHein8uKkmrw=	2018-10-29 07:54:38.151433	70	PC-PUEBLONUEVO	1	0
21723	inventarios	venta	hash	V	46808	0	0		csg5znUhEkb/T9+3fwnrU4UJOgc=	2018-10-29 07:56:46.99369	4758	EC-PC	1	0
21724	inventarios	venta	hash	V	46809	0	0		lfVCha0yNmfTgmD+coKeISmOFY4=	2018-10-29 08:00:09.542022	68	CHONGOYAPE-PC	1	0
21725	inventarios	venta	hash	V	46810	0	0		X43DWaXOgyV84m8+kN8UsixX7mM=	2018-10-29 08:02:52.603141	70	PC-PUEBLONUEVO	1	0
21726	inventarios	venta	hash	V	46811	0	0		h4zuDqbVUGzvR5Tq1itj/R7aOps=	2018-10-29 08:14:30.703347	4758	EC-PC	1	0
21727	inventarios	venta	hash	V	46812	0	0		hmfBNpaBjEAMTJG3zFwgAWCvLL4=	2018-10-29 08:32:12.952065	70	PC-PUEBLONUEVO	1	0
21728	inventarios	venta	hash	V	46813	0	0		bdw3F/evKvmb/AzvPKl2uTr6vZQ=	2018-10-29 09:08:59.516467	11444	CPU-L01-53	1	0
21729	inventarios	venta	hash	V	46814	0	0		Lp2IDLJODGuL/1dbHVi+CD+NI7s=	2018-10-29 09:12:24.930762	12736	CHEPEN-PC	1	0
21730	inventarios	venta	hash	V	46815	0	0		jU+t9Si4LHMFFORZ+WW/Tb6MeQs=	2018-10-29 09:22:17.844985	11444	CPU-L01-53	1	0
21731	inventarios	venta	hash	V	46816	0	0		3U9Od+arwZRWYwHnpbNU6bJQmtg=	2018-10-29 09:33:47.668296	4758	EC-PC	1	0
21732	inventarios	venta	hash	V	46817	0	0		uQuH7zaR6rw7L2Bj1p4IfpdkdN8=	2018-10-29 09:42:28.57026	11444	CPU-L01-53	1	0
21733	inventarios	venta	hash	V	46818	0	0		4iomiNPrHd6agbsPOKUyzV4AoOw=	2018-10-29 09:59:08.708535	9244	TUCUME-PC	1	0
21734	inventarios	venta	hash	V	46819	0	0		H9ctl6jZd0ngRXQWZQtGY5C0Oy0=	2018-10-29 10:04:07.101935	11667	TRANSA01	1	0
21735	inventarios	venta	hash	V	46820	0	0		XtxdzPCLQcOclsISzuzAC5HGMGk=	2018-10-29 10:12:25.477403	9244	TUCUME-PC	1	0
21736	inventarios	venta	hash	V	46821	0	0		pyESiw0sQBo1s90zl94id6mPFWw=	2018-10-29 10:15:44.099135	12736	CHEPEN-PC	1	0
21737	inventarios	venta	hash	V	46822	0	0		6axa1e4hs2LQ2ELn3DN/l7u/XYg=	2018-10-29 10:20:39.316041	11667	TRANSA01	1	0
21738	inventarios	venta	hash	V	46823	0	0		JCGNFgqtCalyyixzOBGbnCkvl24=	2018-10-29 10:27:39.918101	11667	TRANSA01	1	0
21739	inventarios	venta	hash	V	46824	0	0		YOVr6mnaZ+tEgO6ovIzGUOOrGfw=	2018-10-29 10:36:26.263209	8495	SANTAANASCHOOL	1	0
21740	inventarios	venta	hash	V	46825	0	0		n+2C7lxBz8Inggkbaws+D+QtvHY=	2018-10-29 10:36:40.94175	4758	EC-PC	1	0
21741	inventarios	venta	hash	V	46826	0	0		McCr970g63bugz6de9jUxmqAG80=	2018-10-29 10:38:19.315575	4758	EC-PC	1	0
21742	inventarios	venta	hash	V	46827	0	0		O3IOFm6P9U8l1kFBBmct0tm6VCQ=	2018-10-29 10:44:07.587574	9244	TUCUME-PC	1	0
21743	inventarios	venta	hash	V	46828	0	0		GMC6/jRrKUho70yJde5zmPdNBRM=	2018-10-29 10:50:35.79031	12525	SANTAANITA-LIMA	1	0
21744	inventarios	venta	hash	V	46829	0	0		XDN3I+wI6CheIxgAa1a0FJo3vts=	2018-10-29 10:55:13.835982	4508	CPU-L01-64	1	0
21745	inventarios	venta	hash	V	46830	0	0		FDmaiZSi9NlibxLP3T8jsz6Exf0=	2018-10-29 10:56:40.265765	4508	CPU-L01-64	1	0
21746	inventarios	venta	hash	V	46831	0	0		8dvrkCqp2nac/8L8ciz79hKIoIQ=	2018-10-29 10:59:32.071128	4508	CPU-L01-64	1	0
21747	inventarios	venta	hash	V	46832	0	0		JkVooJfWIucjQSVnH7/0CppLgsU=	2018-10-29 11:08:46.285972	11891	SLAMBAYEQUE	1	0
21748	inventarios	venta	hash	V	46833	0	0		KuTzVaqEfkVRoHU8Uy3EB0xiA6Q=	2018-10-29 11:10:02.432526	12525	SANTAANITA-LIMA	1	0
21749	inventarios	venta	hash	V	46834	0	0		gbG1MVW3LOxEIa6Lwdkhc24aaps=	2018-10-29 11:11:06.818112	12736	CHEPEN-PC	1	0
21750	inventarios	venta	hash	V	46835	0	0		I9OPa+TOlJfshY5oYWrJAFuxDOc=	2018-10-29 11:12:56.208383	12525	SANTAANITA-LIMA	1	0
21751	inventarios	venta	hash	V	46836	0	0		HmpnoniNVCCPbjdlhvQTOm+zoyU=	2018-10-29 11:13:10.637108	12736	CHEPEN-PC	1	0
21752	inventarios	venta	hash	V	46837	0	0		qnnXwIGxCB0Kb48eBTgWYDt0FSk=	2018-10-29 11:16:07.648746	12809	TRANSA01	1	0
21753	inventarios	venta	hash	V	46838	0	0		Zpw9lkvCTkiFlCi8DOb7yAEXSng=	2018-10-29 11:18:01.772231	4508	CPU-L01-64	1	0
21754	inventarios	venta	hash	V	46839	0	0		/9jdmBgfORiWOK2jZ2D4KETVkZw=	2018-10-29 11:18:45.856256	12401	JDCORNEJO-PC	1	0
21755	inventarios	venta	hash	V	46840	0	0		79+VkXpPRmsHZsl5qUOp7fQyE48=	2018-10-29 11:40:05.801277	68	CHONGOYAPE-PC	1	0
21756	inventarios	venta	hash	V	46841	0	0		JxOLLfs3dmARUuNHbYUJ5YKU5W8=	2018-10-29 11:56:41.053189	11667	TRANSA01	1	0
21757	inventarios	venta	hash	V	46823	0	0	JCGNFgqtCalyyixzOBGbnCkvl24=	GCItQfoKKaAyGkJragtbZ17UxZw=	2018-10-29 11:58:45.933287	11667	TRANSA01	1	0
21758	inventarios	venta	hash	V	46842	0	0		4DS0UCEBQgGVVVnhImK2Grtivw8=	2018-10-29 11:59:23.385834	11444	CPU-L01-53	1	0
21759	transa	vehiculo	estado	B	4	0	0	true	false	2018-10-29 12:06:59.459541	1	10.37.84.20	1	0
21760	transa	vehiculo	estado	B	4	0	0	false	true	2018-10-29 12:07:04.633753	1	10.37.84.20	1	0
21761	inventarios	venta	hash	V	46843	0	0		CVVLZbjsbAfTv7bRqJWYZRQvKC0=	2018-10-29 12:08:04.635618	9244	TUCUME-PC	1	0
21762	inventarios	venta	hash	V	46823	0	0	GCItQfoKKaAyGkJragtbZ17UxZw=	KcsYkRx0QDpTrXxHFrsJltPLACM=	2018-10-29 12:08:50.6722	11667	TRANSA01	1	0
21763	inventarios	venta	hash	V	46844	0	0		c3hnktObW8MLcS0r2gEYAw9PWio=	2018-10-29 12:16:08.383834	12736	CHEPEN-PC	1	0
21764	inventarios	venta	hash	V	46845	0	0		K2ph+c42PqOoErAY7HkEakcLdSg=	2018-10-29 12:17:28.294499	4758	EC-PC	1	0
21765	inventarios	venta	hash	V	46846	0	0		4FDwdA+5bFPnZSAg2dB53SqSWPs=	2018-10-29 12:19:18.397604	8495	SANTAANASCHOOL	1	0
21766	inventarios	venta	hash	V	46847	0	0		v5fOd6WBhbmnZcMmSZHJ8hsYeKI=	2018-10-29 12:21:07.675843	12736	CHEPEN-PC	1	0
21767	tesoreria	cajaplanilla_detalle	detalleid	B	53329	0	0	true	false	2018-10-29 12:22:08.668638	11125	EVY-LAPTOP	1	0
21768	inventarios	venta	hash	V	46848	0	0		jDXtqS0mOGLHqZ2EAx0R5unAYG8=	2018-10-29 12:28:18.246377	9244	TUCUME-PC	1	0
21769	inventarios	venta	hash	V	46849	0	0		AaQfs5qSLY7+kR0fA9JxuoMSaYU=	2018-10-29 12:28:31.571354	11667	TRANSA01	1	0
21770	inventarios	venta	hash	V	46850	0	0		ExHjTQFWuTCE0OvJ8bZhTbX52ko=	2018-10-29 12:30:15.092352	12736	CHEPEN-PC	1	0
21771	inventarios	venta	hash	V	46822	0	0	6axa1e4hs2LQ2ELn3DN/l7u/XYg=	sYy+Ot6LzfRzm2zcjByLGfyYwcM=	2018-10-29 12:31:44.24347	11667	TRANSA01	1	0
21772	inventarios	venta	hash	V	46851	0	0		JeOt+YRGpnBZw8U3/VA+GiLwZPQ=	2018-10-29 12:38:18.151371	11667	TRANSA01	1	0
21773	inventarios	venta	hash	V	46852	0	0		Q9yXvRAdy7+UkRGAV4+CbPe1iEM=	2018-10-29 12:41:13.336474	11667	TRANSA01	1	0
21774	inventarios	venta	hash	V	46854	0	0		c4vrtptYufE0ANMIIY9KWVKihps=	2018-10-29 12:46:00.0697	11667	TRANSA01	1	0
21775	inventarios	venta	hash	V	46853	0	0		eWlDyw0nqDq8W8xNVKwnGW/UVC4=	2018-10-29 12:46:02.458371	12736	CHEPEN-PC	1	0
21776	inventarios	venta	hash	V	46819	0	0	H9ctl6jZd0ngRXQWZQtGY5C0Oy0=	dWzAMOY9iz8MaJPPyDNvJAVs9Y8=	2018-10-29 12:49:37.449068	11667	TRANSA01	1	0
21777	inventarios	venta	hash	V	46855	0	0		ncBJ2+wGFlcAUasTYALpemxLvXo=	2018-10-29 12:51:42.467766	4758	EC-PC	1	0
21778	inventarios	venta	hash	V	46856	0	0		2gpD9cJzSkRgfV8IVUSWXeV280U=	2018-10-29 12:56:33.173713	11667	TRANSA01	1	0
21779	inventarios	venta	hash	V	46857	0	0		zf7/fJ2Fhur8iA0WZ+M6K+1K030=	2018-10-29 12:59:15.065294	11667	TRANSA01	1	0
21780	inventarios	venta	hash	V	46858	0	0		CHmi3DDeutscI8rbzysXHL4vMzg=	2018-10-29 13:02:09.92539	11667	TRANSA01	1	0
21781	inventarios	venta	hash	V	46859	0	0		5ik35+qNxpQTpv0fIujikhw8DP8=	2018-10-29 13:35:18.552782	9244	TUCUME-PC	1	0
21782	inventarios	venta	hash	V	46860	0	0		F/YKO3TqqgxnEEG3WqStIpCYD9E=	2018-10-29 14:00:38.275509	9244	TUCUME-PC	1	0
21783	inventarios	venta	hash	V	46861	0	0		4wH74+mIwPUdSBJJ1XfWyvidrSc=	2018-10-29 14:25:00.438955	9244	TUCUME-PC	1	0
21784	inventarios	venta	hash	V	46862	0	0		TiFEzpwBgJWhyPRk91SVQTmFJJA=	2018-10-29 14:34:54.056908	11891	SLAMBAYEQUE	1	0
21785	inventarios	venta	hash	V	46863	0	0		9VDaQSZoBa5r5KqpXZdxNKlolcs=	2018-10-29 14:53:42.264408	9244	TUCUME-PC	1	0
21786	inventarios	venta	hash	V	46864	0	0		QUSglOE/lotC0tV59/36AKkY5rI=	2018-10-29 15:08:05.639706	4758	EC-PC	1	0
21787	inventarios	venta	hash	V	46865	0	0		lAu0B99wgB1AtC/tsWDhTEIFXRA=	2018-10-29 15:21:52.762325	8404	CHOTA-PC	1	0
21788	inventarios	venta	hash	V	46866	0	0		vVYC3eQJT1j2/6mdBXeYFQqgSbY=	2018-10-29 15:37:30.36839	11667	TRANSA01	1	0
21789	inventarios	venta	hash	V	46867	0	0		3fDz7HewtcK3tgHzQ8ojvCuGuCU=	2018-10-29 15:40:16.706787	11667	TRANSA01	1	0
21790	inventarios	venta	hash	V	46868	0	0		onf5R4c+roDbonUlW1wcG33V9dE=	2018-10-29 15:43:16.292923	11667	TRANSA01	1	0
21791	inventarios	venta	hash	V	46869	0	0		oxKVbziK1jKAEkJ6BPY0ZmeKiYM=	2018-10-29 15:46:20.780542	11667	TRANSA01	1	0
21792	inventarios	venta	hash	V	46871	0	0		xL+ubg8GORkaNh3WDEVuPk88hug=	2018-10-29 15:49:22.535723	11667	TRANSA01	1	0
21793	inventarios	venta	hash	V	46872	0	0		uASQ7BcDtPeQfc/9B3atlZLEOro=	2018-10-29 15:53:14.981237	11667	TRANSA01	1	0
21794	inventarios	venta	hash	V	46873	0	0		CTT3lkSFDnxRcrWZVXnygrzwejc=	2018-10-29 15:56:55.126281	11667	TRANSA01	1	0
21795	inventarios	venta	hash	V	46874	0	0		2LJIjpZts0uLMdUSBEplFI0djyA=	2018-10-29 16:02:16.959342	4758	EC-PC	1	0
21796	inventarios	venta	hash	V	46841	0	0	JxOLLfs3dmARUuNHbYUJ5YKU5W8=	LJpReNicgKo6YAZKBkNxePbQgUU=	2018-10-29 16:13:08.464723	11667	TRANSA01	1	0
21797	inventarios	venta	hash	V	46875	0	0		V2W4FFeTgqd9qvINnxJRpvHFCfU=	2018-10-29 16:17:36.983549	9244	TUCUME-PC	1	0
21798	inventarios	venta	hash	V	46849	0	0	AaQfs5qSLY7+kR0fA9JxuoMSaYU=	LQJtD/mleodEesN8GdinLSxPUSg=	2018-10-29 16:17:58.211194	11667	TRANSA01	1	0
21799	inventarios	venta	hash	V	46851	0	0	JeOt+YRGpnBZw8U3/VA+GiLwZPQ=	xJyIzPpbHFTbJ2MP3mxmyUV589w=	2018-10-29 16:20:24.354021	11667	TRANSA01	1	0
21800	inventarios	venta	hash	V	46852	0	0	Q9yXvRAdy7+UkRGAV4+CbPe1iEM=	G92+tDQ3td4M7odh71nU2eQRx3E=	2018-10-29 16:29:18.666715	11667	TRANSA01	1	0
21801	inventarios	venta	hash	V	46854	0	0	c4vrtptYufE0ANMIIY9KWVKihps=	5ZaLZKX6vb9oTmdopkEhKo2D4es=	2018-10-29 16:32:09.631155	11667	TRANSA01	1	0
21802	inventarios	venta	hash	V	46856	0	0	2gpD9cJzSkRgfV8IVUSWXeV280U=	YR9O7W6eGRaTThyd8sT3MLAgCcM=	2018-10-29 16:35:16.213833	11667	TRANSA01	1	0
21803	inventarios	venta	hash	V	46876	0	0		8fP6Cdzi4fRVvwLa8glS+8aUbk8=	2018-10-29 16:36:21.680409	12736	CHEPEN-PC	1	0
21804	inventarios	venta	hash	V	46857	0	0	zf7/fJ2Fhur8iA0WZ+M6K+1K030=	YwhkPyLx5VSYIb+ZWUFtH3oWZz8=	2018-10-29 16:38:14.507127	11667	TRANSA01	1	0
21805	inventarios	venta	hash	V	46877	0	0		I3mCqiKHMhlgAbjkzI8qlXEi2p4=	2018-10-29 16:41:40.879223	73	ADMIN-PC	1	0
21806	inventarios	venta	hash	V	46878	0	0		o1VxPqacOIx6/tJ2n3K8YxSXegw=	2018-10-29 16:42:15.541987	68	CHONGOYAPE-PC	1	0
21807	inventarios	venta	hash	V	46858	0	0	CHmi3DDeutscI8rbzysXHL4vMzg=	+sMdxICtwMoLTSW7/1QFMGgDFH8=	2018-10-29 16:44:35.029995	11667	TRANSA01	1	0
21808	inventarios	venta	hash	V	46866	0	0	vVYC3eQJT1j2/6mdBXeYFQqgSbY=	42cFwbR/jODe+zhLycFXK7y5VEk=	2018-10-29 16:47:09.093491	11667	TRANSA01	1	0
21809	inventarios	venta	hash	V	46879	0	0		dsvHeuXMZLfsJKyN9tFwInMpruc=	2018-10-29 16:47:42.065853	68	CHONGOYAPE-PC	1	0
21810	inventarios	venta	hash	V	46867	0	0	3fDz7HewtcK3tgHzQ8ojvCuGuCU=	tY0t0hdAgvsfjYRM0zBWpod7SA8=	2018-10-29 16:49:51.987973	11667	TRANSA01	1	0
21811	inventarios	venta	hash	V	46868	0	0	onf5R4c+roDbonUlW1wcG33V9dE=	RYukXwiW/ERh1PkPDelNrCzkaWI=	2018-10-29 16:55:15.724363	11667	TRANSA01	1	0
21812	inventarios	venta	hash	V	46869	0	0	oxKVbziK1jKAEkJ6BPY0ZmeKiYM=	Pfsj5FVU6enrISXYNrYQ/aDUN0Y=	2018-10-29 16:56:57.527897	11667	TRANSA01	1	0
21813	inventarios	venta	hash	V	46871	0	0	xL+ubg8GORkaNh3WDEVuPk88hug=	/p+aAlPhcOW4X6wkVPFpVBrvIzQ=	2018-10-29 16:59:13.621206	11667	TRANSA01	1	0
21814	inventarios	venta	hash	V	46872	0	0	uASQ7BcDtPeQfc/9B3atlZLEOro=	vUPGP/56+DkA5o+Idzhigxl91bg=	2018-10-29 17:01:27.979372	11667	TRANSA01	1	0
21815	inventarios	venta	hash	V	46880	0	0		bioSg+TNEzoZ03+COy09r29gLkQ=	2018-10-29 17:04:31.124067	11667	TRANSA01	1	0
21816	inventarios	venta	hash	V	46881	0	0		wRtDmkrCF16hpsCwtALIYgTtzV4=	2018-10-29 17:06:19.773639	11667	TRANSA01	1	0
21817	inventarios	venta	hash	V	46882	0	0		nOrY/Bbmf57MH51HFRdkhotrckE=	2018-10-29 17:08:28.230616	8404	CHOTA-PC	1	0
21818	inventarios	venta	hash	V	46883	0	0		2C4fGaT7bf7fKlOVxij9W38bpyg=	2018-10-29 17:08:44.065952	11667	TRANSA01	1	0
21819	inventarios	venta	hash	V	46884	0	0		y0DCEfP9R76Ve0zIFaNGI786o84=	2018-10-29 17:11:03.439223	11667	TRANSA01	1	0
21820	inventarios	venta	hash	V	46885	0	0		qnC/HG7nN/rT4kUHWnYV6H4YoZY=	2018-10-29 17:12:18.857278	8495	SANTAANASCHOOL	1	0
21821	inventarios	venta	hash	V	46886	0	0		JYpjO+2iMtos+SZGC7p93/kzRNA=	2018-10-29 17:12:44.808893	70	PC-PUEBLONUEVO	1	0
21822	inventarios	venta	hash	V	46887	0	0		mif0s45iLhZQvDr50m3z8WJrpJE=	2018-10-29 17:15:19.955021	12736	CHEPEN-PC	1	0
21823	inventarios	venta	hash	V	46888	0	0		9Ewp+kBvtU3FGMA5OAjJfifSesQ=	2018-10-29 17:15:24.684145	12809	TRANSA01	1	0
21824	inventarios	venta	hash	V	46889	0	0		CKxdflvYrPSHbDptJumMC8Yh/hg=	2018-10-29 17:22:03.833119	70	PC-PUEBLONUEVO	1	0
21825	inventarios	venta	hash	V	46890	0	0		ONVRr4TTL4fR6H6NbDIZjM+aBwY=	2018-10-29 17:37:37.7054	68	CHONGOYAPE-PC	1	0
21826	inventarios	venta	hash	V	46891	0	0		0fyuZ4KfJpv8m74BABEPBG1+E+8=	2018-10-29 17:39:12.993892	10757	NBK-L01-72	1	0
21827	inventarios	venta	hash	V	46892	0	0		H0M9P4JW3rKIdSb8ryfOmLbZD0U=	2018-10-29 17:40:34.904293	70	PC-PUEBLONUEVO	1	0
21828	inventarios	venta	hash	V	46893	0	0		JSWGTDi7XHnLXEjDBjSju8eHAtE=	2018-10-29 17:48:56.480791	10757	NBK-L01-72	1	0
21829	inventarios	venta	hash	V	46894	0	0		z0GktBZ5BLAzNY1YaHYruJhQyQI=	2018-10-29 17:49:55.311038	10763	TRANSA02	1	0
21830	inventarios	venta	hash	V	46895	0	0		bwjSx99fyCN+SeqOhQ7S+vao8OY=	2018-10-29 17:50:57.317473	11444	CPU-L01-53	1	0
21831	inventarios	venta	planillaid	I	46895	0	0	6751	6902	2018-10-29 17:51:11.330576	11444	CPU-L01-53	1	0
21832	tesoreria	cajaplanilla_detalle	detalleid	I	53364	0	0	6751	6902	2018-10-29 17:51:11.330576	11444	CPU-L01-53	1	0
21833	inventarios	venta	hash	V	46896	0	0		kYo9PSMLTyLUjUXVGwkpFI3+nn4=	2018-10-29 17:53:02.689832	10757	NBK-L01-72	1	0
21834	inventarios	venta	hash	V	46897	0	0		SkzUmvcyVJvyWTU5yiE8GJOSwFk=	2018-10-29 17:54:04.651837	10757	NBK-L01-72	1	0
21835	inventarios	venta	hash	V	46898	0	0		qLjhAdY0EOImpbiMn1MIA4IeS6w=	2018-10-29 17:59:49.473772	4758	EC-PC	1	0
21836	inventarios	venta	hash	V	46899	0	0		NCR2dlS7sk9UIx1K9pjlYLb+T0M=	2018-10-29 18:01:07.355184	10757	NBK-L01-72	1	0
21837	inventarios	venta	hash	V	46900	0	0		CBGZoBAi6YOjL9IkW1VpyX/gRhM=	2018-10-29 18:03:15.937243	4758	EC-PC	1	0
21838	inventarios	venta	hash	V	46894	0	0	z0GktBZ5BLAzNY1YaHYruJhQyQI=	+8dzaWfQ2BQ8noBEUnylYuHRFbM=	2018-10-29 18:06:22.16293	10763	TRANSA02	1	0
21839	inventarios	venta	hash	V	46901	0	0		JWdHS0DinCtN0JIvXG26QfF/A4c=	2018-10-29 18:08:28.45319	10757	NBK-L01-72	1	0
21840	inventarios	venta	hash	V	46902	0	0		FT4pTDDaP4YV09kiDoG46y0rBFw=	2018-10-29 18:09:11.072554	10757	NBK-L01-72	1	0
21841	tesoreria	cajaplanilla_detalle	detalleid	B	53368	0	0	true	false	2018-10-29 18:09:32.659477	10757	NBK-L01-72	1	0
21842	inventarios	venta	hash	V	46903	0	0		FT4pTDDaP4YV09kiDoG46y0rBFw=	2018-10-29 18:10:47.379254	10757	NBK-L01-72	1	0
22252	inventarios	venta	hash	V	47256	0	0		plWx+TW4GGdVB5XJ6gXxG0zZe88=	2018-11-06 11:52:54.241478	11032	EC-PC	1	0
21843	inventarios	venta	hash	V	46904	0	0		Esak2ZppyNmpzRpppQJ22us28Q0=	2018-10-29 18:11:14.744279	10757	NBK-L01-72	1	0
21844	inventarios	venta	hash	V	46905	0	0		quTKCmRyC9ft8lPiaDRUyJD2hm8=	2018-10-29 18:11:55.330247	10757	NBK-L01-72	1	0
21845	inventarios	venta	hash	V	46906	0	0		mcSOVGvPIYGU3R1ltk/mPela6cM=	2018-10-29 18:12:48.813792	10757	NBK-L01-72	1	0
21846	inventarios	venta	hash	V	46907	0	0		dMux6rlv//lvRU2uF16w80tbAdM=	2018-10-29 18:13:44.097871	10757	NBK-L01-72	1	0
21847	inventarios	venta	hash	V	46908	0	0		h07iX+T+JuOW6u2CnGneGmufU1M=	2018-10-29 18:14:25.91164	10757	NBK-L01-72	1	0
21848	inventarios	venta	hash	V	46909	0	0		uELrnFM17H0lxw0vtcnlXzCuFvo=	2018-10-29 18:14:58.893091	10757	NBK-L01-72	1	0
21849	inventarios	venta	hash	V	46910	0	0		hYbiV1z7KHDF3Z7qFm46vSvjV4I=	2018-10-29 18:16:37.238419	10757	NBK-L01-72	1	0
21850	inventarios	venta	hash	V	46911	0	0		O1nYnfK3/Ek2ys98JZ8iIvRRfQ8=	2018-10-29 18:17:16.418099	10757	NBK-L01-72	1	0
21851	inventarios	venta	hash	V	46912	0	0		5zE82v7aBmcvHltwJVAJy7H0j/8=	2018-10-29 18:17:53.599533	10757	NBK-L01-72	1	0
21852	inventarios	venta	hash	V	46913	0	0		xkUG3Fw1pbPeWE4bNYn1DI9zET0=	2018-10-29 18:18:55.652114	10757	NBK-L01-72	1	0
21853	inventarios	venta	hash	V	46915	0	0		sBaI9BiAq5n/R2leBv2VY8I9EuU=	2018-10-30 07:30:07.131283	73	ADMIN-PC	1	0
21854	inventarios	venta	hash	V	46916	0	0		G6JSsimHYbXGx48OgNjYzaDc3ck=	2018-10-30 07:38:40.914754	68	CHONGOYAPE-PC	1	0
21855	inventarios	venta	hash	V	46917	0	0		WlXyZTWoETyqFdqIGpbbVpr7x5k=	2018-10-30 07:39:04.142025	68	CHONGOYAPE-PC	1	0
21856	inventarios	venta	hash	V	46918	0	0		a6Jb9KrjwHdWFFDC08fOL7zgZl8=	2018-10-30 07:42:03.625878	70	PC-PUEBLONUEVO	1	0
21857	inventarios	venta	hash	V	46919	0	0		PRD192L6myC/vcyh0w2FeuwNj1E=	2018-10-30 07:47:49.379748	70	PC-PUEBLONUEVO	1	0
21858	inventarios	venta	hash	V	46920	0	0		iX9YiZHfTCTewG8pmYYGUqbnFGg=	2018-10-30 07:53:15.159005	12736	CHEPEN-PC	1	0
21859	inventarios	venta	hash	V	46921	0	0		garn4EmPCQkcetgYaQ4hZuyXjrM=	2018-10-30 07:56:50.230662	12736	CHEPEN-PC	1	0
21860	inventarios	venta	hash	V	46922	0	0		ruDRsDU7aVAOX22U/l1LPmrWxZM=	2018-10-30 07:58:01.759321	68	CHONGOYAPE-PC	1	0
21861	inventarios	venta	hash	V	46923	0	0		S4veQ16bksnGoefbQhqw5Szmiss=	2018-10-30 08:06:01.18728	12736	CHEPEN-PC	1	0
21862	inventarios	venta	hash	V	46924	0	0		hgXL2TvqsG6C4dcJF52fsi91CAY=	2018-10-30 08:15:23.926672	70	PC-PUEBLONUEVO	1	0
21863	inventarios	venta	hash	V	46925	0	0		aVsYs2oSh/79a9AU0NKuO6fvS4c=	2018-10-30 08:16:03.92034	9244	TUCUME-PC	1	0
21864	inventarios	venta	hash	V	46926	0	0		9XjntBt8W35hiNOoPc0QSk0FCek=	2018-10-30 08:24:13.133416	12736	CHEPEN-PC	1	0
21865	inventarios	venta	hash	V	46927	0	0		9ZdOXi4ZnuCvNw+Iijh6Uf+Pt44=	2018-10-30 08:24:27.849972	4758	EC-PC	1	0
21866	inventarios	venta	hash	V	46928	0	0		29/aJwQmutgwpH0n11xHSEFdmOg=	2018-10-30 08:38:50.848406	4758	EC-PC	1	0
21867	inventarios	venta	hash	V	46929	0	0		hxi9o4I7vTuk04IRM4a7tUk5ryY=	2018-10-30 08:40:41.077556	68	CHONGOYAPE-PC	1	0
21868	inventarios	venta	hash	V	46930	0	0		Wi7h1dEo2ruk5fAkiTKEYMcZ67Q=	2018-10-30 08:46:29.124973	12736	CHEPEN-PC	1	0
21869	inventarios	venta	hash	V	46931	0	0		qL7udzLoZzj9PdnfxwJeMy7Vhpk=	2018-10-30 08:49:07.750906	9244	TUCUME-PC	1	0
21870	inventarios	venta	hash	V	46932	0	0		EEeUJIO2p0Q0f0y4ytVDp16tlhw=	2018-10-30 08:58:35.354553	4758	EC-PC	1	0
21871	inventarios	venta	hash	V	46933	0	0		TlSV9fVLYV/g2tzbuYeJFVUTpW0=	2018-10-30 08:59:45.826614	70	PC-PUEBLONUEVO	1	0
21872	inventarios	venta	hash	V	46934	0	0		vpc1+2ccLawskG6h7V5mljeGeKc=	2018-10-30 09:06:37.660972	11891	SLAMBAYEQUE	1	0
21873	inventarios	venta	hash	V	46935	0	0		zVcsBiNYcC+6/CF3TScCmGW4q/c=	2018-10-30 09:06:54.941256	10763	TRANSA02	1	0
21874	inventarios	venta	hash	V	46936	0	0		cLj2hIaP/C90YYF+cDr058Q+oLw=	2018-10-30 09:15:23.746338	10763	TRANSA02	1	0
21875	tesoreria	cajaplanilla_detalle	detalleid	B	53391	0	0	true	false	2018-10-30 09:20:32.978689	10757	Android	1	0
21876	inventarios	venta	hash	V	46937	0	0		mAWN7+Pykb7DtBlmfJzOW93eE3M=	2018-10-30 09:24:51.820707	8404	CHOTA-PC	1	0
21877	inventarios	venta	hash	V	46938	0	0		XCevyOI5PNya99A7aymOnuxsyac=	2018-10-30 09:26:00.227601	11891	SLAMBAYEQUE	1	0
21878	inventarios	venta	hash	V	46939	0	0		wo7VTrLFsXSbfgybQr7gbQe5w+I=	2018-10-30 09:28:05.572425	9244	TUCUME-PC	1	0
21879	inventarios	venta	hash	V	46940	0	0		rRxLKpmAb/pR3yHn4N73D18+BwQ=	2018-10-30 09:34:01.070617	12736	CHEPEN-PC	1	0
21880	inventarios	venta	hash	V	46941	0	0		K3wDPNqSJbpjpOPi+MaR8sGEB6E=	2018-10-30 09:47:10.731589	9244	TUCUME-PC	1	0
21881	inventarios	venta	hash	V	46942	0	0		WpdpkEAdeGLrxfUq/NdSF9hU8kY=	2018-10-30 10:01:41.477695	68	CHONGOYAPE-PC	1	0
21882	inventarios	venta	hash	V	46943	0	0		eyseDyDFlZuVO4mty65qXTl8BV0=	2018-10-30 10:51:19.535059	12809	TRANSA01	1	0
21883	inventarios	venta	hash	V	46944	0	0		yFTdYEyBdHbbqEeiWRvr8hXEqxE=	2018-10-30 10:52:19.119214	12809	TRANSA01	1	0
21884	inventarios	venta	hash	V	46945	0	0		8VfwG55a8AgMiOOBEf0IrmI36CM=	2018-10-30 11:01:14.985293	12401	JDCORNEJO-PC	1	0
21885	inventarios	venta	hash	V	46946	0	0		HxnDEDo2laJWI5/dWDhjfM1eCwE=	2018-10-30 11:04:20.524207	9244	TUCUME-PC	1	0
21886	inventarios	venta	hash	V	46947	0	0		+dowjoIDzuTE58c3oZqqPtlRt1s=	2018-10-30 11:16:30.249812	4758	EC-PC	1	0
21887	inventarios	venta	hash	V	46948	0	0		py3TVIoQoLjs57ce/5fDp7h/R9s=	2018-10-30 11:19:34.709	8404	CHOTA-PC	1	0
21888	inventarios	venta	hash	V	46949	0	0		ymL/0ogyz/zI048ESPxwLIiMeJ4=	2018-10-30 11:23:39.760237	8404	CHOTA-PC	1	0
21889	inventarios	venta	hash	V	46950	0	0		8KPfeQxqCBayhW0HBzmH1yeyRIo=	2018-10-30 11:26:11.611833	8404	CHOTA-PC	1	0
21890	inventarios	venta	hash	V	46951	0	0		OdzK5tf5T/GTWaFVFLYDcDlWSSc=	2018-10-30 11:36:59.101016	4758	EC-PC	1	0
21891	inventarios	venta	hash	V	46952	0	0		nuU8M7VjoeohozyIh4p59/cCWC8=	2018-10-30 11:41:25.538968	9244	TUCUME-PC	1	0
21892	inventarios	venta	hash	V	46953	0	0		Bj64UEBrrFk4zGKrYKLA3wjUB4g=	2018-10-30 11:43:43.870804	9244	TUCUME-PC	1	0
21893	inventarios	venta	hash	V	46954	0	0		rZeg4ynqzydfPdRDj5JomKWOARk=	2018-10-30 11:55:47.836481	8495	SANTAANASCHOOL	1	0
21894	inventarios	venta	hash	V	46955	0	0		4trNOyjdERCKWYH6oP3U17945S0=	2018-10-30 11:56:18.693111	9244	TUCUME-PC	1	0
21895	inventarios	venta	hash	V	46956	0	0		Jr9lDRuMrsBZ8uV5aauCemI7cSQ=	2018-10-30 12:00:29.46961	8495	SANTAANASCHOOL	1	0
21896	inventarios	venta	hash	V	46957	0	0		L3pG72IHG2mQRBPSAZlk5D2B5sA=	2018-10-30 12:16:18.46292	8495	SANTAANASCHOOL	1	0
21897	inventarios	venta	hash	V	46958	0	0		aEg+n4cESXVLPFf0/sZzO4URSKw=	2018-10-30 12:16:26.740519	68	CHONGOYAPE-PC	1	0
21898	inventarios	venta	hash	V	46959	0	0		VnKI33kcQzKXckCRTZ/Hm0ZweGQ=	2018-10-30 12:23:44.687662	10757	NBK-L01-72	1	0
21899	inventarios	venta	hash	V	46960	0	0		vpcCK71Yvhb6omNfWi1gFKLXEkM=	2018-10-30 12:33:59.153333	8495	SANTAANASCHOOL	1	0
21900	inventarios	venta	hash	V	46961	0	0		NYRXkYQ8eESnY5zINa22YMg7Dis=	2018-10-30 12:41:45.372255	4758	EC-PC	1	0
21901	inventarios	venta	hash	V	46962	0	0		FDR/r+z9ULrzK1xuz3UjUdBciXY=	2018-10-30 12:58:14.26346	11667	TRANSA01	1	0
21902	inventarios	venta	hash	V	46963	0	0		64P18AxGWRvnCujieWxRVecPp+E=	2018-10-30 13:16:30.149359	9244	TUCUME-PC	1	0
21903	inventarios	venta	hash	V	46964	0	0		IalM2qsTgrUKRBh+alfYrSpgsoY=	2018-10-30 14:45:22.630004	8404	CHOTA-PC	1	0
21904	inventarios	venta	hash	V	46965	0	0		bw4EFUVMJegrJBxOMVYT+n59R6M=	2018-10-30 15:10:14.208221	4758	EC-PC	1	0
21905	inventarios	venta	hash	V	46966	0	0		c0nodVczEEyRnzz8HZwHWJ2PyxE=	2018-10-30 15:25:21.461502	4758	EC-PC	1	0
21906	inventarios	venta	hash	V	46967	0	0		cbrPnfrfh8BgMo00nFwzh3yNUaY=	2018-10-30 15:29:12.347844	12736	CHEPEN-PC	1	0
21907	inventarios	venta	hash	V	46968	0	0		yPm5rUPg9t9+W8by+WKP6yBjDSM=	2018-10-30 15:40:20.660827	73	ADMIN-PC	1	0
21908	inventarios	venta	hash	V	46969	0	0		fn5JUzOMpIa9/KZ+VU9fp1JG3pQ=	2018-10-30 15:50:15.174905	12525	SANTAANITA-LIMA	1	0
21909	inventarios	venta	hash	V	46970	0	0		Cm++/gDPnN9so2Pdagfo7Y/2T4w=	2018-10-30 15:53:31.455666	12525	SANTAANITA-LIMA	1	0
21910	inventarios	venta	hash	V	46971	0	0		+g4sofPhI8EFdghLtyOTLlLTrHk=	2018-10-30 15:55:54.896875	12525	SANTAANITA-LIMA	1	0
21911	inventarios	venta	hash	V	46972	0	0		/fimPsToYlmHSbORWPfugKLuzCw=	2018-10-30 15:57:44.934339	12525	SANTAANITA-LIMA	1	0
21912	inventarios	venta	hash	V	46973	0	0		KdV5iXP1T4h2ubtk4wDZFa5rHyM=	2018-10-30 15:59:28.563021	12525	SANTAANITA-LIMA	1	0
21913	inventarios	venta	hash	V	46974	0	0		/zLox6fBhh9hx/V2gTWxRG5v3MY=	2018-10-30 15:59:56.132572	12525	SANTAANITA-LIMA	1	0
21914	inventarios	venta	hash	V	46975	0	0		fDNaUqFcV8QhmLntcWRKBB+dJEg=	2018-10-30 16:00:11.792404	12525	SANTAANITA-LIMA	1	0
21915	inventarios	venta	hash	V	46976	0	0		EC9XFpIiS4zHu4lniIOCVX5krtI=	2018-10-30 16:04:52.698312	12525	SANTAANITA-LIMA	1	0
21916	inventarios	venta	hash	V	46977	0	0		9dJNLjZ1VaFzr5h97FTEiSlCFbU=	2018-10-30 16:15:57.969658	9244	TUCUME-PC	1	0
21917	inventarios	venta	hash	V	46978	0	0		N5dwfscX0p5bo4dINilKH78Rbb0=	2018-10-30 16:19:33.45903	9244	TUCUME-PC	1	0
21918	inventarios	venta	hash	V	46979	0	0		HB+mcHJEDfnhu1YbHcnOitqPYlc=	2018-10-30 16:28:10.630797	68	CHONGOYAPE-PC	1	0
21919	inventarios	venta	hash	V	46980	0	0		qF1OQtEg+W2nMpS1WxUyV28mxFk=	2018-10-30 16:37:02.803827	12401	JDCORNEJO-PC	1	0
21920	inventarios	venta	hash	V	46981	0	0		OSsO3HOS//0EFdHEMQ6iaLYD+rg=	2018-10-30 17:00:54.150304	12809	TRANSA01	1	0
21921	inventarios	venta	hash	V	46982	0	0		t2J95B31e82w/43l3iGswjFbEyo=	2018-10-30 17:20:06.312228	12736	CHEPEN-PC	1	0
21922	inventarios	venta	hash	V	46983	0	0		aLsRU2624jfWAeemKQJKwX6Axik=	2018-10-30 17:27:30.5674	70	PC-PUEBLONUEVO	1	0
21923	inventarios	venta	hash	V	46984	0	0		P3/G++8iZtN4COMso2ALbI0XmI0=	2018-10-30 17:28:28.227404	68	CHONGOYAPE-PC	1	0
21924	inventarios	venta	hash	V	46985	0	0		mE9tu7jw4ujgu4/rqsj3txzfj88=	2018-10-30 17:42:38.796049	4758	EC-PC	1	0
21925	inventarios	venta	hash	V	46986	0	0		8MIC3sS5xuq8ilTZGTqlPES1ZjU=	2018-10-30 17:46:20.637385	11444	CPU-L01-53	1	0
21926	inventarios	venta	hash	V	46987	0	0		rZDJhotg2jELhQ6YVinjurXSKhw=	2018-10-30 17:57:30.045243	12736	CHEPEN-PC	1	0
21927	inventarios	venta	hash	V	46988	0	0		c+NYVVYwTnEHXQijAWe5qVEkLTM=	2018-10-30 17:59:09.127603	12736	CHEPEN-PC	1	0
21928	inventarios	venta	hash	V	46891	0	0	0fyuZ4KfJpv8m74BABEPBG1+E+8=	5c7wbHVz6aJ/lo4BvxuBV7/fKTM=	2018-10-30 18:11:26.710387	10757	NBK-L01-72	1	0
21929	inventarios	venta	hash	V	46893	0	0	JSWGTDi7XHnLXEjDBjSju8eHAtE=	DNjYqVP+MDuR/7XRSbVB/UwtwNg=	2018-10-30 18:12:21.5788	10757	NBK-L01-72	1	0
21930	inventarios	venta	hash	V	46901	0	0	JWdHS0DinCtN0JIvXG26QfF/A4c=	iuVzSHYrKQIJbaNCnWLucV7j85A=	2018-10-30 18:17:55.935386	10757	NBK-L01-72	1	0
21931	inventarios	venta	hash	V	46903	0	0	FT4pTDDaP4YV09kiDoG46y0rBFw=	ag3MLdXHEf3rAowp0tQBW/63hxY=	2018-10-30 18:18:49.839206	10757	NBK-L01-72	1	0
21932	inventarios	venta	hash	V	46904	0	0	Esak2ZppyNmpzRpppQJ22us28Q0=	tSFRidLbff0GFYGpXyhrtOhqShs=	2018-10-30 18:19:09.999105	10757	NBK-L01-72	1	0
21933	inventarios	venta	hash	V	46905	0	0	quTKCmRyC9ft8lPiaDRUyJD2hm8=	S/tZHppn4BPaUuiPRl2uJXEBnYY=	2018-10-30 18:20:24.765821	10757	NBK-L01-72	1	0
21934	inventarios	venta	hash	V	46906	0	0	mcSOVGvPIYGU3R1ltk/mPela6cM=	ggKBr2R6J5PbfrpcXoTdB96LdAQ=	2018-10-30 18:20:55.83352	10757	NBK-L01-72	1	0
21935	inventarios	venta	hash	V	46907	0	0	dMux6rlv//lvRU2uF16w80tbAdM=	aXhr7XeffjM0jm6/7KBcJzleR5c=	2018-10-30 18:21:29.632789	10757	NBK-L01-72	1	0
21936	inventarios	venta	hash	V	46908	0	0	h07iX+T+JuOW6u2CnGneGmufU1M=	4p8nPhNT7YmwsjeQgFGP11qan+8=	2018-10-30 18:22:05.881142	10757	NBK-L01-72	1	0
21937	inventarios	venta	hash	V	46909	0	0	uELrnFM17H0lxw0vtcnlXzCuFvo=	BxSrzVOWowPOnjtyaWuz3eKWLK8=	2018-10-30 18:22:52.63616	10757	NBK-L01-72	1	0
21938	inventarios	venta	hash	V	46910	0	0	hYbiV1z7KHDF3Z7qFm46vSvjV4I=	H/Aan3sLQsxjR02l1Ui36RIikPE=	2018-10-30 18:23:17.247125	10757	NBK-L01-72	1	0
21939	inventarios	venta	hash	V	46911	0	0	O1nYnfK3/Ek2ys98JZ8iIvRRfQ8=	ni58Mx4B9896Q+Y0TSIJrpTdP78=	2018-10-30 18:23:56.198483	10757	NBK-L01-72	1	0
21940	inventarios	venta	hash	V	46912	0	0	5zE82v7aBmcvHltwJVAJy7H0j/8=	BygzASF5YzU0wRbZsb9+CJKcKsw=	2018-10-30 18:24:54.498219	10757	NBK-L01-72	1	0
21941	inventarios	venta	hash	V	46959	0	0	VnKI33kcQzKXckCRTZ/Hm0ZweGQ=	QyZ/XvtR7wDPr/ImJqGKSsRncvM=	2018-10-30 18:25:51.344901	10757	NBK-L01-72	1	0
21942	inventarios	venta	hash	V	46989	0	0		LP1JLnT5X9R9zs2YaAYAqMsLLf8=	2018-10-30 18:33:18.572316	11444	CPU-L01-53	1	0
21943	inventarios	venta	hash	V	46990	0	0		ASvyEuiZrBisk9i3tIb2CsTJVTM=	2018-10-30 18:56:40.451899	11444	CPU-L01-53	1	0
21944	inventarios	venta	hash	V	46991	0	0		YPbu2rNjnQvfFuqQCw5mZ2LlRKI=	2018-10-31 08:16:55.2564	9244	TUCUME-PC	1	0
21945	inventarios	venta	hash	V	46992	0	0		yxvwQ30akfTLp4afWYXH8fAFE4s=	2018-10-31 08:18:01.970042	11891	SLAMBAYEQUE	1	0
21946	inventarios	venta	hash	V	46993	0	0		NW7GYxD1ocOsfL8xRjxofADWjaM=	2018-10-31 08:25:02.571776	70	PC-PUEBLONUEVO	1	0
21947	inventarios	venta	hash	V	46830	0	0	FDmaiZSi9NlibxLP3T8jsz6Exf0=	CMpcWX/HvZ739jTpeUu95CA6zlI=	2018-10-31 08:25:45.41738	7554	CPU-L01-62	1	0
21948	inventarios	venta	hash	V	46831	0	0	8dvrkCqp2nac/8L8ciz79hKIoIQ=	s9Et9mPmrgK8WoRmKkxOO4OyxWA=	2018-10-31 08:26:04.921991	7554	CPU-L01-62	1	0
21949	inventarios	venta	hash	V	46994	0	0		N/JYtrDOEubo0k7lvZOhDVTt+YU=	2018-10-31 08:28:10.106716	70	PC-PUEBLONUEVO	1	0
21950	inventarios	venta	hash	V	46995	0	0		j2CI8gl/d5E0+7pIU7WUJFz8HCo=	2018-10-31 08:28:32.572788	11125	EVY-LAPTOP	1	0
21951	inventarios	venta	hash	V	46996	0	0		Ap7DXblWFLHAksQ8gIp4VPT3sfg=	2018-10-31 08:29:37.194395	12736	CHEPEN-PC	1	0
21952	inventarios	venta	hash	V	46997	0	0		QHvXqxxT+pDSw8ugjcS/YUrT13I=	2018-10-31 08:29:41.133401	11125	EVY-LAPTOP	1	0
21953	inventarios	venta	hash	V	46998	0	0		ezpoiJZRjiZWHC3ZdCdFos8rQJ0=	2018-10-31 08:31:25.733305	9244	TUCUME-PC	1	0
21954	inventarios	venta	hash	V	46999	0	0		cTJGDTQh+CHRUDwGOcSmGKhF7Xs=	2018-10-31 08:36:06.185266	4758	EC-PC	1	0
21955	inventarios	venta	hash	V	47000	0	0		3+7xHH+vPxyopFOwt0ZozN40qpQ=	2018-10-31 08:42:02.76571	9244	TUCUME-PC	1	0
21956	inventarios	venta	hash	V	47001	0	0		77MZIXDrW9TyyIcqArkkZIhcP2Y=	2018-10-31 08:46:24.697395	9244	TUCUME-PC	1	0
21957	inventarios	venta	hash	V	47002	0	0		sVc+5hEz3b1XSBfoK4WF+wifCrc=	2018-10-31 08:49:31.150481	11125	EVY-LAPTOP	1	0
21958	inventarios	venta	hash	V	47003	0	0		U14XXrLw8tETQQEJWdnNFnhZShs=	2018-10-31 08:49:42.412779	9244	TUCUME-PC	1	0
21959	inventarios	venta	hash	V	47004	0	0		6RFhJqk5aQHH5demdrcXuYZkEU8=	2018-10-31 08:59:05.030246	4758	EC-PC	1	0
21960	inventarios	venta	hash	V	47005	0	0		QUbklMdKVcM3NYIyVGAP3eX6grs=	2018-10-31 09:30:09.484307	9244	TUCUME-PC	1	0
21961	inventarios	venta	hash	V	47006	0	0		LyvvB331Ih2+AFjtiUrD3UBBFvE=	2018-10-31 09:32:29.943087	73	ADMIN-PC	1	0
21962	inventarios	venta	hash	V	47007	0	0		EDsiXfK8n8HmG/EC8GFiph828Ps=	2018-10-31 09:54:55.354304	12736	CHEPEN-PC	1	0
21963	inventarios	venta	hash	V	47008	0	0		MemKoE9SyhP/9/GX18ANCPDmBmw=	2018-10-31 09:55:38.450867	11891	SLAMBAYEQUE	1	0
21964	inventarios	venta	hash	V	47009	0	0		zuTFVglSBNSk8FSQiN4w5CATw00=	2018-10-31 10:27:33.788518	12736	CHEPEN-PC	1	0
21965	inventarios	venta	hash	V	47010	0	0		/FPBAypiPOvASuMcaXyqgupZFMw=	2018-10-31 10:36:21.651566	70	PC-PUEBLONUEVO	1	0
21966	inventarios	venta	hash	V	47011	0	0		BsmPARWTSCodynzUmd0C3/f2wms=	2018-10-31 10:49:37.198515	11891	SLAMBAYEQUE	1	0
21967	inventarios	venta	hash	V	47012	0	0		LdjYaqwc1nzqnselX3jrhZ2mzMU=	2018-10-31 10:50:39.051007	12401	JDCORNEJO-PC	1	0
21968	inventarios	venta	hash	V	47013	0	0		/KyOgY1lICD8Ml388vxrYs9ThQA=	2018-10-31 11:03:19.578786	12401	JDCORNEJO-PC	1	0
21969	inventarios	venta	hash	V	47014	0	0		KJ5eD3o7FSEkNyxVGTykeJw9504=	2018-10-31 11:24:21.915788	11444	CPU-L01-53	1	0
21970	inventarios	venta	hash	V	47015	0	0		+yp5UaK0aQTqz2l0VuoLzxHPubI=	2018-10-31 11:25:53.629372	1	SISTEMAS2-PC	1	0
21971	transa	modelo	estado	B	6	0	0	true	false	2018-10-31 11:28:16.353335	1	10.37.84.16	1	0
21972	transa	modelo	estado	B	6	0	0	false	true	2018-10-31 11:28:17.263728	1	10.37.84.16	1	0
21973	transa	modelo	estado	B	19	0	0	true	false	2018-10-31 11:28:37.631974	1	10.37.84.16	1	0
21974	transa	modelo	estado	B	11	0	0	true	false	2018-10-31 11:28:46.172957	1	10.37.84.16	1	0
21975	transa	modelo	estado	B	5	0	0	true	false	2018-10-31 11:29:16.976682	1	10.37.84.16	1	0
21976	transa	modelo	estado	B	8	0	0	true	false	2018-10-31 11:29:22.000414	1	10.37.84.16	1	0
21977	transa	modelo	estado	B	11	0	0	false	true	2018-10-31 11:30:19.897808	1	127.0.0.1	1	0
21978	transa	modelo	estado	B	5	0	0	false	true	2018-10-31 11:35:03.59674	1	10.37.84.16	1	0
21979	transa	modelo	estado	B	5	0	0	true	false	2018-10-31 11:35:04.33405	1	10.37.84.16	1	0
21980	transa	modelo	estado	B	5	0	0	false	true	2018-10-31 11:35:04.887898	1	10.37.84.16	1	0
21981	transa	modelo	estado	B	4	0	0	true	false	2018-10-31 11:35:12.525401	1	10.37.84.16	1	0
21982	transa	modelo	estado	B	4	0	0	false	true	2018-10-31 11:35:13.100589	1	10.37.84.16	1	0
21983	transa	modelo	estado	B	4	0	0	true	false	2018-10-31 11:35:13.605746	1	10.37.84.16	1	0
21984	transa	modelo	estado	B	4	0	0	false	true	2018-10-31 11:35:15.024924	1	10.37.84.16	1	0
21985	transa	modelo	estado	B	4	0	0	true	false	2018-10-31 11:35:15.056764	1	10.37.84.16	1	0
21986	transa	modelo	estado	B	4	0	0	false	true	2018-10-31 11:35:15.067526	1	10.37.84.16	1	0
21987	transa	modelo	estado	B	4	0	0	true	false	2018-10-31 11:35:15.077947	1	10.37.84.16	1	0
21988	transa	modelo	estado	B	4	0	0	false	true	2018-10-31 11:35:15.08817	1	10.37.84.16	1	0
21989	transa	modelo	estado	B	4	0	0	true	false	2018-10-31 11:35:15.362995	1	10.37.84.16	1	0
21990	transa	modelo	estado	B	4	0	0	false	true	2018-10-31 11:35:15.893898	1	10.37.84.16	1	0
21991	transa	modelo	estado	B	4	0	0	true	false	2018-10-31 11:35:16.275712	1	10.37.84.16	1	0
21992	transa	modelo	estado	B	19	0	0	false	true	2018-10-31 11:37:05.823564	1	10.37.84.16	1	0
21993	transa	modelo	estado	B	9	0	0	false	true	2018-10-31 11:37:06.940998	1	10.37.84.16	1	0
21994	transa	modelo	estado	B	8	0	0	false	true	2018-10-31 11:37:08.901533	1	10.37.84.16	1	0
21995	transa	modelo	estado	B	11	0	0	false	true	2018-10-31 11:37:10.336064	1	10.37.84.16	1	0
21996	transa	modelo	estado	B	4	0	0	false	true	2018-10-31 11:37:12.019906	1	10.37.84.16	1	0
21997	inventarios	venta	hash	V	47016	0	0		9cfxQsC1HxnBS9qW29TUSZvodao=	2018-10-31 11:38:24.452067	11125	EVY-LAPTOP	1	0
21998	inventarios	venta	hash	V	47017	0	0		p4ivMiLEH9GGF4ksXU5V/3LaF6M=	2018-10-31 11:43:00.457609	12736	CHEPEN-PC	1	0
21999	inventarios	venta	hash	V	47018	0	0		ap4yNUodWRloYpSGyYooYeZCTfA=	2018-10-31 12:00:36.382918	10757	NBK-L01-72	1	0
22000	inventarios	venta	hash	V	47019	0	0		XwsVMS8/X3ttJE16f9aD88b6tPE=	2018-10-31 12:02:13.814701	10757	NBK-L01-72	1	0
22001	inventarios	venta	hash	V	47020	0	0		56JZ1Q2zzRaCl2yjzpljE8rr9ag=	2018-10-31 12:06:13.60767	12401	JDCORNEJO-PC	1	0
22002	tesoreria	cajaplanilla_detalle	estado	B	53492	0	0	true	false	2018-10-31 12:13:17.389092	12401	JDCORNEJO-PC	1	0
22003	inventarios	venta	hash	V	47021	0	0		4BfJBbRWGB1gq/xqXGVquF8Naho=	2018-10-31 12:15:37.879916	12401	JDCORNEJO-PC	1	0
22004	inventarios	venta	planillaid	I	47019	0	0	6751	6928	2018-10-31 12:21:46.989788	10757	NBK-L01-72	1	0
22005	inventarios	venta	planillaid	I	47018	0	0	6751	6928	2018-10-31 12:22:00.211661	10757	NBK-L01-72	1	0
22006	inventarios	venta	hash	V	47022	0	0		fJDyn2/PmT/b9IjRYxFpCtWXivM=	2018-10-31 12:22:21.291491	4508	CPU-L01-64	1	0
22007	inventarios	venta	hash	V	47023	0	0		jvnXYcrE6IoSsimEfgjp/WrQcms=	2018-10-31 12:30:53.410647	9244	TUCUME-PC	1	0
22008	inventarios	venta	hash	V	47024	0	0		qunuedyaRF0WRJJH3nwMx3cYDng=	2018-10-31 12:35:39.593102	8495	SANTAANASCHOOL	1	0
22009	inventarios	venta	hash	V	47025	0	0		AetYWhMF1ErY+0PziKVIEKXFLGU=	2018-10-31 12:37:55.279643	8495	SANTAANASCHOOL	1	0
22010	inventarios	venta	hash	V	47026	0	0		GVjXP7aIo4jT4fULaINDj6pEqCY=	2018-10-31 12:43:42.388703	8495	SANTAANASCHOOL	1	0
22011	inventarios	venta	hash	V	47027	0	0		ko00xfFGy/V/FIdi7InO65Bgc1o=	2018-10-31 13:02:00.561061	12736	CHEPEN-PC	1	0
22012	inventarios	venta	hash	V	47029	0	0		vWT9g4KgTrNygcxxt/op2IGJfXU=	2018-10-31 13:09:27.426313	9244	TUCUME-PC	1	0
22013	inventarios	venta	hash	V	47030	0	0		L0Ji7Jhs7DyfnO42J/LYiRccjLA=	2018-10-31 13:12:31.289875	12736	CHEPEN-PC	1	0
22014	inventarios	venta	hash	V	47031	0	0		hd1ybHbnorwekQ+I8KAe78wC9lg=	2018-10-31 14:15:44.6895	9244	TUCUME-PC	1	0
22015	inventarios	venta	hash	V	47032	0	0		vKG+er7ZVSO1pGsON8diIZ/OiF8=	2018-10-31 14:48:42.467394	9244	TUCUME-PC	1	0
22016	inventarios	venta	hash	V	47033	0	0		xKtTNxUfLena33qIZaQ4sN8/7KU=	2018-10-31 15:15:44.434735	12736	CHEPEN-PC	1	0
22017	inventarios	venta	hash	V	47034	0	0		UPzjstpOId0p8fUrNvbcZidyt6s=	2018-10-31 15:21:12.568702	4758	EC-PC	1	0
22253	inventarios	venta	hash	V	47257	0	0		3VnO8zeSLM5wo9snAqbcyW1ZlLI=	2018-11-06 12:03:54.159185	11032	EC-PC	1	0
22018	inventarios	venta	hash	V	47035	0	0		15Wi3y1fd/xPFqnJtrmXce/uem4=	2018-10-31 15:45:44.457888	11444	CPU-L01-53	1	0
22019	inventarios	venta	planillaid	I	47035	0	0	6927	6924	2018-10-31 15:46:25.227438	11444	CPU-L01-53	1	0
22020	tesoreria	cajaplanilla_detalle	detalleid	I	53508	0	0	6927	6924	2018-10-31 15:46:25.227438	11444	CPU-L01-53	1	0
22021	inventarios	venta	hash	V	47036	0	0		p1TeSHoOkDbXf2fuAR5QEwWAiBo=	2018-10-31 16:07:15.329262	11125	EVY-LAPTOP	1	0
22022	inventarios	venta	hash	V	47037	0	0		Y3hMkMO2u7RocFWhafl3FIAbEJI=	2018-10-31 16:17:40.515357	11125	EVY-LAPTOP	1	0
22023	inventarios	venta	hash	V	47038	0	0		T9n5DMlD8H1Eir/jMUD+Cp7PRSg=	2018-10-31 16:19:24.187447	9244	TUCUME-PC	1	0
22024	tesoreria	cajaplanilla_detalle	estado	B	53309	0	0	true	false	2018-10-31 16:25:08.635799	1	SISTEMAS2-PC	1	0
22025	inventarios	venta	hash	V	47039	0	0		omHrQRMHm5Tq3H18xby8btciG7k=	2018-10-31 16:26:03.886266	4758	EC-PC	1	0
22026	inventarios	venta	hash	V	47040	0	0		dMPyqC7/9kz2PMmLU10+YIPrHYk=	2018-10-31 16:53:37.390339	4758	EC-PC	1	0
22027	inventarios	venta	hash	V	47041	0	0		HWr9pStVMmoi4lGZIflgZEBK78Y=	2018-10-31 17:08:38.098158	9244	TUCUME-PC	1	0
22028	inventarios	venta	hash	V	47042	0	0		sVBlQl5sR40Uh9oD7w57QFeanl0=	2018-10-31 17:09:05.282253	11891	SULLVENTA2	1	0
22029	inventarios	venta	hash	V	47043	0	0		YUPa8KZryLDUr/dd4d3CpGISicg=	2018-10-31 17:10:14.312212	8404	CHOTA-PC	1	0
22030	inventarios	venta	hash	V	47044	0	0		4KTG4MeNdH1Xl20iUrhCnRIEGdQ=	2018-10-31 17:10:29.076253	11125	EVY-LAPTOP	1	0
22031	inventarios	venta	hash	V	47045	0	0		5SnBe4eit3KX4ODl1m9CQDs81z0=	2018-10-31 17:13:18.191779	10757	NBK-L01-72	1	0
22032	inventarios	venta	hash	V	47046	0	0		RaJPxTmn0gLvjzDJvWQ94oTT4sY=	2018-10-31 17:25:48.658851	73	ADMIN-PC	1	0
22033	inventarios	venta	hash	V	47047	0	0		sSyJsXT18BvdnuJrKmmsMjgHN8A=	2018-10-31 17:37:44.288999	10763	TRANSA02	1	0
22034	inventarios	venta	hash	V	47048	0	0		SzFEPTabrLicPYCCLLZ6SUdzyQg=	2018-10-31 17:42:22.161372	10763	TRANSA02	1	0
22035	inventarios	venta	hash	V	47049	0	0		T1OW1XQ97cf1VP7PUjRyVm5WJMc=	2018-10-31 17:44:59.058904	10763	TRANSA02	1	0
22036	inventarios	venta	hash	V	47050	0	0		2tWy0cRx8+wK/vdO6jYDXADWXBo=	2018-10-31 17:46:45.458424	11125	EVY-LAPTOP	1	0
22037	inventarios	venta	hash	V	47051	0	0		b4z/7vfGaYVHqX0Bc3c/SEajdpg=	2018-10-31 17:47:00.708396	10763	TRANSA02	1	0
22038	inventarios	venta	hash	V	47052	0	0		P0jngioIKjNMVpxu16o27XdfdEM=	2018-10-31 18:17:18.565069	11667	TRANSA01	1	0
22039	inventarios	venta	hash	V	47053	0	0		BjX20QgU4zGK+54kEcvcwDJFfEU=	2018-10-31 18:18:49.573267	11667	TRANSA01	1	0
22040	inventarios	venta	hash	V	47054	0	0		UphKhoRajuYqvFxQmEusoVhHiKg=	2018-10-31 18:19:43.5747	11667	TRANSA01	1	0
22041	inventarios	venta	hash	V	47055	0	0		VkQ7t1rEFFI3OtxInvjen5ldQdA=	2018-10-31 18:20:57.571595	11667	TRANSA01	1	0
22042	inventarios	venta	hash	V	47056	0	0		U7P+ynzjJsh13kyLb+XtzJWu1pc=	2018-11-02 06:25:51.12614	73	ADMIN-PC	1	0
22043	inventarios	venta	hash	V	47057	0	0		XRxfjZYIO2WVoZxRKcI7ok2ZHFY=	2018-11-02 06:37:10.394868	12736	CHEPEN-PC	1	0
22044	inventarios	venta	hash	V	47058	0	0		tJAveTaOSsgI/dyDa3MWE5Kd9Uk=	2018-11-02 08:29:24.918641	8404	CHOTA-PC	1	0
22045	inventarios	venta	hash	V	47059	0	0		L2B8pFJshLUAu5CC5/RgTiFQSyw=	2018-11-02 08:32:10.806186	9244	TUCUME-PC	1	0
22046	inventarios	venta	hash	V	47060	0	0		MQhbmsOwZ9+JELO88f0CM66x+n0=	2018-11-02 08:35:00.638465	12736	CHEPEN-PC	1	0
22047	inventarios	venta	hash	V	47061	0	0		AP8g2ymSxs0ZAAl3Dqt+PUb4wSQ=	2018-11-02 08:37:34.696994	70	PC-PUEBLONUEVO	1	0
22048	inventarios	venta	hash	V	47062	0	0		pL4yeoEAPMcQ/fiNL7Ch0Y6mLm4=	2018-11-02 08:40:34.036386	70	PC-PUEBLONUEVO	1	0
22049	inventarios	venta	hash	V	47063	0	0		oLux7DkC8yAJDlr/QJRk0zW+Ncs=	2018-11-02 08:42:31.811921	70	PC-PUEBLONUEVO	1	0
22050	inventarios	venta	hash	V	47064	0	0		ZwP+5tQ/OBoJQu1HgPM6u58vm7I=	2018-11-02 08:43:40.526648	9244	TUCUME-PC	1	0
22051	inventarios	venta	hash	V	47065	0	0		8EF6ggj/gWXIq/s2bWyRLjjRips=	2018-11-02 08:44:19.402743	70	PC-PUEBLONUEVO	1	0
22052	inventarios	venta	hash	V	47066	0	0		cMXY83ta7jtzE9D3t67Pk7CilMI=	2018-11-02 08:53:00.661188	12736	CHEPEN-PC	1	0
22053	inventarios	venta	hash	V	47067	0	0		6Fuy3jvGZrnxHqdKKsVI4xQ2XN4=	2018-11-02 09:25:36.576724	12736	CHEPEN-PC	1	0
22054	inventarios	venta	hash	V	46986	0	0	8MIC3sS5xuq8ilTZGTqlPES1ZjU=	o2qnbdNmRyiHg6NL9MyO+0FRF8Q=	2018-11-02 09:33:17.507191	10757	NBK-L01-72	1	0
22055	inventarios	venta	hash	V	47068	0	0		5ftNi1zLz8q7tqGWGcQ2J3XInMs=	2018-11-02 09:39:03.861704	4758	EC-PC	1	0
22056	inventarios	venta	hash	V	47069	0	0		TEGcs9QVN91HlT7N9nzunxOQshs=	2018-11-02 09:39:31.805856	9244	TUCUME-PC	1	0
22057	inventarios	venta	hash	V	47070	0	0		ymh0duJiSebq1+cv79/G+YY5L5E=	2018-11-02 09:55:46.839483	68	CHONGOYAPE-PC	1	0
22058	inventarios	venta	planillaid	I	47045	0	0	6751	6927	2018-11-02 09:57:55.473445	10757	NBK-L01-72	1	0
22059	tesoreria	cajaplanilla_detalle	detalleid	I	53521	0	0	6751	6927	2018-11-02 09:57:55.473445	10757	NBK-L01-72	1	0
22060	inventarios	venta	hash	V	47071	0	0		6l6H283Gdmfpps5/hTv3thPUB4g=	2018-11-02 10:02:07.284463	12809	TRANSA01	1	0
22061	inventarios	venta	hash	V	47072	0	0		e5IY1d7qavA9wNzhqOffCeIYJJ8=	2018-11-02 10:02:47.772112	12809	TRANSA01	1	0
22062	inventarios	venta	hash	V	47073	0	0		cJto2TaSmWKW//wMQ10Tdi+vCUo=	2018-11-02 10:06:55.715181	8404	CHOTA-PC	1	0
22063	inventarios	venta	hash	V	47074	0	0		BR5/Hz4LzycrCArgYc/SAicgOv0=	2018-11-02 10:35:20.579101	70	PC-PUEBLONUEVO	1	0
22064	inventarios	venta	hash	V	47075	0	0		QlRD1WZcYgIFjATg9Avb73Z8ZVo=	2018-11-02 10:51:26.762471	11891	SLAMBAYEQUE	1	0
22065	inventarios	venta	hash	V	47076	0	0		JP4tRb+FnjMxNP0Y3lfxB5FTQZI=	2018-11-02 11:03:26.784031	68	CHONGOYAPE-PC	1	0
22066	inventarios	venta	hash	V	47077	0	0		ywccj3JKSPsDvUXmwxcL/EP6b4g=	2018-11-02 11:05:55.386614	68	CHONGOYAPE-PC	1	0
22067	inventarios	venta	hash	V	47078	0	0		Bb7MD/XFArk/vZxg/F6RnmlDMTg=	2018-11-02 11:11:25.659765	9244	TUCUME-PC	1	0
22068	inventarios	venta	hash	V	47080	0	0		p6wN4h6WHTKGLLFwgmlGpgp1ON4=	2018-11-02 11:19:10.290053	11891	SLAMBAYEQUE	1	0
22069	inventarios	venta	hash	V	47081	0	0		bltKimA72v4CwJufTqG5/pODvro=	2018-11-02 11:22:10.643601	11891	SLAMBAYEQUE	1	0
22070	inventarios	venta	hash	V	47082	0	0		Tjczb5+fH6WgCgymNA6FHf1AW70=	2018-11-02 11:23:17.487209	4758	EC-PC	1	0
22071	inventarios	venta	hash	V	47083	0	0		QcjN5U8K80eAwGB0GrJXrmi0Bi8=	2018-11-02 11:28:54.581987	68	CHONGOYAPE-PC	1	0
22072	inventarios	venta	hash	V	47084	0	0		0/45pjvf1PVuCdX/CwwRxjfDeUA=	2018-11-02 12:14:44.612061	8404	CHOTA-PC	1	0
22073	inventarios	venta	hash	V	47085	0	0		jX9LsjOT16EP8FNe0DMVqsC156o=	2018-11-02 12:21:29.761017	68	CHONGOYAPE-PC	1	0
22074	inventarios	venta	hash	V	47087	0	0		qYhN3S5W35AqVC9GP+QA1DqL/FI=	2018-11-02 12:40:20.804602	12546	CONTABILIDADSM	1	0
22075	tesoreria	cajaplanilla_detalle	detalleid	B	53571	0	0	true	false	2018-11-02 12:42:31.628676	1	SISTEMAS2-PC	1	0
22076	inventarios	venta	hash	V	47088	0	0		fs/J6aQ7cRv9mt/NplYpZoKHNnk=	2018-11-02 12:43:21.555739	9244	TUCUME-PC	1	0
22077	inventarios	venta	hash	V	47089	0	0		uHkagtC8Aqv7HQn6un2MS89AEzM=	2018-11-02 12:48:29.813762	12546	CONTABILIDADSM	1	0
22078	inventarios	venta	hash	V	47090	0	0		Fl39j/6kDGX50zIQfkxaYGue2iE=	2018-11-02 13:12:56.27259	9244	TUCUME-PC	1	0
22079	inventarios	venta	hash	V	47091	0	0		2vFXzukAlMfIS8V/WXf/WFFyXWE=	2018-11-02 13:54:30.254577	9244	TUCUME-PC	1	0
22080	inventarios	venta	hash	V	47092	0	0		8VDwFtCzHGiDTdUykkQR8OpxyWo=	2018-11-02 15:31:25.951536	4758	EC-PC	1	0
22081	inventarios	venta	hash	V	47093	0	0		H7o6TvzodvD4RQL6DtRmyCakIXA=	2018-11-02 15:40:56.848959	4758	EC-PC	1	0
22082	inventarios	venta	hash	V	47094	0	0		0YBuPStmWlxCv4u0nmXcTDzKfdg=	2018-11-02 15:45:24.011598	68	CHONGOYAPE-PC	1	0
22083	inventarios	venta	hash	V	47095	0	0		Mru4kQH7OvG4Gl2dMk/E5VvDzRk=	2018-11-02 15:50:12.462876	12736	CHEPEN-PC	1	0
22084	inventarios	venta	hash	V	47096	0	0		3s+iQe+D6Kf94BcLdOynFE158B4=	2018-11-02 15:51:57.321296	9244	TUCUME-PC	1	0
22085	inventarios	venta	hash	V	47097	0	0		6bQFRuHP0ULQAmcm5yqEFhL5feQ=	2018-11-02 16:11:22.839301	68	CHONGOYAPE-PC	1	0
22086	tesoreria	cajaplanilla_detalle	estado	B	52611	0	0	true	false	2018-11-02 16:44:08.651081	8495	SANTAANASCHOOL	1	0
22087	inventarios	venta	hash	V	47098	0	0		iuM/B4v3bEsrlb5YGenF7HDJPCw=	2018-11-02 16:46:41.589587	9244	TUCUME-PC	1	0
22088	inventarios	venta	hash	V	47099	0	0		00EvsYYIFyD95z/piFKv6XjdxKw=	2018-11-02 17:00:14.63498	70	PC-PUEBLONUEVO	1	0
22089	inventarios	venta	hash	V	47100	0	0		cLfiv2Wx2DLvFOqGKLFNze9tjHo=	2018-11-03 06:34:03.994612	73	ADMIN-PC	1	0
22090	inventarios	venta	hash	V	47101	0	0		6Jd88jmfXmcjs2vFabgNvCJgjfM=	2018-11-03 07:26:33.719275	12736	CHEPEN-PC	1	0
22091	inventarios	venta	hash	V	47102	0	0		+eYVN9VLj9FRuL06hZfSF69ozdI=	2018-11-03 07:58:17.684952	9244	TUCUME-PC	1	0
22092	inventarios	venta	hash	V	47103	0	0		J0e8XopVKw1XyqMvdquDzkf2HNE=	2018-11-03 08:06:19.946292	9244	TUCUME-PC	1	0
22093	inventarios	venta	hash	V	47104	0	0		BEpW0+b5tb90mhRxtfKlXaiaAGs=	2018-11-03 08:21:17.785539	12736	CHEPEN-PC	1	0
22094	inventarios	venta	hash	V	47105	0	0		PPCNx4Xs6ZSlqJ7Byf4P9jIF2Wg=	2018-11-03 08:22:22.338239	4758	EC-PC	1	0
22095	inventarios	venta	hash	V	47106	0	0		g9QtjfMr7XBsXSU8Kq50JPSbBtU=	2018-11-03 08:29:09.022132	9244	TUCUME-PC	1	0
22096	inventarios	venta	hash	V	47107	0	0		s1rZikjZ/15zMBjHeVxctWINm/c=	2018-11-03 08:53:47.441237	4758	EC-PC	1	0
22097	inventarios	venta	hash	V	47108	0	0		mlf5KQCPdn+qPVfMpz3m9Spv5TY=	2018-11-03 08:59:48.106173	4758	EC-PC	1	0
22098	inventarios	venta	hash	V	47109	0	0		p82rjl0pTzMhSKp0QjYCWxHTleQ=	2018-11-03 09:04:41.200001	9244	TUCUME-PC	1	0
22099	inventarios	venta	hash	V	47110	0	0		OOgPKpT2pp53wl71QgGIWpCQ/3c=	2018-11-03 09:08:42.885018	4758	EC-PC	1	0
22100	inventarios	venta	hash	V	47111	0	0		aBKeIUCpeRstdu/KOyMhGQ0E0cw=	2018-11-03 09:18:39.43466	12736	CHEPEN-PC	1	0
22101	inventarios	venta	hash	V	47112	0	0		W/MEPODWBqyYuFcZtPMB8YBGC+I=	2018-11-03 09:21:00.79446	4758	EC-PC	1	0
22102	inventarios	venta	hash	V	47113	0	0		YQLUKRinJjCkK+sGT+zRIu86M6Y=	2018-11-03 09:40:16.396518	9244	TUCUME-PC	1	0
22103	inventarios	venta	hash	V	47114	0	0		ijIlC//NBkXs+YFxZgMLA/6W2g0=	2018-11-03 09:41:51.750356	4758	EC-PC	1	0
22104	inventarios	venta	hash	V	47115	0	0		4qcVJXinUcxbSL9vg6q5baUraEI=	2018-11-03 09:48:50.908342	12809	TRANSA01	1	0
22105	inventarios	venta	hash	V	47116	0	0		xld2rmqP6g0DNyKAW51lbecQPy8=	2018-11-03 09:56:51.85387	4758	EC-PC	1	0
22106	inventarios	venta	hash	V	47117	0	0		RjpEbYUq2yPPKT6+AsP8nGZNsoE=	2018-11-03 10:00:00.053476	9244	TUCUME-PC	1	0
22107	inventarios	venta	hash	V	47118	0	0		1DEp49JorUGWq+1oNN2TsjDz+Xc=	2018-11-03 10:04:11.644713	11125	EVY-LAPTOP	1	0
22108	inventarios	venta	hash	V	47119	0	0		dlUoSyCzWVU6IlZfQyXClKllOaQ=	2018-11-03 10:08:50.332914	9244	TUCUME-PC	1	0
22109	inventarios	venta	hash	V	47120	0	0		u4mHvPnWGQVcnBbu+VzS/9yOFdI=	2018-11-03 10:13:13.176596	11125	EVY-LAPTOP	1	0
22110	inventarios	venta	hash	V	47121	0	0		XJ4MGJAGZQe0+FnMoCxWQBERgGs=	2018-11-03 10:19:38.185723	4758	EC-PC	1	0
22111	inventarios	venta	hash	V	47122	0	0		fyga6p0ao4l25PVrmMRKOlFYHvA=	2018-11-03 10:29:19.562179	67	STA-PUNTO9	1	0
22112	inventarios	venta	hash	V	47123	0	0		gxLeR7QoNp+nU79D90+NEj/rH58=	2018-11-03 10:31:44.585101	9244	TUCUME-PC	1	0
22113	inventarios	venta	hash	V	47124	0	0		DiLRngr+TWTGb/Mvs35vD1+RvwI=	2018-11-03 10:33:43.780865	4758	EC-PC	1	0
22114	inventarios	venta	hash	V	47125	0	0		hyk0fJpcRZzlVuiepS3XMxVHM6A=	2018-11-03 10:42:35.754035	9244	TUCUME-PC	1	0
22115	inventarios	venta	hash	V	47126	0	0		Cl2RWzV7DGHllTqUq2prRCAp4Xk=	2018-11-03 10:43:02.25672	12736	CHEPEN-PC	1	0
22116	inventarios	venta	hash	V	47127	0	0		B5cYpNGi26/Igp6JZ2qZhFHUVUA=	2018-11-03 10:51:03.721846	12736	CHEPEN-PC	1	0
22117	inventarios	venta	hash	V	47128	0	0		nzloQMnRFITXmWGS28I7Hlz8B5A=	2018-11-03 11:42:49.44229	4758	EC-PC	1	0
22118	inventarios	venta	hash	V	47129	0	0		aIYIjRGUY229g0GFkxKZLPo1164=	2018-11-03 11:58:58.027081	4758	EC-PC	1	0
22119	inventarios	venta	hash	V	47130	0	0		DUlKYT9D9OvgVkKyQYXI3plvevU=	2018-11-03 12:02:35.747603	67	STA-PUNTO9	1	0
22120	inventarios	venta	hash	V	47131	0	0		5SiU7E8UFBKToKxfsXsaGNhukyM=	2018-11-03 12:06:56.552249	4758	EC-PC	1	0
22121	inventarios	venta	hash	V	47132	0	0		MuwzMFVIzwguWAB3bQJF1iVd5Xg=	2018-11-03 12:14:04.256888	11667	TRANSA01	1	0
22122	inventarios	venta	hash	V	47133	0	0		pNO3FrcK2EoUCOZLiLUuomDqIV8=	2018-11-03 12:16:08.635864	12401	JDCORNEJO-PC	1	0
22123	inventarios	venta	hash	V	47134	0	0		Ibc6EI5pELpVnuWh2/ggaGLbNao=	2018-11-03 12:26:39.910435	8404	CHOTA-PC	1	0
22124	inventarios	venta	hash	V	47135	0	0		SOvnLQBLbIcCRRFc50rqUZNmEs8=	2018-11-03 12:35:00.317301	12736	CHEPEN-PC	1	0
22125	tesoreria	cajaplanilla_detalle	detalleid	B	53635	0	0	true	false	2018-11-03 12:37:55.064693	11125	EVY-LAPTOP	1	0
22126	inventarios	venta	hash	V	47136	0	0		6QJRIfvYp8xDdeao+kYFZBZXMfw=	2018-11-03 12:40:58.657778	12736	CHEPEN-PC	1	0
22127	inventarios	venta	hash	V	47137	0	0		8mKkYOIgoC7DXiwcKbyPobwRoRk=	2018-11-03 12:47:59.198565	4758	EC-PC	1	0
22128	inventarios	venta	planillaid	I	43261	0	0	5822	6286	2018-11-03 12:48:18.352558	10757	NBK-L01-72	1	0
22129	tesoreria	cajaplanilla_detalle	detalleid	I	47654	0	0	5822	6286	2018-11-03 12:48:18.352558	10757	NBK-L01-72	1	0
22130	inventarios	venta	hash	V	47138	0	0		xDAx4u+VfSRy3JpsUdXSqz93cG8=	2018-11-03 12:57:47.488665	11444	CPU-L01-53	1	0
22131	inventarios	venta	planillaid	I	47138	0	0	6949	6925	2018-11-03 12:58:35.4292	11444	CPU-L01-53	1	0
22132	tesoreria	cajaplanilla_detalle	detalleid	I	53639	0	0	6949	6925	2018-11-03 12:58:35.4292	11444	CPU-L01-53	1	0
22133	inventarios	venta	hash	V	47139	0	0		I97ub4pxeZ5fp/CcssX/Sqp3mf0=	2018-11-03 13:00:59.946577	11444	CPU-L01-53	1	0
22134	inventarios	venta	hash	V	47140	0	0		gnXLoaulxfKMMx/GXysm7ocRWXc=	2018-11-03 13:10:32.893838	4758	EC-PC	1	0
22135	inventarios	venta	hash	V	47141	0	0		/xn8z4ZQbkHph+gUQjo8TTJBVEw=	2018-11-05 06:39:02.527058	70	PC-PUEBLONUEVO	1	0
22136	inventarios	venta	hash	V	47142	0	0		2/do6zNjM9npZ6+3gPPLK2OD2+0=	2018-11-05 07:37:16.241234	9244	TUCUME-PC	1	0
22137	inventarios	venta	hash	V	47143	0	0		1Qz2nmHIOJYZgLSzcBM/YC2jVKk=	2018-11-05 08:04:07.428119	11032	EC-PC	1	0
22138	inventarios	venta	hash	V	47145	0	0		WOrTEDiAJE7Pvwv9/P3c64q0vsA=	2018-11-05 08:16:47.465158	9244	TUCUME-PC	1	0
22139	inventarios	venta	hash	V	47146	0	0		Adnq+sf772lsUA02m2ra9TXJaEw=	2018-11-05 08:33:05.262471	12736	CHEPEN-PC	1	0
22140	inventarios	venta	hash	V	47147	0	0		i4IiXr0WGjP+hLMP3NzaV2MDgD0=	2018-11-05 08:53:47.059284	12736	CHEPEN-PC	1	0
22141	inventarios	venta	hash	V	47148	0	0		crdcViHiVjsk5wS6NQHdkZjOPno=	2018-11-05 09:02:29.579643	11032	EC-PC	1	0
22142	inventarios	venta	hash	V	47149	0	0		vGZJu4rjzwTbP4VTcQR9ZUSsm4M=	2018-11-05 09:06:23.250499	9244	TUCUME-PC	1	0
22143	inventarios	venta	hash	V	47150	0	0		A0RY8tdUrid8m5btFFG/V8Cvqww=	2018-11-05 09:11:42.136197	9244	TUCUME-PC	1	0
22144	inventarios	venta	hash	V	47151	0	0		FKqNRiCtR8xortFy3jT/Wdo+DTU=	2018-11-05 09:14:24.159717	9244	TUCUME-PC	1	0
22145	inventarios	venta	hash	V	47152	0	0		vMZMzAy7rCL0z/CiSUYV2OrLGG0=	2018-11-05 09:28:28.428426	9244	TUCUME-PC	1	0
22146	inventarios	venta	hash	V	47153	0	0		RZuqDBn6x7eKz3UG9GyAB+Sj3yc=	2018-11-05 09:33:36.039604	9244	TUCUME-PC	1	0
22147	inventarios	venta	hash	V	47154	0	0		iplhH1aG26I3MZpL7dOz99UhCec=	2018-11-05 09:34:13.74643	9244	TUCUME-PC	1	0
22148	inventarios	venta	hash	V	47155	0	0		hwBKW2AWWKHIinGUJzyQ0fIIy5Q=	2018-11-05 09:36:02.656936	12736	CHEPEN-PC	1	0
22149	inventarios	venta	hash	V	47156	0	0		KsIcXX3LiMKYjBvr0yaFSCGmzV4=	2018-11-05 09:39:13.615735	9244	TUCUME-PC	1	0
22150	inventarios	venta	hash	V	47157	0	0		JoPFj2Zv/V+wAQ69aKDmf4O3k0U=	2018-11-05 09:55:07.38946	11032	EC-PC	1	0
22151	inventarios	venta	hash	V	47158	0	0		a0gkU3eMwv2B6aBf1X7g0cTSLn4=	2018-11-05 09:56:17.492787	11667	TRANSA01	1	0
22152	inventarios	venta	hash	V	47159	0	0		rtCREdHRp/ZFM0oVhb4vIfZLyuQ=	2018-11-05 09:58:57.667791	8404	CHOTA-PC	1	0
22153	inventarios	venta	hash	V	47160	0	0		arxkzCM5hKRO4P8D1Q/qrJbep0M=	2018-11-05 10:04:24.438678	11667	TRANSA01	1	0
22154	inventarios	venta	hash	V	47161	0	0		lJliPDaTAD6VDE36bFcukikvOao=	2018-11-05 10:08:48.843176	68	CHONGOYAPE-PC	1	0
22155	inventarios	venta	hash	V	47162	0	0		dswKbf2pOOBCebFqczyJImQi+7I=	2018-11-05 10:14:48.207178	12401	JDCORNEJO-PC	1	0
22156	inventarios	venta	hash	V	47160	0	0	arxkzCM5hKRO4P8D1Q/qrJbep0M=	G9hLXUjdixCGE9lrgmmPJJxoMI4=	2018-11-05 10:24:16.313223	11667	TRANSA01	1	0
22157	inventarios	venta	hash	V	47163	0	0		UqbyiQMZapVFhnSuWYa5mUcx4vQ=	2018-11-05 10:28:05.097488	11032	EC-PC	1	0
22158	inventarios	venta	hash	V	47165	0	0		CpzSkFjj6cNh6RoDOT7rRM0YVrE=	2018-11-05 10:30:39.022192	9244	TUCUME-PC	1	0
22159	inventarios	venta	hash	V	47166	0	0		MH3/pKNtncdrMS4zYgvHQluvVM0=	2018-11-05 10:30:56.747577	11667	TRANSA01	1	0
22160	inventarios	venta	hash	V	47167	0	0		bs9UxZGpzmQp9OFvwrcPQz6XZ60=	2018-11-05 10:40:42.815912	11667	TRANSA01	1	0
22161	inventarios	venta	hash	V	47168	0	0		sF6zMH8qrQ/RGJknjZIhnAuBRwI=	2018-11-05 10:47:32.98499	9244	TUCUME-PC	1	0
22162	inventarios	venta	hash	V	47169	0	0		efuFH/SaB/NuadxG+3A8qbquyNM=	2018-11-05 10:53:38.218028	12401	JDCORNEJO-PC	1	0
22163	inventarios	venta	hash	V	47170	0	0		zM8acuqlMUA5+Uv3BP/E0OjTkVU=	2018-11-05 10:57:27.240421	12736	CHEPEN-PC	1	0
22164	inventarios	venta	hash	V	47171	0	0		DcbU8+k3Vz+W/TnhW/bfwgh2Sbo=	2018-11-05 11:03:10.732671	11032	EC-PC	1	0
22165	inventarios	venta	hash	V	47172	0	0		MhCgBJ/s/LhcEbHanuQVi1l7c+4=	2018-11-05 11:04:48.609824	11032	EC-PC	1	0
22166	inventarios	venta	hash	V	47173	0	0		sMGQ4NqDSorrQtJ8SEFvjka1SRo=	2018-11-05 11:05:42.186383	12736	CHEPEN-PC	1	0
22167	inventarios	venta	hash	V	47174	0	0		A7Xle/J8nzm/e72mV5drm08HZW4=	2018-11-05 11:08:47.629863	11032	EC-PC	1	0
22168	inventarios	venta	hash	V	47175	0	0		daonBnvO+quz+L8jerFQ290yQbE=	2018-11-05 11:18:40.354059	11667	TRANSA01	1	0
22169	inventarios	venta	hash	V	47176	0	0		Nn4zae+oK67UN0YPMH+KumKKPjc=	2018-11-05 11:30:26.962331	11667	TRANSA01	1	0
22170	inventarios	venta	hash	V	47177	0	0		LSUd4OiHgn8ryLdKFHrLOMUyme0=	2018-11-05 11:37:37.178724	11032	EC-PC	1	0
22171	inventarios	venta	hash	V	47178	0	0		YYg1yi12cgZJ17E8+FLvVAV0oCc=	2018-11-05 11:51:56.369205	11032	EC-PC	1	0
22172	inventarios	venta	hash	V	47179	0	0		g7YVvSsHj+5OPIW4VGbtBBqr6Ig=	2018-11-05 12:00:23.404782	12736	CHEPEN-PC	1	0
22173	inventarios	venta	hash	V	47180	0	0		E9ui2eTvAjMdoo5AOP9Z3woB02k=	2018-11-05 12:10:42.456466	68	CHONGOYAPE-PC	1	0
22174	inventarios	venta	hash	V	47181	0	0		Y6Ul+QoC8u32EWRdY5Z6FEbOi3s=	2018-11-05 12:23:40.269582	11032	EC-PC	1	0
22175	inventarios	venta	hash	V	47182	0	0		6t+3OgbbVIYKqOL+EE7e0zNmV+Q=	2018-11-05 12:30:18.155794	12736	CHEPEN-PC	1	0
22176	inventarios	venta	hash	V	47183	0	0		tjAW98Cr/baMm5deZO7zkAn2S6Y=	2018-11-05 12:31:25.411612	67	STA-PUNTO9	1	0
22177	inventarios	venta	hash	V	47184	0	0		oL8g3+yREcvJLMCGuwFx0dI4LZw=	2018-11-05 12:34:40.563798	70	PC-PUEBLONUEVO	1	0
22178	inventarios	venta	hash	V	47185	0	0		20+id3dx+j9H1MFfKEB7fm3rxXA=	2018-11-05 12:34:41.349334	9244	TUCUME-PC	1	0
22179	inventarios	venta	hash	V	47186	0	0		c7qlwXx7AOSjoiClGTJOskBJbM4=	2018-11-05 12:38:01.413573	11667	TRANSA01	1	0
22180	inventarios	venta	hash	V	47187	0	0		hA7IXSaXYb1QbsYSCihFBCbwhxY=	2018-11-05 12:43:21.554621	11667	TRANSA01	1	0
22181	inventarios	venta	hash	V	47188	0	0		EtWGokWa6/MNJRI/FFyMYoSVxxg=	2018-11-05 12:53:43.447152	11032	EC-PC	1	0
22182	inventarios	venta	hash	V	47189	0	0		LIVyDmgD6h2OjmQQPU3j2WYW0sA=	2018-11-05 15:07:23.058038	11032	EC-PC	1	0
22183	inventarios	venta	hash	V	47190	0	0		qpB+9OiUXKRvTwGGjdf8Z4f8dlQ=	2018-11-05 15:11:20.65498	11032	EC-PC	1	0
22184	inventarios	venta	hash	V	47191	0	0		pBUYdYb6pj09nkwEpL1pzUtRHj0=	2018-11-05 15:12:32.574233	11032	EC-PC	1	0
22185	inventarios	venta	hash	V	47192	0	0		gEgNObhVDa2dd5BZjq6jjpiPNo4=	2018-11-05 15:33:10.697663	8404	CHOTA-PC	1	0
22186	inventarios	venta	hash	V	47193	0	0		dHbK214lCZJwlxq3nDGPKr145vA=	2018-11-05 15:38:43.743873	68	CHONGOYAPE-PC	1	0
22187	inventarios	venta	hash	V	47194	0	0		ANErylSpUqWUj0NsJzQe8hB7L/Y=	2018-11-05 15:39:28.516375	11032	EC-PC	1	0
22188	inventarios	venta	hash	V	47195	0	0		mImDTC4f5UxaF3+thQvYik7JpVg=	2018-11-05 15:39:51.304048	73	ADMIN-PC	1	0
22189	inventarios	venta	hash	V	47196	0	0		qHKHwsk2fy843szBWggUqNHgrWM=	2018-11-05 15:42:17.875793	12736	CHEPEN-PC	1	0
22190	inventarios	venta	hash	V	47197	0	0		s9lGz1OqO/t0b1wlOt2u7CtI3EE=	2018-11-05 15:44:32.754733	8404	CHOTA-PC	1	0
22191	inventarios	venta	hash	V	47198	0	0		JAEUUcqPkdKwH+xasxx1FbVpHBk=	2018-11-05 16:01:32.870078	12736	CHEPEN-PC	1	0
22192	inventarios	venta	hash	V	47199	0	0		yH5vuwF+jGUzz5FutTc7SV1pksc=	2018-11-05 16:02:43.040509	11032	EC-PC	1	0
22254	inventarios	venta	hash	V	47258	0	0		Taf/AzGQ204gQZHH5Ed8BMYENBI=	2018-11-06 12:14:04.227897	11032	EC-PC	1	0
22193	inventarios	venta	hash	V	47200	0	0		mFgt9Iop2HaDxmnChovfBsAPOCs=	2018-11-05 16:14:42.210841	8404	CHOTA-PC	1	0
22194	inventarios	venta	hash	V	47201	0	0		P2PnFp3Y6q3Qnip7aBDQbtBzoxI=	2018-11-05 16:20:00.034268	11032	EC-PC	1	0
22195	inventarios	venta	hash	V	47202	0	0		g952wA5V2GGjPyyXNiBJAg57FXc=	2018-11-05 16:22:33.896777	11667	TRANSA01	1	0
22196	inventarios	venta	hash	V	47203	0	0		yK1UxbsDjZAKWLBP2UyvmPXjHA8=	2018-11-05 16:23:20.495983	11032	EC-PC	1	0
22197	inventarios	venta	hash	V	47204	0	0		xpc2ta0AcrEnVrzfxJvuLz2Br1g=	2018-11-05 16:26:41.055981	9244	TUCUME-PC	1	0
22198	inventarios	venta	hash	V	47205	0	0		C/Sxw/tHaeWMAWdUDAPuRm4VPY4=	2018-11-05 16:27:21.755146	11032	EC-PC	1	0
22199	inventarios	venta	hash	V	47206	0	0		ohyuiZZlbczbUPP2+bAeEu6K8gc=	2018-11-05 16:34:16.888617	11032	EC-PC	1	0
22200	inventarios	venta	hash	V	47207	0	0		P0RAxAqui/TchPX4q8nvZNIp/pk=	2018-11-05 16:49:40.089786	11032	EC-PC	1	0
22201	inventarios	venta	hash	V	47208	0	0		G6W1/Nz6cILrTmh0Lr/WRAKfkGc=	2018-11-05 17:08:13.055994	8404	CHOTA-PC	1	0
22202	inventarios	venta	hash	V	47209	0	0		yOF2sJpNYizJ4vvr/NbxNtSiEmc=	2018-11-05 17:10:39.711138	8404	CHOTA-PC	1	0
22203	inventarios	venta	hash	V	47210	0	0		a26zGuKLuNAo6fRhuWt4dc96fL4=	2018-11-05 17:14:16.179276	11032	EC-PC	1	0
22204	inventarios	venta	hash	V	47211	0	0		BBBANByMFYRcwVsd22r3qRLxgdk=	2018-11-05 17:17:12.582002	11032	EC-PC	1	0
22205	inventarios	venta	hash	V	47212	0	0		W/B746UWNX//ZHF6cCRGL6s2XDo=	2018-11-05 17:28:08.286941	12736	CHEPEN-PC	1	0
22206	inventarios	venta	hash	V	47213	0	0		+X6TO0v5iiikfvZkK59YHvIMDiw=	2018-11-05 17:35:24.645199	70	PC-PUEBLONUEVO	1	0
22207	inventarios	venta	hash	V	47214	0	0		pGhJfpnRM0lut8Sj4SGv3nMBVqY=	2018-11-05 17:41:29.680607	12736	CHEPEN-PC	1	0
22208	inventarios	venta	hash	V	47215	0	0		KvM2pSXOpfHZ2+mUPFENPcnvdjE=	2018-11-05 17:47:10.904566	12736	CHEPEN-PC	1	0
22209	inventarios	venta	hash	V	47216	0	0		oJ0wI4XeFG3ulry2CSoeDuTJwVs=	2018-11-05 17:50:46.165266	12736	CHEPEN-PC	1	0
22210	inventarios	venta	hash	V	47217	0	0		wHVRrBWGkZb/9qKDhSbRHWWW0xo=	2018-11-05 18:03:19.91599	68	CHONGOYAPE-PC	1	0
22211	inventarios	venta	hash	V	47218	0	0		cX0AI5ZxzyIuvNoIA047FBYSFYg=	2018-11-05 18:23:41.702022	11032	EC-PC	1	0
22212	inventarios	venta	hash	V	47219	0	0		r/yyKH70TyD5uft1HWb4+cZtNNk=	2018-11-06 06:15:27.653438	73	ADMIN-PC	1	0
22213	inventarios	venta	hash	V	47220	0	0		skDOI1/jL33N7cE1F277ivpsfuI=	2018-11-06 06:56:59.443597	70	PC-PUEBLONUEVO	1	0
22214	inventarios	venta	hash	V	47221	0	0		NS2jRUoORKMbyID6+HBBuEp40sA=	2018-11-06 07:06:25.465026	70	PC-PUEBLONUEVO	1	0
22215	inventarios	venta	hash	V	47222	0	0		nvwDS/mkN5eUUe6XmFYhCj95WaQ=	2018-11-06 07:10:16.438386	12736	CHEPEN-PC	1	0
22216	inventarios	venta	hash	V	47223	0	0		Wof5rD7FC23wDHzsAAE9dTKp7nI=	2018-11-06 07:28:53.673859	68	CHONGOYAPE-PC	1	0
22217	inventarios	venta	hash	V	47224	0	0		m2kEIsCNrlmuVqlnt+ByJZpfnhw=	2018-11-06 07:39:27.48748	68	CHONGOYAPE-PC	1	0
22218	inventarios	venta	hash	V	47225	0	0		0hQFn98EJDR8gf8zfXS5Zg7QbPc=	2018-11-06 07:40:05.782706	12736	CHEPEN-PC	1	0
22219	inventarios	venta	hash	V	47226	0	0		6lgvEmd4SjbGGvnuq/pRTseTXM0=	2018-11-06 07:49:24.098949	9244	TUCUME-PC	1	0
22220	inventarios	venta	hash	V	47227	0	0		fvcV2fbdnkRFXea6i/v/aTtEmvM=	2018-11-06 07:52:08.441598	9244	TUCUME-PC	1	0
22221	inventarios	venta	hash	V	47228	0	0		vyaosypklFINSsiVh1bjOsooTuU=	2018-11-06 07:57:06.831204	68	CHONGOYAPE-PC	1	0
22222	inventarios	venta	hash	V	47229	0	0		rjqZPjNmua2td6hSB/u4K7Fnmas=	2018-11-06 07:57:51.778746	11032	EC-PC	1	0
22223	inventarios	venta	hash	V	47230	0	0		eg+CeJ9OReYWJGb1XhbFxwxqckA=	2018-11-06 08:18:06.958532	70	PC-PUEBLONUEVO	1	0
22224	inventarios	venta	planillaid	I	47229	0	0	6955	6967	2018-11-06 08:45:35.425654	1	SISTEMAS2-PC	1	0
22225	tesoreria	cajaplanilla_detalle	detalleid	I	53731	0	0	6955	6967	2018-11-06 08:45:35.425654	1	SISTEMAS2-PC	1	0
22226	inventarios	venta	hash	V	47231	0	0		IhcwEC5738Xedw0yH0YqTDLOziQ=	2018-11-06 09:02:30.941948	68	CHONGOYAPE-PC	1	0
22227	inventarios	venta	hash	V	47232	0	0		h1zPKPFh0MtIdpGBHBIFYPp8iF0=	2018-11-06 09:02:55.37939	11032	EC-PC	1	0
22228	inventarios	venta	hash	V	47233	0	0		/tXnmxqMMUoSZQv7d+lq3cqPIaY=	2018-11-06 09:05:33.618942	1	SISTEMAS2-PC	1	0
22229	inventarios	venta	hash	V	47234	0	0		tnVJhwwcrr5bYqiZ0dRiY5OzNFM=	2018-11-06 09:10:10.545816	11032	EC-PC	1	0
22230	inventarios	venta	hash	V	47235	0	0		HB/cQoZIveWj8IjlObfhGtjKm3Q=	2018-11-06 09:12:17.784508	68	CHONGOYAPE-PC	1	0
22231	inventarios	venta	hash	V	47236	0	0		U4ts5mQRtDNq2Z913cozfqEPfUk=	2018-11-06 09:18:56.920701	1	SISTEMAS2-PC	1	0
22232	inventarios	venta	hash	V	47237	0	0		d75zaoISwEVxh3t15FYi7v9cXS8=	2018-11-06 09:21:09.816254	9244	TUCUME-PC	1	0
22233	tesoreria	cajaplanilla_detalle	estado	B	52529	0	0	true	false	2018-11-06 09:26:33.647448	8495	SANTAANASCHOOL	1	0
22234	inventarios	venta	hash	V	47238	0	0		wqvZ5gHYPk6eiWVsM2iPUaHFLpM=	2018-11-06 09:40:44.998367	12736	CHEPEN-PC	1	0
22235	inventarios	venta	hash	V	47239	0	0		tn2aFp65q/qMdn3JwOjbfBJrdgs=	2018-11-06 09:58:11.722283	9244	TUCUME-PC	1	0
22236	inventarios	venta	hash	V	47240	0	0		SPhPuiMKqNz3eR0Lm119zkEcyzI=	2018-11-06 10:07:18.234516	11032	EC-PC	1	0
22237	inventarios	venta	hash	V	47241	0	0		VWBi3fxy+JThnymZQwlPmi/8RBc=	2018-11-06 10:36:13.072458	11667	TRANSA01	1	0
22238	inventarios	venta	hash	V	47242	0	0		lHk9LwRGcGeGq9/OD9uAmvjGuSE=	2018-11-06 10:38:36.185632	11032	EC-PC	1	0
22239	inventarios	venta	hash	V	47243	0	0		O/OpSFUb5eXn0i/1Ib6Glv2PFa8=	2018-11-06 10:39:27.936376	12736	CHEPEN-PC	1	0
22240	inventarios	venta	hash	V	47244	0	0		sdIxXRVxBNjdWGsoMJLft/7mPwA=	2018-11-06 10:40:01.113645	11032	EC-PC	1	0
22241	inventarios	venta	hash	V	47245	0	0		japNTYNxQf6bsoJyYBUpbElaZsc=	2018-11-06 10:40:54.566552	12736	CHEPEN-PC	1	0
22242	inventarios	venta	hash	V	47246	0	0		C/OvmvlsXVTV7XHxFR3IVMyShSc=	2018-11-06 11:15:01.24116	11032	EC-PC	1	0
22243	inventarios	venta	hash	V	47247	0	0		1u9fn8Agm4iSIdYXfSLp9xBl80g=	2018-11-06 11:17:11.461755	11667	TRANSA01	1	0
22244	inventarios	venta	hash	V	47248	0	0		HMycTQMSyO4WlBV2BNw4sqoDsms=	2018-11-06 11:24:07.199705	70	PC-PUEBLONUEVO	1	0
22245	inventarios	venta	hash	V	47249	0	0		9NhK5gbhOEQiC6cEBoeFdWQ2YEg=	2018-11-06 11:28:12.543704	12736	CHEPEN-PC	1	0
22246	inventarios	venta	hash	V	47250	0	0		OsOGBYg70BFZR45ZERTUfk3mxdo=	2018-11-06 11:33:58.509552	11667	TRANSA01	1	0
22247	inventarios	venta	hash	V	47251	0	0		DfCh1SYLCv2hmKBrWkbx4zqBBcg=	2018-11-06 11:36:53.824976	12401	JDCORNEJO-PC	1	0
22248	inventarios	venta	hash	V	47252	0	0		/rvfVq/1CK8lzhfzoK77D6mcNOE=	2018-11-06 11:39:50.501187	11667	TRANSA01	1	0
22249	inventarios	venta	hash	V	47253	0	0		tPZr1WXVYylDHA/rAwx6URJds4w=	2018-11-06 11:43:00.218716	68	CHONGOYAPE-PC	1	0
22250	inventarios	venta	hash	V	47254	0	0		isK3h97gTKmNzGn9ixnmRcWrwmE=	2018-11-06 11:45:59.881779	11667	TRANSA01	1	0
22251	inventarios	venta	hash	V	47255	0	0		38/ZofjSIJIlvitHD5InmHSJi7g=	2018-11-06 11:49:33.579867	11667	TRANSA01	1	0
22255	inventarios	venta	hash	V	47259	0	0		OZYgPHE2t9u5YlGMYtUdBwd2B7g=	2018-11-06 12:21:38.599686	9244	TUCUME-PC	1	0
22256	inventarios	venta	hash	V	47260	0	0		cp4kiom2diz7mqMDiZydBJYnxr0=	2018-11-06 12:22:09.441063	11032	EC-PC	1	0
22257	inventarios	venta	hash	V	47261	0	0		BRkr0LmFzVyMUGCsdZ1/6fTyHbg=	2018-11-06 12:54:40.58564	9244	TUCUME-PC	1	0
22258	inventarios	venta	hash	V	47262	0	0		witB7m0rYRizant7dPwEA0ogXOU=	2018-11-06 14:22:49.058652	67	STA-PUNTO9	1	0
22259	inventarios	venta	hash	V	47263	0	0		jxnoUvJ0DTkdvZuxex2OE9rkVS0=	2018-11-06 14:59:38.720467	12736	CHEPEN-PC	1	0
22260	inventarios	venta	hash	V	47264	0	0		RYiLbe6bIdkibGZ3cc48VVF25zU=	2018-11-06 15:12:22.970362	68	CHONGOYAPE-PC	1	0
22261	inventarios	venta	hash	V	47265	0	0		7nZzM0bKQYd4MGnfDmVQ8kCX0F8=	2018-11-06 15:19:17.39768	68	CHONGOYAPE-PC	1	0
22262	inventarios	venta	hash	V	47266	0	0		J1PVAXkEifpfKNcU7o3rQixx5I8=	2018-11-06 15:28:59.329738	11032	EC-PC	1	0
22263	inventarios	venta	hash	V	47267	0	0		7+U6O2RmT3hqFyum5KCyYqAdo/I=	2018-11-06 15:35:03.988186	9244	TUCUME-PC	1	0
22264	inventarios	venta	hash	V	47268	0	0		YHCduwtSUv8u9KuX4nAO6ynW4OA=	2018-11-06 15:46:52.664342	11032	EC-PC	1	0
22265	inventarios	venta	hash	V	47269	0	0		EK8a2XeYfBSVpOJDojGWA7n3hkc=	2018-11-06 16:01:24.657337	9244	TUCUME-PC	1	0
22266	inventarios	venta	hash	V	47270	0	0		qCQN9Zrdhhe2QSFK327U0FPWVbo=	2018-11-06 16:03:30.865576	11032	EC-PC	1	0
22267	inventarios	venta	hash	V	47271	0	0		HCT8VeVleYTh5pXuYgJWQPGyBSI=	2018-11-06 16:07:17.077078	68	CHONGOYAPE-PC	1	0
22268	inventarios	venta	hash	V	47272	0	0		BGN6JWvV90oEtW3gSUz/E7t0SpY=	2018-11-06 16:09:55.371503	9244	TUCUME-PC	1	0
22269	inventarios	venta	hash	V	47273	0	0		KeIEJLPDe90XAZsbgomUctqIZyw=	2018-11-06 16:12:21.1596	68	CHONGOYAPE-PC	1	0
22270	inventarios	venta	hash	V	47274	0	0		ENn5erC6ljExRIXIngLsMnMDc5I=	2018-11-06 16:17:33.928747	9244	TUCUME-PC	1	0
22271	inventarios	venta	hash	V	47275	0	0		6P2hrmm3Ji4yfs+doL93IbSCteQ=	2018-11-06 16:21:54.926452	11032	EC-PC	1	0
22272	inventarios	venta	hash	V	47276	0	0		VA+tYKguCXWQzqVXB34YVQKQZmc=	2018-11-06 16:42:05.276931	73	ADMIN-PC	1	0
22273	inventarios	venta	hash	V	47261	0	0	BRkr0LmFzVyMUGCsdZ1/6fTyHbg=	DaDmNW/yOqiogJHINr8norjXulE=	2018-11-06 17:12:29.834872	1	SISTEMAS2-PC	1	0
22274	inventarios	venta	hash	V	47277	0	0		6YcXa8RQnKbWnhdl9DpUu1BFLm0=	2018-11-06 17:18:13.571658	11032	EC-PC	1	0
22275	tesoreria	cajaplanilla_detalle	estado	B	53759	0	0	true	false	2018-11-06 17:21:47.821538	9244	TUCUME-PC	1	0
22276	inventarios	venta	hash	V	47278	0	0		Q/W8Vw24iLQ24t3jLzoVaPkqANM=	2018-11-06 17:21:58.354752	68	CHONGOYAPE-PC	1	0
22277	inventarios	venta	hash	V	47279	0	0		66+8zBEouo6xA8k5QAHl21tSmoI=	2018-11-06 17:23:01.04678	11032	EC-PC	1	0
22278	inventarios	venta	hash	V	47280	0	0		QVXrW8/8xJTqaYaYaiE8hytLx6o=	2018-11-06 17:25:38.972222	8495	SANTAANASCHOOL	1	0
22279	inventarios	venta	hash	V	47281	0	0		L9bwb047+3tP2WUFd/CFi/tzNhg=	2018-11-06 17:27:27.67596	8495	SANTAANASCHOOL	1	0
22280	inventarios	venta	hash	V	47282	0	0		HN0UwCaVfUYUrnuLvxBYavNpcPg=	2018-11-06 18:01:36.443633	11032	EC-PC	1	0
22281	inventarios	venta	hash	V	47283	0	0		KlmInLR4TR9mGiXNKUttrvQf+w4=	2018-11-06 18:08:52.932994	11032	EC-PC	1	0
22282	inventarios	venta	hash	V	47284	0	0		8WAgJvnqhHKBfm5bisclxA7mkKk=	2018-11-06 18:14:07.080293	11032	EC-PC	1	0
22283	inventarios	venta	hash	V	47285	0	0		2UMlOzDIg6Q7qdZ69fNnjEJl0zk=	2018-11-07 06:43:14.645446	12736	CHEPEN-PC	1	0
22284	inventarios	venta	hash	V	47286	0	0		x2oN7vxyqj5m+EWXjRNr5586WC4=	2018-11-07 07:13:22.087976	12736	CHEPEN-PC	1	0
22285	inventarios	venta	hash	V	47287	0	0		yaquMWIHqSdlYWmo0oOMbB6DsQ4=	2018-11-07 07:29:12.469494	70	PC-PUEBLONUEVO	1	0
22286	inventarios	venta	hash	V	47288	0	0		kJLxOK9TNylt3SCNeRcFugddN/A=	2018-11-07 07:55:43.806909	9244	TUCUME-PC	1	0
22287	inventarios	venta	hash	V	47289	0	0		3XULPYiarkuF9ZTH/NluevZHTwI=	2018-11-07 07:58:29.844383	12809	EVY-LAPTOP	1	0
22288	inventarios	venta	hash	V	47290	0	0		34SpCu4c1ujTV3kMFxknvJLInSg=	2018-11-07 08:14:45.477605	12736	CHEPEN-PC	1	0
22289	inventarios	venta	hash	V	47291	0	0		BWjMlPeEgaQGUO7b9WZPMCQnqpc=	2018-11-07 08:31:11.448402	11891	EC-PC	1	0
22290	inventarios	venta	hash	V	47292	0	0		ookv0U50DvZ1ryu7YcNZcxRhZy8=	2018-11-07 08:42:50.522206	11891	EC-PC	1	0
22291	inventarios	venta	hash	V	47293	0	0		vTzzFn5eZLq2URQF+DUW7gDHlQU=	2018-11-07 08:44:18.146965	11891	EC-PC	1	0
22292	inventarios	venta	hash	V	47294	0	0		4TOr1i6PZ+RVRqx25YmOtvvESHI=	2018-11-07 08:51:48.786222	11891	EC-PC	1	0
22293	inventarios	venta	hash	V	47295	0	0		Dn2wb8Ovmr9hQ0cIRWyR1ds7QII=	2018-11-07 08:54:32.019272	9244	TUCUME-PC	1	0
22294	inventarios	venta	hash	V	47296	0	0		iK9xze4pufnGJ9XRAiFqa3U+t48=	2018-11-07 08:57:03.057526	12401	JDCORNEJO-PC	1	0
22295	inventarios	venta	hash	V	47297	0	0		ci8pWmvOXFu4pljhsHHvDUHOYkY=	2018-11-07 08:58:42.93642	11891	EC-PC	1	0
22296	inventarios	venta	hash	V	47298	0	0		3pA13vcLrl2iNGq/u6ub6VDHkUo=	2018-11-07 09:05:51.955421	11891	EC-PC	1	0
22297	inventarios	venta	hash	V	47299	0	0		Qs/AojFMbAeJCVAfiBXjuLGdkK4=	2018-11-07 09:08:43.188515	68	CHONGOYAPE-PC	1	0
22298	inventarios	venta	hash	V	47300	0	0		5mTPOpbarwWyOCDOPd8DBeB0kiA=	2018-11-07 09:11:04.101924	9244	TUCUME-PC	1	0
22299	inventarios	venta	hash	V	47301	0	0		AKdySkFIXjifCI2lnvr0QYKqxtw=	2018-11-07 09:13:43.604084	70	PC-PUEBLONUEVO	1	0
22300	inventarios	venta	hash	V	47302	0	0		KqHe22/rhaqpa275/ksrB57ue9I=	2018-11-07 09:15:29.908044	9244	TUCUME-PC	1	0
22301	inventarios	venta	hash	V	47303	0	0		XYABBuXKsT8UDg4HShpUJ/dYM30=	2018-11-07 09:15:49.301409	12401	JDCORNEJO-PC	1	0
22302	inventarios	venta	hash	V	47304	0	0		/cF3KBQFJDAIagYB7rTRQYGtiSc=	2018-11-07 09:16:11.645023	9244	TUCUME-PC	1	0
22303	inventarios	venta	hash	V	47305	0	0		YdjtTQFavGfKLXqqA+clnvKNQG8=	2018-11-07 09:20:45.161658	12736	CHEPEN-PC	1	0
22304	inventarios	venta	hash	V	47306	0	0		fK0fbbYMs0O+Ywr75Hd+M8LcY9I=	2018-11-07 09:24:45.359324	9244	TUCUME-PC	1	0
22305	inventarios	venta	hash	V	47307	0	0		Ae7xAIWKHNi1mJI5DCNofi7Bi5o=	2018-11-07 09:29:51.074656	9244	TUCUME-PC	1	0
22306	inventarios	venta	hash	V	47308	0	0		1Q+SgUdlc44PChEr2QqIeMWe+qA=	2018-11-07 09:35:23.264544	11891	EC-PC	1	0
22307	inventarios	venta	hash	V	47309	0	0		RcWvpbXqofJejBEnJbPe0xrxZRM=	2018-11-07 09:50:17.896597	11891	EC-PC	1	0
22308	inventarios	venta	hash	V	47310	0	0		0gHIccosNiU9bw25O1agg/Q6aDg=	2018-11-07 09:52:37.253987	68	CHONGOYAPE-PC	1	0
22309	inventarios	venta	hash	V	47311	0	0		QTqiSHc0RZ8+7IzS4h7ymLHMacY=	2018-11-07 09:53:29.333074	9244	TUCUME-PC	1	0
22310	inventarios	venta	hash	V	47312	0	0		N5gb4vb0UICAZv0EOjzsY7Vdmjo=	2018-11-07 10:00:40.452053	11891	EC-PC	1	0
22311	inventarios	venta	hash	V	47313	0	0		5NceXXlRyy9gOVwnlqxjWnJ+HmY=	2018-11-07 10:15:12.696787	9244	TUCUME-PC	1	0
22312	inventarios	venta	hash	V	47314	0	0		9Stu4hw9fcYMWwz32f8pQk2x8nA=	2018-11-07 10:32:28.380059	70	PC-PUEBLONUEVO	1	0
22313	inventarios	venta	hash	V	47315	0	0		p+jt5+idUdHT7T5QVzuIQ2XQSpk=	2018-11-07 10:34:35.064109	11444	OPERACIONJD	1	0
22314	inventarios	venta	hash	V	47316	0	0		x7hXRGl0TUbqL4OBBv8oXqfmMtA=	2018-11-07 10:36:03.945993	73	ADMIN-PC	1	0
22315	inventarios	venta	hash	V	47317	0	0		RTHrK0blMzhxsfBCpIzjs5SD4tA=	2018-11-07 10:40:13.904509	11857	SANTAANITA-LIMA	1	0
22316	inventarios	venta	hash	V	47318	0	0		QU1hJV4HWY+0693XBAQQLwRBMaQ=	2018-11-07 10:41:04.466398	11857	SANTAANITA-LIMA	1	0
22317	inventarios	venta	hash	V	47319	0	0		jLZkueChv+mdZ5Hps70e2F3XvhI=	2018-11-07 10:41:42.409314	9244	TUCUME-PC	1	0
22318	inventarios	venta	hash	V	47320	0	0		84UPnaupkt4tSCBkJ3Ksi/Xnhlk=	2018-11-07 10:47:34.061916	11891	EC-PC	1	0
22319	inventarios	venta	hash	V	47321	0	0		JaMx5RwK4i5sCN/IOBqDetuIX2E=	2018-11-07 11:03:18.774736	68	CHONGOYAPE-PC	1	0
22320	inventarios	venta	hash	V	47322	0	0		7BYV7UpUYrJWmquP3z/nWDFRiQk=	2018-11-07 11:23:52.601892	8495	SANTAANASCHOOL	1	0
22321	inventarios	venta	hash	V	47323	0	0		DXgQvEbOl2ayPZYBy05LC9LcC1I=	2018-11-07 11:24:06.687515	67	STA-PUNTO9	1	0
22322	inventarios	venta	hash	V	47324	0	0		N6Zra0fio5YFJ/CB/YIVHapgJN4=	2018-11-07 11:30:36.350148	11857	SANTAANITA-LIMA	1	0
22323	inventarios	venta	hash	V	47325	0	0		j7OK3j9++7fgrGZ0XMRaNQH5zCY=	2018-11-07 11:36:46.279899	11891	EC-PC	1	0
22324	inventarios	venta	hash	V	47326	0	0		H9z2M9hbwFmHafiy+Eeibip7eYw=	2018-11-07 11:42:57.797657	11891	EC-PC	1	0
22325	inventarios	venta	hash	V	47327	0	0		oziebOIqBGksUUG62YVQdnib6+o=	2018-11-07 11:45:06.667707	12736	CHEPEN-PC	1	0
22326	tesoreria	cajaplanilla_detalle	detalleid	B	53833	0	0	true	false	2018-11-07 11:50:09.314366	12809	TRANSA01	1	0
22327	inventarios	venta	hash	V	47328	0	0		/lEeMBKY+BPK2z3y9WC9jViitkU=	2018-11-07 11:58:35.830141	11891	EC-PC	1	0
22328	inventarios	venta	hash	V	47329	0	0		rYzA+UpZDIXrEuiez1/B6SAZyL0=	2018-11-07 12:21:43.091027	11891	EC-PC	1	0
22329	inventarios	venta	hash	V	47330	0	0		vBoewnEY7wMAK1SLovA+rf412c0=	2018-11-07 12:23:17.016667	11891	EC-PC	1	0
22330	inventarios	venta	hash	V	47331	0	0		v4wx5xDJ43axi4b9B6K2f3ZKbiU=	2018-11-07 12:37:00.354411	10931	LUCIANA-LAPTOP	1	0
22331	inventarios	venta	hash	V	47332	0	0		tkeLf9rTShK8QQjO64HQsUiVJWM=	2018-11-07 12:49:40.297886	8495	SANTAANASCHOOL	1	0
22332	inventarios	venta	hash	V	47333	0	0		UbhJd2mzSbKzxhVX3xtu2PEbthk=	2018-11-07 12:59:08.793039	11857	SANTAANITA-LIMA	1	0
22333	inventarios	venta	hash	V	47334	0	0		ouv56UcnTGW9+e0VzwfBTF0URZU=	2018-11-07 13:07:13.853481	11891	EC-PC	1	0
22334	inventarios	venta	hash	V	47335	0	0		yRJAM6CmTkiyCfRLCJPxdImRiLU=	2018-11-07 13:07:51.256607	12525	SANTAANITA-LIMA	1	0
22335	inventarios	venta	hash	V	47336	0	0		tLpidMXUV54zp0j87nOCGzX5gt4=	2018-11-07 13:16:28.767777	11891	EC-PC	1	0
22336	inventarios	venta	hash	V	47337	0	0		vcC1xLgQdSLqp37HwlgN7wJPVbs=	2018-11-07 14:59:32.675681	11857	SANTAANITA-LIMA	1	0
22337	inventarios	venta	hash	V	47338	0	0		8OQ2IymmwUcQ3nCDICury3UgJ+0=	2018-11-07 15:03:39.784658	12736	CHEPEN-PC	1	0
22338	inventarios	venta	hash	V	47339	0	0		E0IY//KUvy1d6B3L6bru1UUUaPc=	2018-11-07 15:30:06.554025	11891	EC-PC	1	0
22339	inventarios	venta	hash	V	47340	0	0		RWVMI85GWOVNGQXg0igqKk30iKE=	2018-11-07 15:32:33.311424	12736	CHEPEN-PC	1	0
22340	inventarios	venta	hash	V	47341	0	0		MxkQ9TFwJmptq5lNd5KAyCx+6DQ=	2018-11-07 15:36:01.443731	73	ADMIN-PC	1	0
22341	inventarios	venta	hash	V	47342	0	0		iYBSl+sLysRdHEQ3kcogb39TSvQ=	2018-11-07 15:40:32.522801	8404	CHOTA-PC	1	0
22342	inventarios	venta	hash	V	47343	0	0		bFeDND+p3YBhf5Ll2Cs5/T7G+UM=	2018-11-07 15:49:30.6364	9244	TUCUME-PC	1	0
22343	inventarios	venta	hash	V	47344	0	0		61Hpv8Y8imFTrw8BWCb9crb3Ucs=	2018-11-07 16:16:10.411848	12525	SANTAANITA-LIMA	1	0
22344	inventarios	venta	hash	V	47345	0	0		steZO4ACMl8wKeDf4iKMrsyE00w=	2018-11-07 16:18:32.893859	12525	SANTAANITA-LIMA	1	0
22345	inventarios	venta	hash	V	47346	0	0		kztx1xLTSeYGkxm8DJpa1QIrA60=	2018-11-07 16:36:32.676779	11891	EC-PC	1	0
22346	inventarios	venta	hash	V	47347	0	0		4Fd0T67AqJ/OM3st4mqiUn1KSXI=	2018-11-07 16:45:54.156191	11891	EC-PC	1	0
22347	inventarios	venta	hash	V	47348	0	0		kDlgPeuBpRXWCqeDoj25KKY6ve4=	2018-11-07 16:47:15.474158	8495	SANTAANASCHOOL	1	0
22348	inventarios	venta	hash	V	47349	0	0		I2UOxySefioU5Oz8xntgQO17XDU=	2018-11-07 17:07:54.542211	11891	EC-PC	1	0
22349	inventarios	venta	hash	V	47350	0	0		GMPaAaO9kyvE4FdfBtVlVmqSsFo=	2018-11-07 17:10:36.692539	11891	EC-PC	1	0
22350	inventarios	venta	hash	V	47351	0	0		9J9SgMh5lbkbybjpJFGC5km05lQ=	2018-11-07 17:10:49.678382	8404	CHOTA-PC	1	0
22351	inventarios	venta	hash	V	47352	0	0		Id5OZ/dFXf+gUVN1SWuSBY23W9Y=	2018-11-07 17:17:39.659954	11891	EC-PC	1	0
22352	inventarios	venta	hash	V	47353	0	0		Da2UTqzrfv6TUT7KJvcHiPVsnCA=	2018-11-07 17:21:31.411506	8404	CHOTA-PC	1	0
22353	inventarios	venta	hash	V	47354	0	0		TF94SUcGsdMwKo6aoVhTaHfsa8c=	2018-11-07 17:22:50.646023	8404	CHOTA-PC	1	0
22354	inventarios	venta	hash	V	47355	0	0		fu+K8WFwa2H2l5rsZvZTMwL+dtc=	2018-11-07 17:24:27.336744	8404	CHOTA-PC	1	0
22355	inventarios	venta	hash	V	47356	0	0		hSkPh+CErrx7tCAANCd8npOUUck=	2018-11-07 17:26:53.746842	68	CHONGOYAPE-PC	1	0
22356	inventarios	venta	hash	V	47357	0	0		dvM0ii1lohlPRK9qyr+Jq4hyaRI=	2018-11-07 17:27:04.179966	9244	TUCUME-PC	1	0
22357	inventarios	venta	hash	V	47358	0	0		jZ8vN9r8Teyg+KCkEinRNczOQt0=	2018-11-07 17:33:08.086387	11891	EC-PC	1	0
22358	inventarios	venta	hash	V	47359	0	0		I+/ML7/uPvHkA4YTK12XQHxBtwc=	2018-11-07 17:38:44.574228	11891	EC-PC	1	0
22359	tesoreria	cajaplanilla_detalle	detalleid	B	53864	0	0	true	false	2018-11-07 17:42:54.965079	12809	TRANSA01	1	0
22360	inventarios	venta	hash	V	47360	0	0		K4CJhpgqtFZp2LoKtTO30maxjVM=	2018-11-07 17:44:12.454033	11891	EC-PC	1	0
22361	inventarios	venta	hash	V	47361	0	0		FokT4DP66gV2DHaVinz3ddoqc1o=	2018-11-07 17:52:28.672994	12736	CHEPEN-PC	1	0
22362	inventarios	venta	hash	V	47362	0	0		ej9x+zelszoRiVt3K+siW0WyoFg=	2018-11-07 18:08:15.553065	11891	EC-PC	1	0
22363	inventarios	venta	hash	V	47363	0	0		MNERsI0omHg/wNenArRaaRCF7x4=	2018-11-07 18:10:11.062658	11891	EC-PC	1	0
22364	inventarios	venta	hash	V	47364	0	0		yTYlXFPpdKvQQUi7YUBEL43/T2o=	2018-11-07 18:12:53.349978	11891	EC-PC	1	0
22365	inventarios	venta	hash	V	47365	0	0		hIN2i0Npiqty8FmqXzSUVS0599Y=	2018-11-07 18:13:44.435336	11891	EC-PC	1	0
22366	inventarios	venta	hash	V	47366	0	0		bMh6uYAq1Yc+psljuh3AZ/zKpUU=	2018-11-08 07:22:54.829947	9244	TUCUME-PC	1	0
22367	inventarios	venta	hash	V	47367	0	0		tFFGh3UTT1O4smpvvlIucCDf4fY=	2018-11-08 07:44:26.249799	9244	TUCUME-PC	1	0
22368	inventarios	venta	hash	V	47368	0	0		J4u6FIs/4ULCdOrsTxBOX4F8si0=	2018-11-08 08:08:30.17861	9244	TUCUME-PC	1	0
22369	inventarios	venta	hash	V	47369	0	0		ZPBfuNZFzbzLz9HLqZukjCS2UI0=	2018-11-08 08:12:41.811798	68	CHONGOYAPE-PC	1	0
22370	inventarios	venta	hash	V	47370	0	0		w9lfieAg+NA1wdpIZuXeVelRRug=	2018-11-08 08:17:43.798095	9244	TUCUME-PC	1	0
22371	inventarios	venta	hash	V	47371	0	0		B06JHYiXQh6G+Nbn79HUz9EnV0Q=	2018-11-08 08:35:32.054385	12736	CHEPEN-PC	1	0
22488	tesoreria	cajaplanilla_detalle	detalleid	I	53986	0	0	7003	7007	2018-11-09 17:24:34.288954	5532	CONTA-LEYDY	1	0
22372	inventarios	venta	hash	V	47372	0	0		dvZnud/6XrtWHRqEXgt1NSAC8ZA=	2018-11-08 08:42:52.190746	12736	CHEPEN-PC	1	0
22373	inventarios	venta	hash	V	47373	0	0		xkFCORXYIB8vdCmMYE4j5LL527M=	2018-11-08 08:55:09.070391	12736	CHEPEN-PC	1	0
22374	inventarios	venta	hash	V	47374	0	0		enJ08SuwH04HkBDuVhhTiNjE1nE=	2018-11-08 08:55:29.85824	11857	SANTAANITA-LIMA	1	0
22375	inventarios	venta	hash	V	47375	0	0		cLM0yctdfbY8DT2+TD/CnQsqMkM=	2018-11-08 09:05:06.36619	9244	TUCUME-PC	1	0
22376	inventarios	venta	hash	V	47376	0	0		Q/WzvRXsIidc5YK4JcQCJFIAc5A=	2018-11-08 09:16:05.325616	73	ADMIN-PC	1	0
22377	inventarios	venta	hash	V	47377	0	0		PY0TvhCzgKdwfvLPEY2SR5Lkkqs=	2018-11-08 09:18:55.342506	11891	EC-PC	1	0
22378	inventarios	venta	hash	V	47378	0	0		DRYVZUrdGhHKAs3+bHcYTt2ZF4Y=	2018-11-08 09:48:48.375363	12736	CHEPEN-PC	1	0
22379	inventarios	venta	hash	V	47379	0	0		vL22GFRw+pOGOw8zl11jbVIYct8=	2018-11-08 10:22:18.042311	12401	JDCORNEJO-PC	1	0
22380	inventarios	venta	hash	V	47380	0	0		MnEx3Do6UZFsjcosu9yVAFXhybQ=	2018-11-08 10:40:19.294189	11891	EC-PC	1	0
22381	inventarios	venta	hash	V	47381	0	0		UQPXRUxvccYn8nFhxoAdFg8Bxio=	2018-11-08 10:40:56.86547	9244	TUCUME-PC	1	0
22382	inventarios	venta	hash	V	47382	0	0		UMxSU8u2C6h1jzF6RyqQkx82boU=	2018-11-08 11:32:38.596121	11891	EC-PC	1	0
22383	inventarios	venta	hash	V	47383	0	0		RCWsP8n42DS2e8hsR6UpvhKXE1Q=	2018-11-08 11:52:24.249118	11891	EC-PC	1	0
22384	inventarios	venta	hash	V	47384	0	0		TUJKj/eGgm5kncO591LxKg5FGpQ=	2018-11-08 11:53:58.918366	11891	EC-PC	1	0
22385	inventarios	venta	hash	V	47385	0	0		P6ujsp4cf5P7EHh9qV6eKwn3Zco=	2018-11-08 12:11:11.645879	12736	CHEPEN-PC	1	0
22386	inventarios	venta	hash	V	47386	0	0		f19FV8iAxXFHZqxzIeKMhpJckZg=	2018-11-08 12:11:22.642497	12401	JDCORNEJO-PC	1	0
22387	inventarios	venta	hash	V	47387	0	0		Yvdq6fhJ9Gfae1P5YgId+Ym5Ydg=	2018-11-08 12:36:31.860232	11037	BOLIVAR-PC	1	0
22388	inventarios	venta	hash	V	47388	0	0		M940k3UcBWKipjn/OEOzmc6JGeM=	2018-11-08 12:38:50.190669	11037	BOLIVAR-PC	1	0
22389	inventarios	venta	hash	V	47389	0	0		0DKaboDRp82oTNYu00keTQXAfPg=	2018-11-08 12:41:16.735792	11891	EC-PC	1	0
22390	inventarios	venta	hash	V	47390	0	0		iugIZZxlcWUoSkUERQmW0ta+MwM=	2018-11-08 12:47:30.440554	68	CHONGOYAPE-PC	1	0
22391	inventarios	venta	hash	V	47391	0	0		OhtVOP1purMVKRvhwHryscNmE6w=	2018-11-08 14:13:56.632208	11857	SANTAANITA-LIMA	1	0
22392	inventarios	venta	hash	V	47392	0	0		e2Qk7T49DQ/SMwPLnKtkXaNsDe0=	2018-11-08 14:49:00.750175	11857	SANTAANITA-LIMA	1	0
22393	inventarios	venta	hash	V	47393	0	0		IEDxWH84qtg0secEAQOhhJcMbz0=	2018-11-08 15:24:21.166309	9244	TUCUME-PC	1	0
22394	inventarios	venta	hash	V	47394	0	0		73lNv/cfeqjU7QVwK/aAAsgXcyQ=	2018-11-08 15:25:47.166414	9244	TUCUME-PC	1	0
22395	inventarios	venta	hash	V	47395	0	0		En6sdHIV2Kk+DaZkNmn56dpXnDg=	2018-11-08 15:29:31.322762	10763	TRANSA02	1	0
22396	inventarios	venta	hash	V	47396	0	0		77nnmHNqpf0eQDrC2VU7w7QrdLI=	2018-11-08 15:49:42.993514	11891	EC-PC	1	0
22397	inventarios	venta	hash	V	47397	0	0		t/WiUmDbdwvC62St0S+B/g7bwjc=	2018-11-08 15:54:56.02774	11891	EC-PC	1	0
22398	inventarios	venta	hash	V	47398	0	0		jLbVmI21vkqrJbvBPzHxuLX/9uM=	2018-11-08 15:58:39.595282	9244	TUCUME-PC	1	0
22399	inventarios	venta	hash	V	47399	0	0		QMpLPrSRvUxHDL0kE+1qwhyL8U8=	2018-11-08 16:01:42.25464	11891	EC-PC	1	0
22400	inventarios	venta	hash	V	47400	0	0		/Y4ZXMNH2WcIJwJP5I+yDfZRZ94=	2018-11-08 16:01:59.623528	10763	TRANSA02	1	0
22401	inventarios	venta	hash	V	47401	0	0		bsAYPkVFW4W7sgDxLZfuPRrngWM=	2018-11-08 16:08:34.417316	11891	EC-PC	1	0
22402	inventarios	venta	hash	V	47402	0	0		q+5hKVKnp1Kt6I/bMYsUMxHDZHc=	2018-11-08 16:08:52.039555	9244	TUCUME-PC	1	0
22403	inventarios	venta	hash	V	47403	0	0		UuflB8oP2HEwMJsqqJnh6vYhTG0=	2018-11-08 16:09:10.597606	10763	TRANSA02	1	0
22404	inventarios	venta	hash	V	47404	0	0		mZNTp1mCj2wvKyKZcAReBOQyxgI=	2018-11-08 16:09:45.077092	11891	EC-PC	1	0
22405	inventarios	venta	hash	V	47405	0	0		n4VkYtfK9ebSZ+KDVd83qr5TBbw=	2018-11-08 16:41:19.237485	11857	SANTAANITA-LIMA	1	0
22406	inventarios	venta	hash	V	47406	0	0		5M3uqTNOdxiBbimXyEhnitxbvjI=	2018-11-08 16:57:23.56784	68	CHONGOYAPE-PC	1	0
22407	inventarios	venta	hash	V	47407	0	0		r4ah1wd7voHGdBheaj2SF5/uknk=	2018-11-08 16:59:23.090873	68	CHONGOYAPE-PC	1	0
22408	inventarios	venta	hash	V	47408	0	0		9m4MZmF4oVFkZg2QqFdw6r++Qag=	2018-11-08 17:20:12.838856	11125	EVY-LAPTOP	1	0
22409	inventarios	venta	hash	V	47409	0	0		2YT1cCWdRs12lND7bCDe68FkUbw=	2018-11-08 17:23:47.917255	68	CHONGOYAPE-PC	1	0
22410	inventarios	venta	hash	V	47410	0	0		xzW6ixV0bY0rVj3tARM9i64Mgf4=	2018-11-08 17:26:22.044116	8404	CHOTA-PC	1	0
22411	inventarios	venta	hash	V	47411	0	0		9TtkvMtceBJg3MVa5Gs1IMQLuso=	2018-11-08 17:48:18.20005	11857	SANTAANITA-LIMA	1	0
22412	inventarios	venta	hash	V	47412	0	0		7qwfsCwm6Fnuaq1swwg8qkXoK38=	2018-11-08 18:20:29.345915	11891	OPERACIONES02	1	0
22413	inventarios	venta	hash	V	47413	0	0		TDIhakQkUUNk//LHCX0iNAP/kUU=	2018-11-08 18:22:14.126306	11891	OPERACIONES02	1	0
22414	inventarios	venta	hash	V	47414	0	0		SXEKGesrpQpYWq3IYwaa7gxaGWw=	2018-11-08 18:37:13.156123	11891	OPERACIONES02	1	0
22415	inventarios	venta	hash	V	47415	0	0		x4tj5EiHt7mJcyUpWxiLZZqMSPo=	2018-11-09 06:21:40.699013	73	ADMIN-PC	1	0
22416	inventarios	venta	hash	V	47416	0	0		6lvVrXXSHsR9UzQ/PfkxZNOmTyc=	2018-11-09 06:35:09.297703	12736	CHEPEN-PC	1	0
22417	inventarios	venta	hash	V	47417	0	0		urKvi+XGskZvb1P3GUYco2l8RA8=	2018-11-09 07:52:11.438468	9244	TUCUME-PC	1	0
22418	inventarios	venta	hash	V	47418	0	0		jLwhGPm+UVttXksfk9c6fuepwA8=	2018-11-09 08:13:20.157372	8404	CHOTA-PC	1	0
22419	inventarios	venta	hash	V	47419	0	0		7T6SJh5t/5bLviTJm1QgSkrGTMo=	2018-11-09 08:17:58.231901	11891	EC-PC	1	0
22420	inventarios	venta	hash	V	47420	0	0		xTJN/Cqb0y3UrwE3pZ+MxHqkyyw=	2018-11-09 08:31:11.856328	8404	CHOTA-PC	1	0
22421	inventarios	venta	hash	V	47421	0	0		+M+7tIh/0qNN9tTqJ2ng/RBEd4A=	2018-11-09 08:35:20.236175	11891	EC-PC	1	0
22422	inventarios	venta	hash	V	47422	0	0		t3Ehs+DqxnEM7Ot8r+cVXYINL0M=	2018-11-09 08:35:45.975887	70	PC-PUEBLONUEVO	1	0
22423	inventarios	venta	hash	V	47423	0	0		EdLJYITTX+mbrLWtxi+oKqIh7g8=	2018-11-09 08:45:21.605785	12401	JDCORNEJO-PC	1	0
22424	inventarios	venta	hash	V	47424	0	0		GPaUV2VmIaVxH3LPU2b6knkFVI4=	2018-11-09 08:47:39.299227	11857	SANTAANITA-LIMA	1	0
22425	inventarios	venta	hash	V	47395	0	0	En6sdHIV2Kk+DaZkNmn56dpXnDg=	h1miQTOvVV86x1bV3OTcsVciTgQ=	2018-11-09 08:49:17.607327	10876	CPU-L01-51	1	0
22426	inventarios	venta	hash	V	47425	0	0		DZz7t3wJz1MJ+y9BsczxtSyZGAA=	2018-11-09 08:49:26.515399	11891	EC-PC	1	0
22427	inventarios	venta	hash	V	47426	0	0		tioPXv8o8SrQ9ONiazaFyBfMo8o=	2018-11-09 08:55:01.140527	9244	TUCUME-PC	1	0
22428	inventarios	venta	hash	V	47427	0	0		VtLyXqUuTYZfLi3rzvHDEys365s=	2018-11-09 09:03:02.766531	11891	EC-PC	1	0
22429	inventarios	venta	hash	V	47428	0	0		CMs9e7qeffNpNI/F0f0Bjt+HNaU=	2018-11-09 09:09:25.40799	9244	TUCUME-PC	1	0
22430	inventarios	venta	hash	V	47429	0	0		/zOaUK5mrafAn6prt+vsWYqtEi4=	2018-11-09 09:18:30.920139	10763	TRANSA02	1	0
22431	inventarios	venta	hash	V	47430	0	0		J/5MdOnvU832UhLYlJsSUT4U9js=	2018-11-09 09:39:22.664802	11857	SANTAANITA-LIMA	1	0
22432	inventarios	venta	hash	V	47431	0	0		HdNjd4y7+u+pgYEHCufqgU9TpAA=	2018-11-09 09:49:20.023987	12401	JDCORNEJO-PC	1	0
22433	inventarios	venta	hash	V	47432	0	0		KwfFhCDC3vySY6urHwcikp8Lj2U=	2018-11-09 09:50:59.567715	9244	TUCUME-PC	1	0
22434	inventarios	venta	hash	V	47433	0	0		J523uMn26YCcxhZwnl3r1FFjB/I=	2018-11-09 09:54:22.51809	9244	TUCUME-PC	1	0
22435	inventarios	venta	hash	V	47434	0	0		f2C7wDp1h0E2zaqezU3Dh/jiP7g=	2018-11-09 10:06:03.65928	9244	TUCUME-PC	1	0
22436	inventarios	venta	hash	V	47435	0	0		Jsarhg382IRg9+y7cWQfcqcrXRk=	2018-11-09 10:17:04.798369	9244	TUCUME-PC	1	0
22437	inventarios	venta	hash	V	47436	0	0		DFdKQzOMEgsdeq6mQw/t837eKSs=	2018-11-09 10:25:10.367939	11891	EC-PC	1	0
22438	inventarios	venta	hash	V	47437	0	0		FvVVutlX8JpTlXhRxTO1ZyMTIQE=	2018-11-09 10:26:09.836869	11857	SANTAANITA-LIMA	1	0
22439	inventarios	venta	hash	V	47438	0	0		9H7qJ2R7QK4XvTaJfXTz/oeY5RI=	2018-11-09 10:31:11.977783	11891	EC-PC	1	0
22440	inventarios	venta	hash	V	47439	0	0		M0kbexe0Io4xgfkego0Fb4nM2sQ=	2018-11-09 10:48:54.742882	67	STA-PUNTO9	1	0
22441	inventarios	venta	hash	V	47440	0	0		MX9inpSKlR3XUbuv7MDHH4gvP8k=	2018-11-09 11:10:12.992548	11857	SANTAANITA-LIMA	1	0
22442	inventarios	venta	hash	V	47441	0	0		x5OiDZ9/HEZGrfI3OEo25/8rx9M=	2018-11-09 11:29:29.914443	11857	SANTAANITA-LIMA	1	0
22443	tesoreria	cajaplanilla_detalle	estado	B	53974	0	0	true	false	2018-11-09 11:32:02.337101	11032	SULLVENTA2	1	0
22444	inventarios	venta	hash	V	47442	0	0		Y0wEm95rx3VRD44S5bJ71bcOy3c=	2018-11-09 11:54:08.722546	9244	TUCUME-PC	1	0
22445	inventarios	venta	hash	V	47443	0	0		ZHM4aVsD/G6D2E8R3C9vp1zBUwM=	2018-11-09 11:55:33.852072	12736	CHEPEN-PC	1	0
22446	inventarios	venta	hash	V	47444	0	0		0aRgg/44O03Nd1qDuCiUJDMHf2w=	2018-11-09 11:57:59.959553	11857	SANTAANITA-LIMA	1	0
22447	inventarios	venta	hash	V	47446	0	0		WicF7cSPg2YCt/7s7c+Btn11u58=	2018-11-09 12:05:28.654576	11891	EC-PC	1	0
22448	inventarios	venta	hash	V	47447	0	0		2VluocMs55GMVE1KFY0iW+sM6Pk=	2018-11-09 12:06:29.489585	11891	EC-PC	1	0
22449	inventarios	venta	hash	V	47448	0	0		qX9oXF/DWwGrqaaNYKFs1RmNhZw=	2018-11-09 12:19:13.087119	11891	EC-PC	1	0
22450	inventarios	venta	hash	V	47449	0	0		4QQcQWENLSV9r2u6EfMJPJiWY84=	2018-11-09 12:21:52.000591	5532	CONTA-LEYDY	1	0
22451	inventarios	venta	hash	V	47450	0	0		mPmwgLY7xgwcdbzqatf2cWCA86U=	2018-11-09 12:21:57.126797	11891	EC-PC	1	0
22452	inventarios	venta	hash	V	47451	0	0		YudLu5PBFYTnA3MygE4G7FoqlUc=	2018-11-09 12:24:49.719025	5532	CONTA-LEYDY	1	0
22453	inventarios	venta	hash	V	47452	0	0		0dS9sP5rik4eOTvxwYm+ZBbdKEc=	2018-11-09 12:41:33.559573	11857	SANTAANITA-LIMA	1	0
22454	inventarios	venta	hash	V	47453	0	0		ZSRW8lPPqNoUxdibL+vpZ6d8DIk=	2018-11-09 12:47:55.455967	11891	EC-PC	1	0
22455	inventarios	venta	hash	V	47454	0	0		AmSOeLCY7OWSbf2057aTgHGyBCQ=	2018-11-09 13:00:21.483192	12401	JDCORNEJO-PC	1	0
22456	inventarios	venta	hash	V	47455	0	0		xQO2VeNgRaRQxoGJuVncZGJjC1s=	2018-11-09 13:05:40.266432	70	PC-PUEBLONUEVO	1	0
22457	inventarios	venta	hash	V	47456	0	0		fx12eNmJPbv/MbpZhpk3bq54xHA=	2018-11-09 14:08:23.555359	11857	SANTAANITA-LIMA	1	0
22458	inventarios	venta	hash	V	47457	0	0		fXWgo3SRNjtwV4pLKYJ0ERP+8/k=	2018-11-09 14:13:51.047799	11857	SANTAANITA-LIMA	1	0
22459	inventarios	venta	hash	V	47458	0	0		8csBIA+VYLwL+F86PzwCsj1hdgE=	2018-11-09 14:34:01.953934	70	PC-PUEBLONUEVO	1	0
22460	inventarios	venta	hash	V	47459	0	0		02WommTqIOTrBxDvRK5jDYZuceM=	2018-11-09 15:14:46.426868	12736	CHEPEN-PC	1	0
22461	inventarios	venta	hash	V	47460	0	0		D9xFUidiKiQ2pwS7ndOYIwUXlQo=	2018-11-09 15:15:46.202578	11891	EC-PC	1	0
22462	inventarios	venta	hash	V	47461	0	0		m2dppfEXbqpC0uOwFCeTgM+eMwc=	2018-11-09 15:17:00.06959	9244	TUCUME-PC	1	0
22463	inventarios	venta	hash	V	47462	0	0		eap9bUeJx5dVOOIhlJjufUjNyag=	2018-11-09 15:18:10.591991	12525	SANTAANITA-LIMA	1	0
22464	inventarios	venta	hash	V	47463	0	0		7Jrr3ouSmt6v8wKD5K2wMbUpBG4=	2018-11-09 15:29:42.302698	11125	EVY-LAPTOP	1	0
22465	inventarios	venta	hash	V	47464	0	0		np1NR/bZpLMvHsq7rBAd+mvSH00=	2018-11-09 15:31:04.355209	11125	EVY-LAPTOP	1	0
22466	inventarios	venta	hash	V	47465	0	0		NipWXWK73gDpLhJ4oG9BX52rzYQ=	2018-11-09 15:31:08.139724	11444	OP-DAYSI	1	0
22467	inventarios	venta	hash	V	47466	0	0		/oBZ7XXYfmZA9XZ5QB2gndcgqC0=	2018-11-09 15:31:09.069704	9244	TUCUME-PC	1	0
22468	inventarios	venta	hash	V	47467	0	0		IXz63ZljHh5lYRyf7mdn8h+z2BI=	2018-11-09 15:31:30.654621	11125	EVY-LAPTOP	1	0
22469	inventarios	venta	hash	V	47468	0	0		Hv3x8TGrOU3Pinpz4bgJA3W5X2c=	2018-11-09 15:32:01.58768	11125	EVY-LAPTOP	1	0
22470	inventarios	venta	planillaid	I	47465	0	0	7004	6994	2018-11-09 15:33:57.664257	11444	OP-DAYSI	1	0
22471	tesoreria	cajaplanilla_detalle	detalleid	I	54003	0	0	7004	6994	2018-11-09 15:33:57.664257	11444	OP-DAYSI	1	0
22472	inventarios	venta	hash	V	47469	0	0		Lcm5+Qw5ilqhugV6jbty6IMPIQ8=	2018-11-09 15:37:15.807705	11444	OP-DAYSI	1	0
22473	inventarios	venta	hash	V	47470	0	0		oFNy0pBz8O518Sir3rgXNXswtFU=	2018-11-09 15:39:27.070067	8404	CHOTA-PC	1	0
22474	inventarios	venta	hash	V	47471	0	0		y1zzy8iWjRn3zpTUcgS/h6wXyOs=	2018-11-09 15:48:02.048358	9244	TUCUME-PC	1	0
22475	inventarios	venta	hash	V	47472	0	0		W4FHwt1d94pnHND3LuF+kysGMNk=	2018-11-09 15:51:38.91238	11444	OP-DAYSI	1	0
22476	inventarios	venta	hash	V	47473	0	0		C+dRZjBJS4v01/vVcLBAfkd+0P0=	2018-11-09 16:00:27.913338	11857	SANTAANITA-LIMA	1	0
22477	inventarios	venta	hash	V	47474	0	0		T3yjoFjSSJ0Ci41ubamT9ld0nHU=	2018-11-09 16:14:29.237802	11857	SANTAANITA-LIMA	1	0
22478	inventarios	venta	hash	V	47475	0	0		a8ovEeA2urpnDg+NihTiNscQsoY=	2018-11-09 16:28:16.470228	11891	EC-PC	1	0
22479	inventarios	venta	hash	V	47476	0	0		BCUGK5ysW873XIbO/f999OaUvVc=	2018-11-09 16:46:50.425782	11891	EC-PC	1	0
22480	inventarios	venta	hash	V	47477	0	0		KLzEJLDlj2Y1NdcRPLayVX84pcc=	2018-11-09 16:52:38.054285	12736	CHEPEN-PC	1	0
22481	inventarios	venta	hash	V	47478	0	0		heT2vt3tC+2RYC07VHxqVMl0Y9w=	2018-11-09 16:54:22.842975	11891	EC-PC	1	0
22482	inventarios	venta	hash	V	47479	0	0		39dQq97ht4u3XqrkcoQEejP7wBs=	2018-11-09 16:59:01.497735	9244	TUCUME-PC	1	0
22483	inventarios	venta	hash	V	47480	0	0		5T3fm4qz8p5iNCKgR5GAqYNyi0Y=	2018-11-09 17:06:29.294047	11444	OP-DAYSI	1	0
22484	inventarios	venta	hash	V	47481	0	0		GoKaec1DfIYKjzWSZWYMp16jd2E=	2018-11-09 17:21:53.727368	11891	EC-PC	1	0
22485	inventarios	venta	planillaid	I	47451	0	0	7003	7007	2018-11-09 17:24:23.159284	5532	CONTA-LEYDY	1	0
22486	tesoreria	cajaplanilla_detalle	detalleid	I	53988	0	0	7003	7007	2018-11-09 17:24:23.159284	5532	CONTA-LEYDY	1	0
22487	inventarios	venta	planillaid	I	47449	0	0	7003	7007	2018-11-09 17:24:34.288954	5532	CONTA-LEYDY	1	0
22489	inventarios	venta	hash	V	47482	0	0		d3YfISzxKYI7vf5dkkZKYdrUSz4=	2018-11-09 17:46:08.176154	11891	EC-PC	1	0
22490	inventarios	venta	hash	V	47483	0	0		M7zadHh+1/U1ZcYYanNttAqIhaE=	2018-11-09 17:53:56.845851	4508	CPU-L01-64	1	0
22491	inventarios	venta	hash	V	47484	0	0		SNB4VrH+fi4FG4akxR0O44mqrf0=	2018-11-09 18:16:40.637556	11891	EC-PC	1	0
22492	inventarios	venta	planillaid	I	47483	0	0	6999	7007	2018-11-09 18:27:04.141138	1	SISTEMAS2-PC	1	0
22493	tesoreria	cajaplanilla_detalle	detalleid	I	54030	0	0	6999	7007	2018-11-09 18:27:04.141138	1	SISTEMAS2-PC	1	0
22494	inventarios	venta	hash	V	47485	0	0		d/5uzfRxM7NI5duzR4psm2KZbvI=	2018-11-09 18:42:58.027472	11891	EC-PC	1	0
22495	inventarios	venta	hash	V	47486	0	0		aMcB746MP21N+/+Nu9O2c3XrHPI=	2018-11-10 06:18:22.873495	70	PC-PUEBLONUEVO	1	0
22496	inventarios	venta	hash	V	47487	0	0		CAkVhi6XSakFUstyUQKYGKUq8Hk=	2018-11-10 06:41:34.789621	12736	CHEPEN-PC	1	0
22497	inventarios	venta	hash	V	47488	0	0		5D1cwxP9Wfn+0L3aMAxoHECF0LI=	2018-11-10 06:57:52.299028	70	PC-PUEBLONUEVO	1	0
22498	inventarios	venta	hash	V	47489	0	0		w8PUM/I+UYQbN7yu8yHNq/6HSUA=	2018-11-10 07:40:33.985815	9244	TUCUME-PC	1	0
22499	inventarios	venta	hash	V	47490	0	0		LrWVOxFx32hAnPPMSg34PcGDWGk=	2018-11-10 08:03:31.019143	9244	TUCUME-PC	1	0
22500	inventarios	venta	hash	V	47491	0	0		V0V8eue2RWnJ7tuqJ8zjnUngCS0=	2018-11-10 08:12:47.796536	9244	TUCUME-PC	1	0
22501	inventarios	venta	hash	V	47492	0	0		tgh6bHitYMpz4cGP1FivQTMH7CI=	2018-11-10 08:15:19.354509	12736	CHEPEN-PC	1	0
22502	inventarios	venta	hash	V	47493	0	0		V8ZCV8UuN0gdyhIrcG+NXayxv+E=	2018-11-10 08:17:16.962735	11891	EC-PC	1	0
22503	inventarios	venta	hash	V	47494	0	0		eu6C7cKgBVN85c0J9heTG3BF43k=	2018-11-10 08:24:37.143661	12736	CHEPEN-PC	1	0
22504	inventarios	venta	hash	V	47495	0	0		Zu7R7lOoiBxaVbUOkTm/+K5HfjU=	2018-11-10 08:39:52.102772	11891	EC-PC	1	0
22505	inventarios	venta	hash	V	47496	0	0		E2Vk4RBDpYMCX45Pa4o7zRhKQL4=	2018-11-10 08:48:15.977799	9244	TUCUME-PC	1	0
22506	inventarios	venta	hash	V	47497	0	0		S7CT/fDOaG66/5bR0LSs4JQxovQ=	2018-11-10 09:03:13.714369	70	PC-PUEBLONUEVO	1	0
22507	inventarios	venta	hash	V	47498	0	0		xYfB+PusryMvKCFHaiVTDl3/4G4=	2018-11-10 09:03:58.658916	12525	SANTAANITA-LIMA	1	0
22508	inventarios	venta	hash	V	47499	0	0		BEUQQ2Zcy5MOy4dSrk9I5rGhe8M=	2018-11-10 09:29:49.426026	9244	TUCUME-PC	1	0
22509	inventarios	venta	hash	V	47500	0	0		LD2RFjMkauI1iarbH0MJiXDrEfM=	2018-11-10 09:34:31.888841	9244	TUCUME-PC	1	0
22510	inventarios	venta	hash	V	47501	0	0		xSSusBr+cKH+B+PFrkofruBrA48=	2018-11-10 09:46:23.666463	11891	EC-PC	1	0
22511	inventarios	venta	hash	V	47502	0	0		8olWYxrBGePvmGlMGp7IWcqAsoM=	2018-11-10 09:52:03.731789	11891	EC-PC	1	0
22512	inventarios	venta	hash	V	47503	0	0		HZpaRjtlTHJdlRnS4baCjsLEF2M=	2018-11-10 09:53:45.75491	9244	TUCUME-PC	1	0
22513	inventarios	venta	hash	V	47504	0	0		Coz4CtKFA/7PCToZbR7S9Bgclgw=	2018-11-10 09:57:46.443728	11891	EC-PC	1	0
22514	inventarios	venta	hash	V	47505	0	0		O+WJSIN+3WYb30g+EOkLzwudY7E=	2018-11-10 10:11:33.668699	11891	EC-PC	1	0
22515	inventarios	venta	hash	V	47506	0	0		vZW2TTxkltzEYaRZeP+er6ddEag=	2018-11-10 10:12:28.293182	12736	CHEPEN-PC	1	0
22516	inventarios	venta	hash	V	47507	0	0		CpF0+gTJSZxJIt4Ao+HxblI3nIg=	2018-11-10 10:13:38.089683	8404	CHOTA-PC	1	0
22517	inventarios	venta	hash	V	47508	0	0		8eRt7k3gC7V7j44tTVlaYGt9rew=	2018-11-10 10:16:29.003919	9244	TUCUME-PC	1	0
22518	inventarios	venta	hash	V	47509	0	0		K+kruH8ii+tUt5Vh7Rs5LD8uV1s=	2018-11-10 10:17:24.545153	11891	EC-PC	1	0
22519	inventarios	venta	hash	V	47510	0	0		qHGQgT54HSlIq2BzJ2R0RbbCTWo=	2018-11-10 10:19:20.886567	11891	EC-PC	1	0
22520	inventarios	venta	hash	V	47511	0	0		RnRVVmEq+W74mrZQa+0yY7Xo+Kw=	2018-11-10 10:24:10.16195	73	ADMIN-PC	1	0
22521	inventarios	venta	hash	V	47512	0	0		9p4g6p2hcwy6DLbic/OOehlIBDI=	2018-11-10 10:25:48.32648	11891	EC-PC	1	0
22522	inventarios	venta	hash	V	47513	0	0		PpqDAMHuhrhBTaeYsr6uMEAPrLE=	2018-11-10 10:26:31.186596	9244	TUCUME-PC	1	0
22523	inventarios	venta	hash	V	47514	0	0		cGsDemyHKLB1KKFgK54nkvcqEX0=	2018-11-10 10:31:09.484341	8404	CHOTA-PC	1	0
22524	inventarios	venta	hash	V	47515	0	0		3d3iXQjKFuOSOQp3WPWWag1BhYQ=	2018-11-10 10:32:23.220915	8404	CHOTA-PC	1	0
22525	inventarios	venta	hash	V	47516	0	0		hmVPQtaPBOHk0vP9rm9bUeIqRDE=	2018-11-10 10:39:20.888151	12525	SANTAANITA-LIMA	1	0
22526	inventarios	venta	hash	V	47517	0	0		J2Kj5wcWCPFOFOPIGk5Ep05rQts=	2018-11-10 10:40:53.099357	11891	EC-PC	1	0
22527	inventarios	venta	hash	V	47518	0	0		/vcss0nxFbDj3lHdiYjt9XC1O3M=	2018-11-10 10:41:55.826228	9244	TUCUME-PC	1	0
22528	inventarios	venta	hash	V	47519	0	0		1PbXyQ5AszvLgwiUtU13sbxdkI4=	2018-11-10 10:44:43.553111	11891	EC-PC	1	0
22529	inventarios	venta	hash	V	47520	0	0		FXIvHMh5DiGKdpaQI/1em/dMu9E=	2018-11-10 10:45:02.0734	9244	TUCUME-PC	1	0
22530	inventarios	venta	hash	V	47521	0	0		Y/K/TuKLXfO1tACte5w187QrDtg=	2018-11-10 10:51:48.993335	11891	EC-PC	1	0
22531	inventarios	venta	hash	V	47522	0	0		76brz/YF2clh00IW9aPKhQe6A4E=	2018-11-10 10:54:20.279587	11891	EC-PC	1	0
22532	inventarios	venta	hash	V	47523	0	0		o+7f186jugnkbQCNjyVzUTC/wfU=	2018-11-10 10:56:57.299299	9244	TUCUME-PC	1	0
22533	inventarios	venta	hash	V	47524	0	0		If5i3uNznGV7fCvHs6Aq0yTiVtc=	2018-11-10 10:59:51.661978	11857	SANTAANITA-LIMA	1	0
22534	inventarios	venta	hash	V	47525	0	0		8TpdNNSJvUsEhbl5UnAwmVBzKAo=	2018-11-10 11:03:57.319022	11857	SANTAANITA-LIMA	1	0
22535	inventarios	venta	hash	V	47526	0	0		BcEvgcZxce9ha0F2YiUSUDj/i6M=	2018-11-10 11:10:29.181953	11037	BOLIVAR-PC	1	0
22536	inventarios	venta	hash	V	47527	0	0		Y7KKITsM+DoTlGzj6OkegEzrti4=	2018-11-10 11:11:56.800013	9244	TUCUME-PC	1	0
22537	inventarios	venta	hash	V	47528	0	0		VijtkF7ls8QSqlw36sNruc5FCd4=	2018-11-10 11:13:10.164265	11037	BOLIVAR-PC	1	0
22538	inventarios	venta	hash	V	47529	0	0		RyDXDLpS/MMD5eo9/RVNq0kROQE=	2018-11-10 11:17:08.190887	12736	CHEPEN-PC	1	0
22539	inventarios	venta	hash	V	47530	0	0		EWmq9Q2PofQPSg8icVDNK6UemVA=	2018-11-10 11:17:19.749512	11891	EC-PC	1	0
22540	inventarios	venta	hash	V	47531	0	0		u85G+j3/xp7u1mzbIAshlQ5FBgM=	2018-11-10 11:23:42.618519	12736	CHEPEN-PC	1	0
22541	inventarios	venta	hash	V	47532	0	0		q0E31ICekrw7m00nukzEWIe4tzI=	2018-11-10 11:33:40.214209	11891	EC-PC	1	0
22542	inventarios	venta	hash	V	47533	0	0		Bp8d2PBWDEOKd0/rP1EqGNQGIQk=	2018-11-10 11:34:41.497013	11857	SANTAANITA-LIMA	1	0
22543	inventarios	venta	hash	V	47534	0	0		aExiulC5DolBiWC1XKkpw/EE3UE=	2018-11-10 11:52:53.958465	11891	EC-PC	1	0
22544	inventarios	venta	hash	V	47535	0	0		Jd2wooZcOFoid9Rli3wz2hdo2Fk=	2018-11-10 12:02:34.235074	11857	SANTAANITA-LIMA	1	0
22545	inventarios	venta	hash	V	47536	0	0		pY/N6azw3gtidH/QQKAINtguOIc=	2018-11-10 12:04:37.004577	11857	SANTAANITA-LIMA	1	0
22546	inventarios	venta	hash	V	47537	0	0		2ytIMwtYewkUmbyi1L91Bfat9EU=	2018-11-10 12:17:23.726546	11891	EC-PC	1	0
22547	inventarios	venta	hash	V	47538	0	0		cp75EGDjgczagHYNGdwvDHGeodk=	2018-11-10 12:22:00.045112	11891	EC-PC	1	0
22548	inventarios	venta	hash	V	47539	0	0		ABjXPJuLntje5SLjXDpLfYZbdmw=	2018-11-10 12:25:45.473724	11444	OP-DAYSI	1	0
22549	inventarios	venta	hash	V	47540	0	0		I0uT64J8RuAlt1kUaQUILWwbLvg=	2018-11-10 12:42:35.352334	70	PC-PUEBLONUEVO	1	0
22550	inventarios	venta	hash	V	47541	0	0		Rol7HtIlJOBOZNzlwtFcyB4PkxM=	2018-11-10 12:58:52.290883	11891	EC-PC	1	0
22551	inventarios	venta	hash	V	47542	0	0		EvoAF6SXT77oV7uKWpBK1OlCRRc=	2018-11-10 13:00:35.991411	11891	EC-PC	1	0
22552	inventarios	venta	hash	V	47543	0	0		RWy3/dmqG9KvsVRXIZkjq8PyI60=	2018-11-10 13:03:03.733605	11891	EC-PC	1	0
22553	inventarios	venta	hash	V	47544	0	0		Dj9HMGX9IB/uabS2X2TU97+swW8=	2018-11-12 06:38:57.933671	70	PC-PUEBLONUEVO	1	0
22554	inventarios	venta	hash	V	47545	0	0		kGVTzniBFbPcd5jfo7CutJFsx3A=	2018-11-12 06:39:34.360633	12736	CHEPEN-PC	1	0
22555	inventarios	venta	hash	V	47546	0	0		k5qOvNj6r3P9fC7OkJuKI/Kt674=	2018-11-12 06:41:05.545047	70	PC-PUEBLONUEVO	1	0
22556	inventarios	venta	hash	V	47547	0	0		BwwsvTx5M77yckzYDDoaZ++QRHA=	2018-11-12 06:43:44.234431	12736	CHEPEN-PC	1	0
22557	inventarios	venta	hash	V	47548	0	0		/syVLao+89qAAGRP/WI2GgOCQI4=	2018-11-12 06:51:03.348731	70	PC-PUEBLONUEVO	1	0
22558	inventarios	venta	hash	V	47549	0	0		A6x//shSBXHy8FvyPp1z79GvfCs=	2018-11-12 06:57:07.097563	73	ADMIN-PC	1	0
22559	inventarios	venta	hash	V	47550	0	0		QnHU2UxUOC4/PexoPeQk+tOXujg=	2018-11-12 07:18:27.863516	68	CHONGOYAPE-PC	1	0
22560	inventarios	venta	hash	V	47551	0	0		GmGev0o+88BOtwkACrQyVMub/gU=	2018-11-12 07:24:12.713733	70	PC-PUEBLONUEVO	1	0
22561	inventarios	venta	hash	V	47552	0	0		RE1xPfLRXwke/jXczgwz1Ml2JPM=	2018-11-12 07:25:22.164991	70	PC-PUEBLONUEVO	1	0
22562	inventarios	venta	hash	V	47553	0	0		SzQ94FyOEHA/naO169ggXPSLBVU=	2018-11-12 07:33:55.35726	9244	TUCUME-PC	1	0
22563	inventarios	venta	hash	V	47554	0	0		ljqVBXyGMqZIu6+xxSZam/P4bAs=	2018-11-12 07:38:09.738831	70	PC-PUEBLONUEVO	1	0
22564	inventarios	venta	hash	V	47555	0	0		dOApCcfmSR3pc287n2DWlfSydZc=	2018-11-12 07:52:12.772989	12736	CHEPEN-PC	1	0
22565	inventarios	venta	hash	V	47556	0	0		BhYy3McSiROPsCai+I6THid5kho=	2018-11-12 07:55:12.001265	68	CHONGOYAPE-PC	1	0
22566	inventarios	venta	hash	V	47557	0	0		VGqDvzgptzNEAuMb6OZUJeESLZk=	2018-11-12 08:05:53.069081	70	PC-PUEBLONUEVO	1	0
22567	inventarios	venta	hash	V	47558	0	0		0CwRhXHGmn66lkg1VkSoFd8Ri2U=	2018-11-12 08:07:13.781187	9244	TUCUME-PC	1	0
22568	inventarios	venta	hash	V	47559	0	0		M8fDu6jhDtiMKUBWyc6VNOF8HSc=	2018-11-12 08:12:09.047922	9244	TUCUME-PC	1	0
22569	inventarios	venta	hash	V	47560	0	0		GIZWndIyhipAGYBl6KVx67JpEnE=	2018-11-12 08:13:43.209997	70	PC-PUEBLONUEVO	1	0
22570	inventarios	venta	hash	V	47561	0	0		8cxUa7z9ta6QlZfSYAj3vx2019A=	2018-11-12 08:14:30.405152	11857	SANTAANITA-LIMA	1	0
22571	inventarios	venta	hash	V	47562	0	0		qNdqI4y2ZcCnd4PsuZcZ5dsS3RI=	2018-11-12 08:14:37.651421	9244	TUCUME-PC	1	0
22572	inventarios	venta	hash	V	47563	0	0		KF627Ao+mkSRZeyz8HRlpXfCYWE=	2018-11-12 08:38:19.101943	11891	EC-PC	1	0
22573	inventarios	venta	hash	V	47564	0	0		2VYpft+7r1Nh9qTNzivZqJBgf2w=	2018-11-12 08:42:42.949285	12736	CHEPEN-PC	1	0
22574	inventarios	venta	hash	V	47565	0	0		Bsfu8Onc+gx3tjZPpYhdG6H3MMw=	2018-11-12 08:42:50.072101	11891	EC-PC	1	0
22575	inventarios	venta	hash	V	47566	0	0		NE30IbbL0xZGeKadcMrfiY5oq7M=	2018-11-12 08:43:04.748092	12525	SANTAANITA-LIMA	1	0
22576	inventarios	venta	hash	V	47567	0	0		0YYRq5UBcvpPgSnRkNpE3b1e/7Y=	2018-11-12 08:45:35.14669	12736	CHEPEN-PC	1	0
22577	inventarios	venta	hash	V	47568	0	0		ClO7kxIqhKQ/8wBdBAjey66bT4s=	2018-11-12 08:45:47.351433	68	CHONGOYAPE-PC	1	0
22578	inventarios	venta	hash	V	47569	0	0		oHeZ2L2rGPf5NNpp8bTCFxvRBJU=	2018-11-12 08:49:04.693477	11891	EC-PC	1	0
22579	inventarios	venta	hash	V	47570	0	0		aTJ99jQDrb5nJSCxJ2hzG15/p54=	2018-11-12 08:51:06.629295	11891	EC-PC	1	0
22580	inventarios	venta	hash	V	47571	0	0		oQLXqbaIfKEMx8uV4qCzRl4aaLQ=	2018-11-12 08:58:17.088469	11857	SANTAANITA-LIMA	1	0
22581	inventarios	venta	hash	V	47572	0	0		Pr9fcdiNUFUcxDk8UvdoV2yfVIE=	2018-11-12 09:03:12.061087	8404	CHOTA-PC	1	0
22582	inventarios	venta	hash	V	47573	0	0		4IMGrDPSsL8BXnPaxTDTBL9Tn5o=	2018-11-12 09:23:28.155929	12736	CHEPEN-PC	1	0
22583	inventarios	venta	hash	V	47574	0	0		TMLGFr6Uirefx4F1nLxi4cmxUJs=	2018-11-12 09:30:43.427674	68	CHONGOYAPE-PC	1	0
22584	inventarios	venta	hash	V	47575	0	0		W5+/zPhKXmOO6Oks2o8428fFB88=	2018-11-12 09:30:50.065413	9244	TUCUME-PC	1	0
22585	inventarios	venta	hash	V	47576	0	0		LE0W5I9ttGkvOIpXVXTke01XTYE=	2018-11-12 09:36:34.001615	12736	CHEPEN-PC	1	0
22586	inventarios	venta	hash	V	47577	0	0		p9KVaHZBphoDbfAat5AV3eI4KZc=	2018-11-12 09:44:48.443315	11891	EC-PC	1	0
22587	inventarios	venta	hash	V	47578	0	0		STvbTulsuwKw53M7K/tSW541O5o=	2018-11-12 09:59:33.756586	11891	EC-PC	1	0
22588	inventarios	venta	hash	V	47579	0	0		jbld8k+vgdBMP89f1g2yCcnL5uI=	2018-11-12 10:05:14.742084	12736	CHEPEN-PC	1	0
22589	inventarios	venta	hash	V	47580	0	0		dBvUGSDDoxH6nrD6yi3AaPgA7DY=	2018-11-12 10:21:47.127561	11891	EC-PC	1	0
22590	inventarios	venta	hash	V	47581	0	0		/obWRZsBSq/jmKsI9B7cScwdxR8=	2018-11-12 10:22:38.979687	9244	TUCUME-PC	1	0
22591	inventarios	venta	hash	V	47582	0	0		oFYxQ2pA4pB7x1aSJDGadb6rBtw=	2018-11-12 10:29:14.297679	9244	TUCUME-PC	1	0
22592	inventarios	venta	hash	V	47583	0	0		IARyYb7FiBTsac+GAwk5w+5GcVI=	2018-11-12 10:47:22.015727	12736	CHEPEN-PC	1	0
22593	inventarios	venta	hash	V	47584	0	0		HWXj0x3R5PYUAI0GDFyPUuzGpWA=	2018-11-12 11:19:33.119781	12736	CHEPEN-PC	1	0
22594	inventarios	venta	hash	V	47585	0	0		AP3p3xKcsBFeI2JVIs1NyZdAGkE=	2018-11-12 11:21:03.328579	11891	EC-PC	1	0
22595	inventarios	venta	hash	V	47586	0	0		fQuiRh8/ptl1Op6jIw46bdgw9qA=	2018-11-12 11:30:37.153518	11857	SANTAANITA-LIMA	1	0
22596	inventarios	venta	hash	V	47587	0	0		hL+7EAIGMO0kVVUIoU0gMOWytd4=	2018-11-12 11:34:17.213105	11667	TRANSA01	1	0
22597	inventarios	venta	hash	V	47588	0	0		2ZY9RB4FhUw5I72CbwwljZW8AIA=	2018-11-12 11:40:24.417967	11667	TRANSA01	1	0
22598	inventarios	venta	hash	V	47589	0	0		ZMdAhMKpEK8EnQUW2g8qldGBLG4=	2018-11-12 11:49:46.683411	68	CHONGOYAPE-PC	1	0
22599	inventarios	venta	hash	V	47590	0	0		q2ocVWQPXIsM0dcSWy6P+Xf3+pM=	2018-11-12 11:55:42.341007	68	CHONGOYAPE-PC	1	0
22600	inventarios	venta	hash	V	47591	0	0		1meCn6AENojQSzHbgAwjx2cOi/M=	2018-11-12 11:59:28.455705	12736	CHEPEN-PC	1	0
22601	inventarios	venta	hash	V	47592	0	0		yMjpbRjqNVISj7yy17s+MuYDdTA=	2018-11-12 12:01:05.824363	11891	EC-PC	1	0
22602	inventarios	venta	hash	V	47593	0	0		WtWhn6rgCcZPS3gDfmakkamdT4g=	2018-11-12 12:02:39.928412	11667	TRANSA01	1	0
22603	inventarios	venta	hash	V	47594	0	0		uP6P/nCIT6+LGwBqv4Cbqp763PU=	2018-11-12 12:09:49.131683	11667	TRANSA01	1	0
22604	inventarios	venta	hash	V	47595	0	0		KDkbV/WUqh5WlPz78mjMzDiZKbU=	2018-11-12 12:23:31.525266	11667	TRANSA01	1	0
22605	inventarios	venta	hash	V	47596	0	0		eIHCMw6+eClIIrGTUlkGj+Yb6no=	2018-11-12 12:32:02.445376	11857	SANTAANITA-LIMA	1	0
22606	inventarios	venta	hash	V	47597	0	0		ZSs/VMeXaCtAL7C34ETHKRQB6RU=	2018-11-12 12:33:34.619636	8404	CHOTA-PC	1	0
22607	inventarios	venta	hash	V	47598	0	0		kf0NR03aKvEjQ219agRcwyYyBzM=	2018-11-12 12:36:36.357696	11857	SANTAANITA-LIMA	1	0
22608	inventarios	venta	hash	V	47599	0	0		f7DskMy70OUgrQvDRrLwlLQANjM=	2018-11-12 12:38:25.19954	8404	CHOTA-PC	1	0
22609	inventarios	venta	hash	V	47600	0	0		GbP8YFpow+lV3kxBjSCa9sfiYAU=	2018-11-12 12:45:33.824167	11667	TRANSA01	1	0
22610	inventarios	venta	hash	V	47601	0	0		2rKMZl6Cx0dSukFh6RmH+pFtq2c=	2018-11-12 12:50:07.038958	11857	SANTAANITA-LIMA	1	0
22611	inventarios	venta	hash	V	47602	0	0		E9IiRURooFIymhyuj902hvA8Iqc=	2018-11-12 12:52:51.359778	10763	TRANSA02	1	0
22612	inventarios	venta	hash	V	47602	0	0	E9IiRURooFIymhyuj902hvA8Iqc=	JYKiFa7nU8txBW5TE7dFuHfEI3Q=	2018-11-12 12:57:55.279019	10763	TRANSA02	1	0
22613	inventarios	venta	hash	V	47603	0	0		am0E4PzQY2tIQQRu7Tn3VpokOr8=	2018-11-12 13:15:11.603295	73	ADMIN-PC	1	0
22614	inventarios	venta	hash	V	47604	0	0		bu6fw2Wv32wYfBDF4RBJxY6M8W8=	2018-11-12 13:59:54.51865	11857	SANTAANITA-LIMA	1	0
22615	inventarios	venta	hash	V	47605	0	0		VydRnEXJTb1H++yejQHJfvuJRtY=	2018-11-12 14:08:20.762169	11857	SANTAANITA-LIMA	1	0
22616	inventarios	venta	hash	V	47606	0	0		HtZ6h0oDZ69Ig2hJM43RnKVI0s0=	2018-11-12 14:11:07.118907	11857	SANTAANITA-LIMA	1	0
22617	inventarios	venta	hash	V	47607	0	0		wmLQclyGYTnG/1xKdcuJOrBfpog=	2018-11-12 14:36:44.907199	9244	TUCUME-PC	1	0
22618	inventarios	venta	hash	V	47608	0	0		7eSu2LSWJvp0UHhM9RKOE+xHJh0=	2018-11-12 15:09:14.993574	9244	TUCUME-PC	1	0
22619	inventarios	venta	hash	V	47609	0	0		QUbNXH+6sEatZDQg1eYtYrzeokw=	2018-11-12 15:12:04.809382	9244	TUCUME-PC	1	0
22620	inventarios	venta	hash	V	47610	0	0		TCnYc60jWfXHbRu9OPorDLkdFe8=	2018-11-12 15:14:01.766528	12525	SANTAANITA-LIMA	1	0
22621	inventarios	venta	hash	V	47611	0	0		SrfTYlvOPHTA6iHNbp0RXXV9aUs=	2018-11-12 15:28:52.85258	8404	CHOTA-PC	1	0
22622	inventarios	venta	hash	V	47612	0	0		SV93KH3gmbE2HnfdZDywU23NX4A=	2018-11-12 15:50:43.796027	11857	SANTAANITA-LIMA	1	0
22623	inventarios	venta	hash	V	47613	0	0		wWOksaRzuzW48Ho+Sft+t/LRer4=	2018-11-12 15:57:28.285331	10763	TRANSA02	1	0
22624	inventarios	venta	hash	V	47614	0	0		y00PIWKN0QN9ALhcynUtwEAVm/8=	2018-11-12 16:13:43.086615	68	CHONGOYAPE-PC	1	0
22625	inventarios	venta	hash	V	47615	0	0		pqYgc/WQK2BoYoaoHbgawEsTNW4=	2018-11-12 16:14:33.37244	10763	TRANSA02	1	0
22626	inventarios	venta	hash	V	47616	0	0		AM6XQI+28mYtNw/KmozBxjNchto=	2018-11-12 16:24:09.328584	10763	TRANSA02	1	0
22627	inventarios	venta	hash	V	47449	0	0	4QQcQWENLSV9r2u6EfMJPJiWY84=	WauLh+eALlVWww348cVHAJLc+zE=	2018-11-12 16:25:56.54723	10876	CPU-L01-51	1	0
22628	inventarios	venta	hash	V	47451	0	0	YudLu5PBFYTnA3MygE4G7FoqlUc=	a3lkk3K8skkJiRj9yUs7MAorrI4=	2018-11-12 16:26:17.608588	10876	CPU-L01-51	1	0
22629	inventarios	venta	hash	V	47617	0	0		mDCb3wo+53UE454/9pObxSWMtWI=	2018-11-12 16:32:09.370263	10763	TRANSA02	1	0
22630	inventarios	venta	hash	V	47618	0	0		aBhiAaE2MbNIU0QmxWud3opAvxI=	2018-11-12 16:42:02.614532	10763	TRANSA02	1	0
22631	inventarios	venta	hash	V	47619	0	0		jySv7fO6hFENCThftbHNyaC2jOc=	2018-11-12 16:57:31.103756	10763	TRANSA02	1	0
22632	inventarios	venta	hash	V	47620	0	0		P/0rz+YlkiP4KAiOTXGWuEVXNQA=	2018-11-12 17:05:37.545098	10763	TRANSA02	1	0
22633	inventarios	venta	hash	V	47621	0	0		XCcwqf8PkR9aGVfnK6oz/yxSBlY=	2018-11-12 17:09:45.600366	11891	EC-PC	1	0
22634	inventarios	venta	hash	V	47622	0	0		47oI5P4PCMD0kGL+ZZgVT4W8W6A=	2018-11-12 17:10:26.230996	11891	EC-PC	1	0
22635	inventarios	venta	hash	V	47623	0	0		BZP32KbiuK3O6gF0MvPvLwCqAJg=	2018-11-12 17:15:29.037739	10763	TRANSA02	1	0
22636	inventarios	venta	hash	V	47624	0	0		lsC3jrsgoMMz1xxLQE+fIj+7xOs=	2018-11-12 17:25:02.538256	11444	OP-DAYSI	1	0
22637	inventarios	venta	hash	V	47626	0	0		RsdnMzrLx45DreC81r0SA2t3gQA=	2018-11-12 17:45:08.801983	11891	EC-PC	1	0
22638	inventarios	venta	hash	V	47627	0	0		9pgF6e63sQHlSUrE36iT7OlsD7U=	2018-11-12 17:48:35.886615	11891	EC-PC	1	0
22639	inventarios	venta	hash	V	47628	0	0		0nZEU0eV0Bowm+A0vNVNe7MWlOY=	2018-11-12 17:50:16.723614	11891	EC-PC	1	0
22640	inventarios	venta	hash	V	47629	0	0		wQRnGbwEhsFvWpo6UMe7a3Ktxbc=	2018-11-12 17:50:17.87187	11857	SANTAANITA-LIMA	1	0
22641	inventarios	venta	hash	V	47630	0	0		1cEwqIbD7ty2oc6u7sBpoSWrC+M=	2018-11-12 17:53:54.70342	11857	SANTAANITA-LIMA	1	0
22642	tesoreria	cajaplanilla_detalle	detalleid	B	54200	0	0	true	false	2018-11-12 18:24:07.874957	11444	OP-DAYSI	1	0
22643	tesoreria	cajaplanilla_detalle	planillaid	I	53677	0	0	6286	6889	2018-11-12 18:26:39.250587	8495	SANTAANASCHOOL	1	0
22644	tesoreria	cajaplanilla_detalle	planillaid	I	54187	0	0	6979	7033	2018-11-12 18:27:20.169054	8495	SANTAANASCHOOL	1	0
22645	inventarios	venta	hash	V	47631	0	0		mUqwiZu178mkGfaXtruhgR5xXEM=	2018-11-12 18:33:46.727024	11857	SANTAANITA-LIMA	1	0
22646	tesoreria	cajaplanilla_detalle	estado	B	54183	0	0	true	false	2018-11-12 18:41:26.673426	8495	SANTAANASCHOOL	1	0
22647	tesoreria	cajaplanilla_detalle	estado	B	54184	0	0	true	false	2018-11-12 18:41:33.004762	8495	SANTAANASCHOOL	1	0
22648	tesoreria	cajaplanilla_detalle	estado	B	54185	0	0	true	false	2018-11-12 18:41:36.620324	8495	SANTAANASCHOOL	1	0
22649	tesoreria	cajaplanilla_detalle	estado	B	54186	0	0	true	false	2018-11-12 18:41:40.21745	8495	SANTAANASCHOOL	1	0
22650	inventarios	venta	hash	V	47632	0	0		+NTVE87y5iUfXDeXFBof4vheYfU=	2018-11-13 06:06:06.133858	12736	CHEPEN-PC	1	0
22651	inventarios	venta	hash	V	47633	0	0		V2Ir98zxPw4yLIasA1lnnvAKz6A=	2018-11-13 07:19:33.172321	68	CHONGOYAPE-PC	1	0
22652	inventarios	venta	hash	V	47634	0	0		u/qLbxjMthu1gzTgD3XgN54v0cw=	2018-11-13 07:49:28.151836	9244	TUCUME-PC	1	0
22653	inventarios	venta	hash	V	47635	0	0		KQs2rblS7RxXLDgtFs8V3gVQf2s=	2018-11-13 07:52:24.273862	12736	CHEPEN-PC	1	0
22654	inventarios	venta	hash	V	47636	0	0		2jK8LVOc6OINb9bZSslBcY37GTg=	2018-11-13 08:01:07.926058	9244	TUCUME-PC	1	0
22655	inventarios	venta	hash	V	47637	0	0		FpjBt5+//SvMEiFypYgox5wLkv8=	2018-11-13 08:11:29.897731	9244	TUCUME-PC	1	0
22656	inventarios	venta	hash	V	47638	0	0		QXVmPNjntkp8pLhw2MNqw+uN2us=	2018-11-13 08:13:19.044397	73	ADMIN-PC	1	0
22657	inventarios	venta	hash	V	47639	0	0		GJJFGIu4P7guvH6gBCb7J8tpL3U=	2018-11-13 08:32:04.944356	11891	EC-PC	1	0
22658	inventarios	venta	hash	V	47640	0	0		z3Kc+EEBWB3U5UGLr+FWHS7kHEQ=	2018-11-13 08:36:02.23414	9244	TUCUME-PC	1	0
22659	inventarios	venta	hash	V	47641	0	0		TQXimnElHqI2e971oiPTqYw6JOk=	2018-11-13 08:48:27.335795	68	CHONGOYAPE-PC	1	0
22660	inventarios	venta	hash	V	47642	0	0		H4oE1bje1+n8AsZvpbCSuzJE9S8=	2018-11-13 08:48:34.314514	11857	SANTAANITA-LIMA	1	0
22661	inventarios	venta	hash	V	47643	0	0		C3ROgjR4SX+SiUkly7jOxEQ+MVo=	2018-11-13 08:51:10.377967	11891	EC-PC	1	0
22662	inventarios	venta	hash	V	47644	0	0		Cmf4vm7ADguDJQVvFb/ZM6DTiJQ=	2018-11-13 08:56:41.16308	11857	SANTAANITA-LIMA	1	0
22663	inventarios	venta	hash	V	47645	0	0		cymyBHm4Yixt+KhKmnlQe+9hjHE=	2018-11-13 08:58:23.504833	70	PC-PUEBLONUEVO	1	0
22664	inventarios	venta	hash	V	47646	0	0		C7tUwOupU/ICgStoU78F+2yIbbE=	2018-11-13 09:01:38.732245	9244	TUCUME-PC	1	0
22665	inventarios	venta	hash	V	47647	0	0		6IdktMT8hBuC2v1xmOfOhDvnlQE=	2018-11-13 09:05:26.912124	9244	TUCUME-PC	1	0
22666	inventarios	venta	hash	V	47648	0	0		yKdxqHtNPzKZbhdEmG4nG2H0FKk=	2018-11-13 09:06:00.656838	11857	SANTAANITA-LIMA	1	0
22667	inventarios	venta	hash	V	47649	0	0		sOqhSUs1dFp45xWjgIhYYmG9RRw=	2018-11-13 09:07:40.529796	11891	EC-PC	1	0
22668	inventarios	venta	hash	V	47650	0	0		HXVUIUpcqmFpbA2z0nFzm/ueWy0=	2018-11-13 09:10:40.976702	9244	TUCUME-PC	1	0
22669	inventarios	venta	hash	V	47651	0	0		vr1BUD5bXWaLQEeFrgRzl/KtQN4=	2018-11-13 09:12:49.897509	11891	EC-PC	1	0
22670	inventarios	venta	hash	V	47652	0	0		fwjCLzg2ZmyLbAjGIa+OEebjPzI=	2018-11-13 09:12:56.184739	11857	SANTAANITA-LIMA	1	0
22671	inventarios	venta	hash	V	47653	0	0		HdHikcCCuiy1pfgoY5gg21HVHqQ=	2018-11-13 09:14:59.704742	12736	CHEPEN-PC	1	0
22672	inventarios	venta	hash	V	47654	0	0		1GGXnJLbie0jXjKWmnJ51LSRMQ0=	2018-11-13 09:29:43.951755	12525	SANTAANITA-LIMA	1	0
22673	inventarios	venta	hash	V	47655	0	0		/aDVavt0fhbzCjUw7ORjgfNNdCU=	2018-11-13 09:47:53.258948	11891	EC-PC	1	0
22674	inventarios	venta	hash	V	47620	0	0	P/0rz+YlkiP4KAiOTXGWuEVXNQA=	R2tuZ+svViGMri9arok9djRTBPE=	2018-11-13 09:55:26.109433	10763	TRANSA02	1	0
22675	inventarios	venta	hash	V	47656	0	0		lPRfYmsZIROTw/X/+9t0LvBYF64=	2018-11-13 10:03:55.381981	11891	EC-PC	1	0
22676	inventarios	venta	hash	V	47657	0	0		Fv0jKfmbcLCz8Tngogr9dAmYpRk=	2018-11-13 10:10:40.155912	9244	TUCUME-PC	1	0
22677	inventarios	venta	hash	V	47658	0	0		UO8lUxcj9fOHtzNBDLlivFmTitA=	2018-11-13 10:17:06.171907	11667	TRANSA01	1	0
22678	inventarios	venta	hash	V	47659	0	0		wUuHvbwEWoVzogPjUYAgDmDr0t4=	2018-11-13 10:22:06.00556	11667	TRANSA01	1	0
22679	inventarios	venta	hash	V	47660	0	0		mgxvjUsQDRm+hSHN7bsJcp/THJ8=	2018-11-13 10:29:07.747504	11667	TRANSA01	1	0
22680	inventarios	venta	hash	V	47661	0	0		EYNhfpYc0xGrhmeRYRIQYPHS8bw=	2018-11-13 10:34:28.485399	11667	TRANSA01	1	0
22681	inventarios	venta	hash	V	47662	0	0		aaT5MpXXOaMpFWYAsY1J5TKHDD4=	2018-11-13 10:34:44.648616	11891	EC-PC	1	0
22682	inventarios	venta	hash	V	47663	0	0		6taAJBstYw3PTYJtXyZELPMPqJ8=	2018-11-13 10:39:01.560048	11667	TRANSA01	1	0
22683	inventarios	venta	hash	V	47664	0	0		BVjBLzj1ftaJDIDDBXxAleb4UAw=	2018-11-13 10:43:18.13332	68	CHONGOYAPE-PC	1	0
22684	inventarios	venta	hash	V	47665	0	0		xsuBWd2Y6DD0utvpyqiDI5+hlYA=	2018-11-13 10:49:13.595623	9244	TUCUME-PC	1	0
22685	inventarios	venta	hash	V	47666	0	0		k+ApQai533K50oV5aoMMKkdea7E=	2018-11-13 10:52:10.529367	12736	CHEPEN-PC	1	0
22686	inventarios	venta	hash	V	47667	0	0		cCTU4kJz+Q/j25SR76Guy4BPRVk=	2018-11-13 11:07:40.601069	8404	CHOTA-PC	1	0
22687	inventarios	venta	hash	V	47668	0	0		PJmUVwb8i9342AG8zMhLZ8HDSCo=	2018-11-13 11:27:57.76745	11857	SANTAANITA-LIMA	1	0
22688	inventarios	venta	hash	V	47669	0	0		oWYeVDLH3T1l73rpKEzxEJ8I5kE=	2018-11-13 11:29:43.637756	11857	SANTAANITA-LIMA	1	0
22689	inventarios	venta	hash	V	47670	0	0		SFG1BIseu+SVgP3pwAR0T91IgI8=	2018-11-13 11:29:52.417702	8404	CHOTA-PC	1	0
22690	inventarios	venta	hash	V	47671	0	0		IMSwKsWySBeIGnJRVwHKetxdwUM=	2018-11-13 11:42:33.17018	12401	JDCORNEJO-PC	1	0
22691	inventarios	venta	hash	V	47672	0	0		2FCSm/9L6xnbCiFWTwOTVNHMPQ8=	2018-11-13 11:47:08.948032	11444	OP-DAYSI	1	0
22692	inventarios	venta	hash	V	47673	0	0		I+fZQu5oNUcBlDH77Xjs4vt5gp4=	2018-11-13 11:56:34.299429	12525	SANTAANITA-LIMA	1	0
22693	inventarios	venta	hash	V	47674	0	0		y7AFPUXPStOlEJGTAXLyeLD1N7I=	2018-11-13 12:04:07.152355	9244	TUCUME-PC	1	0
22694	inventarios	venta	hash	V	47675	0	0		YKUOwog1GLfKx9tfooqvNmqz7fM=	2018-11-13 12:08:45.798343	11891	EC-PC	1	0
22695	inventarios	venta	hash	V	47676	0	0		PPWX6vhO5RZ7w+fsBHpIAYGQzA0=	2018-11-13 12:11:38.249134	68	CHONGOYAPE-PC	1	0
22696	inventarios	venta	hash	V	47677	0	0		4e+fac+SkLcGqYSDH/cFAfGtVew=	2018-11-13 12:11:54.409725	8495	SANTAANASCHOOL	1	0
22697	inventarios	venta	hash	V	47678	0	0		k06J5JGbqPi4LRtvAPrCVIfzWTQ=	2018-11-13 12:31:26.630182	11891	EC-PC	1	0
22698	inventarios	venta	hash	V	47679	0	0		/b64zzBr042+x+t610Q/5SLHynY=	2018-11-13 12:41:10.880802	9244	TUCUME-PC	1	0
22699	inventarios	venta	hash	V	47680	0	0		TihvCYV39pt1ioB0OKnTn1Fb4zU=	2018-11-13 12:46:54.41829	8495	SANTAANASCHOOL	1	0
22700	inventarios	venta	hash	V	47681	0	0		9eyY8mUFERcC24kGmTtp0YFP8t8=	2018-11-13 12:48:40.709608	11857	SANTAANITA-LIMA	1	0
22701	inventarios	venta	hash	V	47682	0	0		4o2FgWTxH2HoL83zAJg+EiE5cnQ=	2018-11-13 12:56:25.896874	8495	SANTAANASCHOOL	1	0
22702	inventarios	venta	hash	V	47683	0	0		hhq/o/isfrwDMw0lhhnJZRwiFSE=	2018-11-13 12:58:14.231833	8495	SANTAANASCHOOL	1	0
22703	inventarios	venta	hash	V	47684	0	0		n34juMuj72nUvefJ7f56FolH/YI=	2018-11-13 13:52:35.918893	11857	SANTAANITA-LIMA	1	0
22704	inventarios	venta	hash	V	47686	0	0		ld3j+xbS/Cqdyhvi3uNd+TGGqpo=	2018-11-13 14:46:41.641699	11857	SANTAANITA-LIMA	1	0
22705	inventarios	venta	hash	V	47687	0	0		h2x5CsbCPcuNHy+oxib2wDrTbIs=	2018-11-13 15:11:45.383511	9244	TUCUME-PC	1	0
22706	inventarios	venta	hash	V	47688	0	0		HFAUxyCuC6oKbPHWZ0E4ILiYQyE=	2018-11-13 15:12:54.377716	9244	TUCUME-PC	1	0
22707	inventarios	venta	hash	V	47689	0	0		M9gqihAPXTbsXvZPFfRNqesX7pE=	2018-11-13 15:21:58.068652	11891	EC-PC	1	0
22708	inventarios	venta	hash	V	47690	0	0		9ArBPlErPg7vO7blkEH0nk7+uLI=	2018-11-13 15:22:48.308418	12525	SANTAANITA-LIMA	1	0
22709	inventarios	venta	hash	V	47691	0	0		bhsuAUFT5Yf21rQIbt/BoUeqMXk=	2018-11-13 15:23:10.458398	12525	SANTAANITA-LIMA	1	0
22710	inventarios	venta	hash	V	47692	0	0		VvqBcw9Nd/ulMuZxRXn7OKZG3F8=	2018-11-13 15:28:19.069965	8404	CHOTA-PC	1	0
22711	inventarios	venta	hash	V	47693	0	0		VCtxLzuiq7v4r4Nc8CENBj+KHn8=	2018-11-13 15:36:57.124097	70	PC-PUEBLONUEVO	1	0
22712	inventarios	venta	hash	V	47694	0	0		/EFapSLIscNEjjyjjtBNbmaRIfU=	2018-11-13 15:38:17.931331	9244	TUCUME-PC	1	0
22713	inventarios	venta	hash	V	47695	0	0		XYsRJo1txgIwV/zMJtIFwLJSMSk=	2018-11-13 15:47:02.878467	12525	SANTAANITA-LIMA	1	0
22714	inventarios	venta	hash	V	47696	0	0		/SGRu4p0T0fE3ALEeLcjVZrd9jo=	2018-11-13 15:48:36.809571	12525	SANTAANITA-LIMA	1	0
22715	inventarios	venta	hash	V	47697	0	0		9Ge8ZJg/yuZWcmVUhQ1k0Ht1uz0=	2018-11-13 16:36:23.660826	70	PC-PUEBLONUEVO	1	0
22716	inventarios	venta	hash	V	47698	0	0		WC44Z7/6Z1LdulyaHzq3EQlODj8=	2018-11-13 16:37:48.47584	11857	SANTAANITA-LIMA	1	0
22717	inventarios	venta	hash	V	47699	0	0		2An8N4FpG4f6jQ/91McSLRoc3cU=	2018-11-13 16:37:55.527926	11891	EC-PC	1	0
22718	inventarios	venta	hash	V	47700	0	0		Nd6vbMcCEn2xGsvzMECCgGjkmPQ=	2018-11-13 16:38:02.503414	9244	TUCUME-PC	1	0
22719	inventarios	venta	hash	V	47701	0	0		XRkCYaopQMnADfrYp/+nLeaYIRU=	2018-11-13 16:41:51.768809	8495	SANTAANASCHOOL	1	0
22720	inventarios	venta	hash	V	47702	0	0		eENb/7GyA1ecX+JzNeiNa4xj9p0=	2018-11-13 16:46:03.752387	8404	CHOTA-PC	1	0
22721	inventarios	venta	hash	V	47703	0	0		zlBPq3xhKETec4TN6XGjsdPf7Pg=	2018-11-13 16:52:52.947707	8495	SANTAANASCHOOL	1	0
22722	inventarios	venta	hash	V	47704	0	0		+3xjn4yVKK8e0+2+HYfeuuY2u2s=	2018-11-13 16:54:52.724905	9244	TUCUME-PC	1	0
22723	inventarios	venta	hash	V	47705	0	0		QEESrF+Bjq6WR4n7J+C6FEglsx4=	2018-11-13 16:55:27.407795	12525	SANTAANITA-LIMA	1	0
22724	inventarios	venta	hash	V	47706	0	0		NIN/U4KS8a0HUJc6mr6+5ysHr4Y=	2018-11-13 16:57:09.912673	70	PC-PUEBLONUEVO	1	0
22725	inventarios	venta	hash	V	47707	0	0		d7odK0ji1qQEAaBpwYHH63iG0pQ=	2018-11-13 17:02:54.771739	68	CHONGOYAPE-PC	1	0
22726	inventarios	venta	hash	V	47708	0	0		qNJta5PglXxjqJYcq+WXuaBFs6E=	2018-11-13 17:07:40.505991	70	PC-PUEBLONUEVO	1	0
22727	inventarios	venta	hash	V	47709	0	0		BXIovKRknbJfOIUa0GSdjv3K4x4=	2018-11-13 17:17:23.833636	67	STA-PUNTO9	1	0
22728	inventarios	venta	hash	V	47710	0	0		87GqRzHKHgy1HWkYhMKUrtBbQI0=	2018-11-13 17:19:35.220022	8404	CHOTA-PC	1	0
22729	inventarios	venta	hash	V	47711	0	0		0P276zdmhs72oRrRn1yoNQxn3pI=	2018-11-13 17:23:06.219309	8404	CHOTA-PC	1	0
22730	inventarios	venta	hash	V	47712	0	0		CcHZ0+5hxjaWuTb22HjjKBFn1lM=	2018-11-13 17:24:59.366651	8404	CHOTA-PC	1	0
22731	inventarios	venta	hash	V	47713	0	0		BywPLde4pkxfWCYk3VkQPWsmR34=	2018-11-13 17:30:12.115926	11857	SANTAANITA-LIMA	1	0
22732	inventarios	venta	hash	V	47714	0	0		8TKZaSfcWyJF+8aAOPRNTi7syrI=	2018-11-13 17:38:14.451672	11857	SANTAANITA-LIMA	1	0
22733	inventarios	venta	hash	V	47715	0	0		bzRHGuv18VtiwC/w51FvZaXUaf0=	2018-11-13 17:42:44.606545	73	ADMIN-PC	1	0
22734	inventarios	venta	hash	V	47716	0	0		Tdcpv5oX/JPbe35GOc43ZpgfWrs=	2018-11-13 18:00:46.297303	8495	SANTAANASCHOOL	1	0
22735	inventarios	venta	hash	V	47717	0	0		wfv7CJKvYYhDAOKQxMh5UBF4ew8=	2018-11-13 18:02:17.612929	8495	SANTAANASCHOOL	1	0
22736	inventarios	venta	hash	V	47718	0	0		BpNS9qOxwSjZxaFAthkfqxVuKpk=	2018-11-13 18:04:00.091842	8495	SANTAANASCHOOL	1	0
22737	inventarios	venta	hash	V	47719	0	0		r3bz2HYO2r+idUIbslcVZYKSSuk=	2018-11-13 18:04:10.471777	12736	CHEPEN-PC	1	0
22738	inventarios	venta	hash	V	47720	0	0		OWYFZUHhnWhgGsJ1SldT2lDCznU=	2018-11-13 19:16:21.264799	11891	EC-PC	1	0
22739	inventarios	venta	hash	V	47721	0	0		uvXMf+MXhcPku4A2ur2pSCfWTmM=	2018-11-14 07:57:32.453791	9244	TUCUME-PC	1	0
22740	inventarios	venta	hash	V	47722	0	0		2UG6d29dfRR/kYVXv9GJ6WKOOVk=	2018-11-14 08:11:19.120643	9244	TUCUME-PC	1	0
22741	inventarios	venta	hash	V	47723	0	0		258Y13ezHm48EVmBp2S6IaDxW9c=	2018-11-14 08:19:56.192159	12736	CHEPEN-PC	1	0
22742	inventarios	venta	hash	V	47724	0	0		BadKHxMy9b9QxQPnwJmE6QmnV6A=	2018-11-14 08:21:47.479529	11891	EC-PC	1	0
22743	inventarios	venta	hash	V	47725	0	0		ffxGb/lM2uD2TU1R1VlPKtljtTs=	2018-11-14 08:23:11.782282	9244	TUCUME-PC	1	0
22744	inventarios	venta	hash	V	47726	0	0		cJi2AHJ6N9/ls+J9/kkPAX7wQXc=	2018-11-14 08:28:46.317324	11891	EC-PC	1	0
22745	inventarios	venta	hash	V	47727	0	0		wrB3+lc4plmDfH8Vfv3/vOqZabs=	2018-11-14 08:33:11.950011	12736	CHEPEN-PC	1	0
22746	inventarios	venta	hash	V	47728	0	0		lbkcn97rLwN0creDPjt71MbW6FM=	2018-11-14 08:40:11.413796	9244	TUCUME-PC	1	0
22747	inventarios	venta	hash	V	47729	0	0		hmtR+ET5+C5GKVfF4i33/msU7ro=	2018-11-14 08:40:31.664949	12525	SANTAANITA-LIMA	1	0
22748	inventarios	venta	hash	V	47730	0	0		y+1r0Xhdc2AH4lieJL4Uf/s+jxg=	2018-11-14 08:45:43.338215	9244	TUCUME-PC	1	0
22749	inventarios	venta	hash	V	47731	0	0		zAc1ARxNSDviUnoB/vYH5uS1maA=	2018-11-14 08:51:23.842507	12736	CHEPEN-PC	1	0
22750	inventarios	venta	hash	V	47732	0	0		6v5MDWkCRFFKAxluD1bp9kqq6x4=	2018-11-14 08:53:10.384088	9244	TUCUME-PC	1	0
22751	inventarios	venta	hash	V	47733	0	0		GJoud7vhd+6Wqkznp7TmRlkV3eI=	2018-11-14 08:54:21.871346	12401	JDCORNEJO-PC	1	0
22752	inventarios	venta	hash	V	47734	0	0		aD41bhpWt/khVQy3C22JKuDXCFg=	2018-11-14 08:58:30.249677	11891	EC-PC	1	0
22753	inventarios	venta	hash	V	47735	0	0		4lmg3Z+aljZtc1kGIGGlgHwlWRQ=	2018-11-14 08:59:32.560745	8404	CHOTA-PC	1	0
22754	inventarios	venta	hash	V	47736	0	0		AZ8PyuksL5k5xPYlaj3FgzoMyIc=	2018-11-14 09:00:44.181373	11891	EC-PC	1	0
22755	inventarios	venta	hash	V	47737	0	0		Q44ABP3sjExIuPpxs9XZWssmG0o=	2018-11-14 09:01:38.491093	9244	TUCUME-PC	1	0
22756	tesoreria	cajaplanilla_detalle	estado	B	54319	0	0	true	false	2018-11-14 09:12:43.401071	8495	SANTAANASCHOOL	1	0
22757	inventarios	venta	hash	V	47738	0	0		DIX+kEptWJzwWK357k5UBm+KVq4=	2018-11-14 09:12:49.82744	12525	SANTAANITA-LIMA	1	0
22758	inventarios	venta	hash	V	47739	0	0		ty9gFmMxVCJhbPfEvdkN8q5NZPg=	2018-11-14 09:21:58.711963	11891	EC-PC	1	0
22759	inventarios	venta	hash	V	47740	0	0		Kvd96KJ5iTRtEOs42VeKecl045M=	2018-11-14 09:23:01.463865	11667	TRANSA01	1	0
22760	inventarios	venta	hash	V	47741	0	0		cxerq8UkzlbrVj3xWvGcLIpH01g=	2018-11-14 09:26:26.627012	11667	TRANSA01	1	0
22761	inventarios	venta	hash	V	47742	0	0		yLso++Ffc1aqqCqqMitv6v0yjOI=	2018-11-14 09:34:54.72624	11891	EC-PC	1	0
22762	inventarios	venta	hash	V	47743	0	0		wfA+1P5wcgOCjVaAlstNSw08QMg=	2018-11-14 09:36:35.431204	11891	EC-PC	1	0
22763	inventarios	venta	hash	V	47744	0	0		TMJhhyjVwFH2yaryQs5GBbWlntE=	2018-11-14 09:37:28.473655	11891	EC-PC	1	0
22764	inventarios	venta	hash	V	47745	0	0		09PRDE+mmimKQGZMbNVrQr7fsJE=	2018-11-14 09:41:10.587987	68	CHONGOYAPE-PC	1	0
22765	inventarios	venta	hash	V	47746	0	0		eVzRhg0EK+L/i/3vRUgggmWsqqI=	2018-11-14 09:44:08.674908	11891	EC-PC	1	0
22766	inventarios	venta	hash	V	47747	0	0		ln4mocRntYfSmY3mjoyaPbER6SA=	2018-11-14 09:45:51.726966	8404	CHOTA-PC	1	0
22767	inventarios	venta	hash	V	47748	0	0		6KP8pwwCCwgsbP3izinB0CXQOdw=	2018-11-14 09:50:04.417639	9244	TUCUME-PC	1	0
22768	inventarios	venta	hash	V	47749	0	0		v9NdSJbfpO4gn225Mx4t5n23T7A=	2018-11-14 09:50:35.70011	8404	CHOTA-PC	1	0
22769	inventarios	venta	hash	V	47750	0	0		V+HIUeLFAjtYcI83XCSKC/dRKQk=	2018-11-14 09:57:01.355804	9244	TUCUME-PC	1	0
22770	inventarios	venta	hash	V	47751	0	0		oZUBQHJghyis498XvN1UF53WkFM=	2018-11-14 10:17:12.266699	9244	TUCUME-PC	1	0
22771	inventarios	venta	hash	V	47752	0	0		x9SnoOKkCrGLp8LKW9zLNP+bya4=	2018-11-14 10:21:23.173504	12736	CHEPEN-PC	1	0
22772	inventarios	venta	hash	V	47753	0	0		ioiS39suF8dOU9MUqMiKZRarahU=	2018-11-14 10:26:54.247745	11857	SANTAANITA-LIMA	1	0
22773	inventarios	venta	hash	V	47754	0	0		OcNlQQK1PwJrGxx5wpiW/yW+Ya4=	2018-11-14 10:30:10.82243	12736	CHEPEN-PC	1	0
22774	inventarios	venta	hash	V	47755	0	0		PweS+4BYDe4VMbi5eqtl2tDho20=	2018-11-14 10:46:31.152363	68	CHONGOYAPE-PC	1	0
22775	inventarios	venta	hash	V	47756	0	0		WvL7iV5XhvhUDnLHiFFNYBuYg1E=	2018-11-14 11:09:13.158884	11891	EC-PC	1	0
22776	inventarios	venta	hash	V	47757	0	0		VVcwG0ZNfIoVk8QPi5OC821WLto=	2018-11-14 11:12:54.39606	11891	EC-PC	1	0
22777	inventarios	venta	hash	V	47758	0	0		ptO6C6OBRVeCvv8tvEOU/Va5Cdo=	2018-11-14 11:16:51.522455	8404	CHOTA-PC	1	0
22778	inventarios	venta	hash	V	47759	0	0		YD3pYwlk0cnnbYKtldgtEvi1f5Q=	2018-11-14 11:25:40.928222	12401	JDCORNEJO-PC	1	0
22779	inventarios	venta	hash	V	47760	0	0		Of5feaVCGw1mutgVd6c213U5FRc=	2018-11-14 11:40:41.792004	11857	SANTAANITA-LIMA	1	0
22780	inventarios	venta	hash	V	47761	0	0		p0hlYGPteRaPiBxYy1TsgBYe/tI=	2018-11-14 11:43:31.98442	12525	SANTAANITA-LIMA	1	0
22781	inventarios	venta	hash	V	47762	0	0		AKQMdPjdURzwmft3SrfnuBcZsXk=	2018-11-14 11:44:17.17632	11891	EC-PC	1	0
22782	inventarios	venta	hash	V	47763	0	0		Hv4lBkeEX90P+Vt7ZEGKAH7hagk=	2018-11-14 11:45:19.10324	9244	TUCUME-PC	1	0
22783	inventarios	venta	hash	V	47764	0	0		J8zLWbnUS3ZSgRTqt36UFGHYQ8s=	2018-11-14 11:54:23.898586	9244	TUCUME-PC	1	0
22784	inventarios	venta	hash	V	47765	0	0		NY1xO7Arqke7Wd4G2UNg3LTkGtI=	2018-11-14 11:57:02.306255	11857	SANTAANITA-LIMA	1	0
22785	inventarios	venta	hash	V	47766	0	0		cZNum/xXKPyGqN3eXqRQejgsAbk=	2018-11-14 12:10:32.149855	68	CHONGOYAPE-PC	1	0
22786	inventarios	venta	hash	V	47767	0	0		whKbYo7XUwqFH3DCOcL5b1bMIM0=	2018-11-14 12:21:51.204376	11857	SANTAANITA-LIMA	1	0
22787	inventarios	venta	hash	V	47768	0	0		khDhRN9Y+fqd4L54Zmde3434epg=	2018-11-14 12:31:29.331089	11857	SANTAANITA-LIMA	1	0
22788	inventarios	venta	hash	V	47769	0	0		XdyktKLpDE6jsEWL1ASfjumhizU=	2018-11-14 12:31:32.156917	11891	EC-PC	1	0
22789	inventarios	venta	hash	V	47770	0	0		TnUTuESPIs/5xf6Y9v1GeJ/kEts=	2018-11-14 12:34:55.73328	9244	TUCUME-PC	1	0
22790	inventarios	venta	hash	V	47771	0	0		Yt5UG6ef6hW2eokwvhXG88/xEi8=	2018-11-14 12:45:06.38458	11857	SANTAANITA-LIMA	1	0
22791	inventarios	venta	hash	V	47772	0	0		EZuYyU34cxvG19e7UwU0OmOsI9M=	2018-11-14 12:51:23.267703	11857	SANTAANITA-LIMA	1	0
22792	inventarios	venta	hash	V	47773	0	0		ebxdMiV/KXylevA13/vnGuKK9W4=	2018-11-14 12:53:07.137483	11857	SANTAANITA-LIMA	1	0
22793	inventarios	venta	hash	V	47774	0	0		Tq/zKIE8hbbfcBm6ezd6q8fGyZE=	2018-11-14 12:55:52.810777	9244	TUCUME-PC	1	0
22794	inventarios	venta	hash	V	47775	0	0		/eE1tUFQrduQh0zvvlq6QCILbyA=	2018-11-14 13:01:01.62036	11891	EC-PC	1	0
22795	inventarios	venta	hash	V	47776	0	0		AUeiG+2XPPOIS3LJ/G8kaxhP3Ok=	2018-11-14 13:48:13.967743	11857	SANTAANITA-LIMA	1	0
22796	inventarios	venta	hash	V	47777	0	0		9t5O3PJ+KkhxSGMWGihJjNo/o04=	2018-11-14 14:57:10.252117	67	STA-PUNTO9	1	0
22797	inventarios	venta	hash	V	47778	0	0		430ZRbpAJxo06JvciXpQeQHa5D8=	2018-11-14 15:02:53.314378	8404	CHOTA-PC	1	0
22798	inventarios	venta	hash	V	47779	0	0		gJW9xk5rSVCTg6vKbGWB2GsPy6w=	2018-11-14 15:05:59.821304	9244	TUCUME-PC	1	0
22799	inventarios	venta	hash	V	47780	0	0		fP8dC0pkCx6qX0K7uyMBLLiMW44=	2018-11-14 15:10:08.859756	11891	EC-PC	1	0
22800	inventarios	venta	hash	V	47781	0	0		x32vH09ui0GMHZh5n0ouYEKQIL8=	2018-11-14 15:10:17.637827	73	ADMIN-PC	1	0
22801	inventarios	venta	hash	V	47782	0	0		4LSltwJgJSjcGvFWJDX5XOJLDes=	2018-11-14 15:11:15.830861	73	ADMIN-PC	1	0
22802	inventarios	venta	hash	V	47783	0	0		BFhfIDcVdcmOmSEn1uu8AqX0Sqk=	2018-11-14 15:20:29.798939	70	PC-PUEBLONUEVO	1	0
22803	inventarios	venta	hash	V	47784	0	0		AYGaUPjSm2hUFDfp6KjozVPgbOM=	2018-11-14 15:27:58.343488	9244	TUCUME-PC	1	0
22804	inventarios	venta	hash	V	47785	0	0		c890y4wzNHq1mH9yn/kfCpoDl44=	2018-11-14 15:33:51.747969	11857	SANTAANITA-LIMA	1	0
22805	inventarios	venta	hash	V	47786	0	0		N1Eo9HEW8UGvSBC1rE1KASCtpEc=	2018-11-14 15:34:20.314453	11891	EC-PC	1	0
22806	inventarios	venta	hash	V	47787	0	0		/r+XsQCcqlqeoV7M8/PJXy0pjjk=	2018-11-14 15:48:06.25375	8404	CHOTA-PC	1	0
22807	inventarios	venta	hash	V	47788	0	0		dN8N72SInkT2/pVY3I9dPhDcxco=	2018-11-14 15:53:28.907024	9244	TUCUME-PC	1	0
22808	inventarios	venta	hash	V	47789	0	0		SjCaIVrKD9bnHT2QxoSUpF6wkoE=	2018-11-14 16:00:51.665936	8404	CHOTA-PC	1	0
22809	inventarios	venta	hash	V	47790	0	0		Ql9+nySUbQejq9tX5MwEApY0OWA=	2018-11-14 16:06:49.181246	8404	CHOTA-PC	1	0
22810	inventarios	venta	hash	V	47791	0	0		+JKfwnru6oIYzyzAC0pUh5JQq2o=	2018-11-14 16:08:35.794541	12736	CHEPEN-PC	1	0
22811	inventarios	venta	hash	V	47792	0	0		+ZYGaBarRlP5lFyEcGPL6iigvQ8=	2018-11-14 16:20:39.962554	8404	CHOTA-PC	1	0
22812	inventarios	venta	hash	V	47793	0	0		H2Lp1eNmV4eiqJuA1H99Y0gcU6I=	2018-11-14 16:37:29.091618	11891	EC-PC	1	0
22813	inventarios	venta	hash	V	47795	0	0		GSpwyhg58IYi77EMzM3K6CB395g=	2018-11-14 16:50:15.914797	11667	TRANSA01	1	0
22814	inventarios	venta	hash	V	47796	0	0		582Ax+QMI4tiyYvUDY4YwNRa6Gk=	2018-11-14 17:10:45.395022	12525	SANTAANITA-LIMA	1	0
22815	inventarios	venta	hash	V	47797	0	0		tc0WGFiQ4HU1M9eoZEP4i1SjHW0=	2018-11-14 17:13:12.016543	12525	SANTAANITA-LIMA	1	0
22816	inventarios	venta	hash	V	47798	0	0		YpGOvyiQA0DJAxmMEqRSH362ho4=	2018-11-14 17:22:01.071809	11891	EC-PC	1	0
22817	inventarios	venta	hash	V	47799	0	0		SVJt/eQIpy6B3kjC/RGfRCscOPk=	2018-11-14 17:32:10.14755	12736	CHEPEN-PC	1	0
22818	inventarios	venta	hash	V	47800	0	0		p3eLjxAWnal3qgO8ck1Dr2kZ+wc=	2018-11-14 18:09:43.415796	11891	EC-PC	1	0
22819	inventarios	venta	hash	V	47801	0	0		hnWodyfOVV+h7qTGvkUaAYgnOdE=	2018-11-14 18:43:04.534271	11891	EC-PC	1	0
22820	tesoreria	cajaplanilla_detalle	detalleid	B	54408	0	0	true	false	2018-11-14 18:44:51.318081	11444	OP-DAYSI	1	0
22821	inventarios	venta	hash	V	47802	0	0		HHIWKGShCqcvz55XnLhG8JdeMIA=	2018-11-14 18:45:32.45702	11891	EC-PC	1	0
22822	inventarios	venta	hash	V	47803	0	0		3mDzCXOKVkgANgSp0d8lJPyLjG4=	2018-11-15 07:03:02.167052	73	ADMIN-PC	1	0
22823	inventarios	venta	hash	V	47804	0	0		dLt9OhRgijTQFTYdlS1/9WQhihw=	2018-11-15 08:01:35.511584	12736	CHEPEN-PC	1	0
22824	inventarios	venta	hash	V	47805	0	0		dauLmMBa7UOy57R8IIzxnxJ6foU=	2018-11-15 08:04:49.054054	9244	TUCUME-PC	1	0
22825	inventarios	venta	hash	V	47806	0	0		VA9wTiaS3AeeKVuCBP1o+sp7Pf8=	2018-11-15 08:12:15.191545	68	CHONGOYAPE-PC	1	0
22826	inventarios	venta	hash	V	47807	0	0		v0PEDSROJXqdmkdOSlyvQOoon54=	2018-11-15 08:13:44.521331	9244	TUCUME-PC	1	0
22827	inventarios	venta	hash	V	47808	0	0		lDj/VZxsSxP1q1BO+ZQxes4BBR0=	2018-11-15 08:21:48.721897	67	STA-PUNTO9	1	0
22828	inventarios	venta	hash	V	47809	0	0		wmX+EjmTBhDbqbbAgJ7GDOX04RM=	2018-11-15 08:44:05.19228	11857	SANTAANITA-LIMA	1	0
22829	inventarios	venta	hash	V	47810	0	0		qTI692pYTNvwydBW5A93F4sZOf4=	2018-11-15 08:50:48.599522	70	PC-PUEBLONUEVO	1	0
22830	inventarios	venta	hash	V	47811	0	0		skK3DTxpRsK3X0Zrqss2ayDwgRI=	2018-11-15 08:55:29.285312	12525	SANTAANITA-LIMA	1	0
22831	inventarios	venta	hash	V	47812	0	0		+s02wpIVzw78pmhcNb/L7KBaE/8=	2018-11-15 08:59:36.209214	11891	EC-PC	1	0
22832	inventarios	venta	hash	V	47813	0	0		mFyC0WUGgNlpQMIu4/l8atBQtpE=	2018-11-15 09:02:14.585824	12525	SANTAANITA-LIMA	1	0
22833	inventarios	venta	hash	V	47814	0	0		WJGo3JiD1NmTU1CxzXnZ/LPcLCU=	2018-11-15 09:02:37.591006	68	CHONGOYAPE-PC	1	0
22834	inventarios	venta	hash	V	47816	0	0		3KKJive0HckPwVdJwDoeDTeRGFo=	2018-11-15 09:08:03.979369	11857	SANTAANITA-LIMA	1	0
22835	inventarios	venta	hash	V	47817	0	0		/L8LOX34LzRNopJAgk1hgf7YM0o=	2018-11-15 09:09:42.509643	12736	CHEPEN-PC	1	0
22836	inventarios	venta	hash	V	47818	0	0		13nd8hVkaoH3oQQ1DmC/FzlolNI=	2018-11-15 09:10:19.786739	9244	TUCUME-PC	1	0
22837	inventarios	venta	hash	V	47819	0	0		B7K9HAm6cmQ/pAhdTTtoJU74Yks=	2018-11-15 09:16:39.546968	11891	EC-PC	1	0
22838	inventarios	transferencia	estado	B	375	0	0	true	false	2018-11-15 09:20:40.576388	1	SISTEMAS2-PC	1	0
22839	inventarios	venta	hash	V	47820	0	0		90SxDrdX3/GmNvdeoead+FyJIys=	2018-11-15 09:25:47.178786	12736	CHEPEN-PC	1	0
22840	inventarios	venta	hash	V	47821	0	0		BGJuJHW+Dohi+QegelMVpHkMUwg=	2018-11-15 09:43:18.111005	9244	TUCUME-PC	1	0
22841	inventarios	venta	hash	V	47822	0	0		RfxbWozwcTSK2yAQ3wmAiD07oP8=	2018-11-15 09:52:26.348021	9244	TUCUME-PC	1	0
22842	inventarios	venta	hash	V	47823	0	0		LzyJ+vaf3DSNs9jeucgZOdygfqM=	2018-11-15 10:00:01.945165	11891	EC-PC	1	0
22843	inventarios	venta	hash	V	47824	0	0		+Dasop+ZZC+6Nfvt5Qs+5hEWS8g=	2018-11-15 10:01:15.562376	9244	TUCUME-PC	1	0
22844	inventarios	venta	hash	V	47825	0	0		n1GpX0DBaUUU+JIQpJopQooeBxw=	2018-11-15 10:01:30.140578	12525	SANTAANITA-LIMA	1	0
22845	inventarios	venta	hash	V	47826	0	0		ZltsvMfOUAEGeI0HkHob7cM6xEM=	2018-11-15 10:15:11.643413	9244	TUCUME-PC	1	0
22846	inventarios	venta	hash	V	47827	0	0		iKN8iV4GgrcNJj5N/ftqJuO+eWw=	2018-11-15 10:26:59.497573	12736	CHEPEN-PC	1	0
22847	inventarios	venta	hash	V	47828	0	0		HFca3rFi8cshJcQ6eB5cn7jx0Ts=	2018-11-15 10:27:39.701378	9244	TUCUME-PC	1	0
22848	inventarios	venta	hash	V	47829	0	0		v68elV0ycsiG2O+7XMrTosiJ+RY=	2018-11-15 10:29:21.384644	9244	TUCUME-PC	1	0
22849	inventarios	venta	hash	V	47830	0	0		avHdN6g4yMbMTpPltMk7o/oLAtM=	2018-11-15 10:36:59.713847	9244	TUCUME-PC	1	0
22850	inventarios	venta	hash	V	47831	0	0		icnK2gzc5XKdMxbXf0o30KYSjzQ=	2018-11-15 10:37:15.756191	12525	SANTAANITA-LIMA	1	0
22851	inventarios	venta	hash	V	47832	0	0		Kg/ka7JR9UlypJuCIJe6HA+bVos=	2018-11-15 10:40:09.027593	11891	EC-PC	1	0
22852	inventarios	venta	hash	V	47833	0	0		WdHMJ43pMpqQGU4nuFM5dwyAlBg=	2018-11-15 10:44:23.268998	70	PC-PUEBLONUEVO	1	0
22853	inventarios	venta	hash	V	47834	0	0		HpDPuCyFqYk9LUPtns30NU8ZWvo=	2018-11-15 10:55:08.119795	9244	TUCUME-PC	1	0
22854	inventarios	venta	hash	V	47835	0	0		FrsiCtXrjNUuvOTstNO0TBhpeWk=	2018-11-15 11:09:59.266284	11891	EC-PC	1	0
22855	inventarios	venta	hash	V	47836	0	0		o1FU7PcZbtvfFIb1FucEkwGmEis=	2018-11-15 11:27:04.780227	11891	EC-PC	1	0
22856	inventarios	venta	hash	V	47837	0	0		XoBBC/pOL88HSmq+h2ZbNSMRc1I=	2018-11-15 11:27:10.711921	68	CHONGOYAPE-PC	1	0
22857	inventarios	venta	hash	V	47838	0	0		kCw9jwJKH2uwgCqbnWMax5s4hpM=	2018-11-15 11:28:21.340845	11891	EC-PC	1	0
22858	inventarios	venta	hash	V	47839	0	0		YLuF7q8jhEyjf1QwHQX7N+qw5dk=	2018-11-15 11:32:30.773221	9244	TUCUME-PC	1	0
22859	inventarios	venta	hash	V	47840	0	0		qMqWVgQtgFUbAr8XZbVeK7YUKyU=	2018-11-15 11:38:47.647157	11891	EC-PC	1	0
22860	inventarios	venta	hash	V	47841	0	0		mTPLhk0MFPRQqjuuTY5wmNcqhZ0=	2018-11-15 11:47:15.110511	11857	SANTAANITA-LIMA	1	0
22861	inventarios	venta	hash	V	47842	0	0		M0sBjHTYtnaG6xl2RT0W5tBWQ/A=	2018-11-15 11:50:26.300534	9244	TUCUME-PC	1	0
22862	tesoreria	cajaplanilla_detalle	detalleid	B	54456	0	0	true	false	2018-11-15 11:52:43.405963	11444	OP-DAYSI	1	0
22863	inventarios	venta	hash	V	47843	0	0		BQSVfxfsFC+TKVLD2rbYHuu8xXU=	2018-11-15 11:55:27.551746	9244	TUCUME-PC	1	0
22864	inventarios	venta	hash	V	47844	0	0		LeATGAqxN/IyjWgxHA3OcM50Jd4=	2018-11-15 12:00:48.278088	9244	TUCUME-PC	1	0
22865	inventarios	venta	hash	V	47845	0	0		P+hh2iiHzS55DdqecReNtwYOL04=	2018-11-15 12:06:08.973984	11891	EC-PC	1	0
22866	inventarios	venta	hash	V	47846	0	0		1bQyg8++wtjfUqztuSA54tqbsbI=	2018-11-15 12:19:20.496432	12736	CHEPEN-PC	1	0
22867	inventarios	venta	hash	V	47847	0	0		6tUn+duZoSIX1Da3OoOr6ergx5E=	2018-11-15 12:31:30.648038	68	CHONGOYAPE-PC	1	0
22868	inventarios	venta	hash	V	47848	0	0		LHEC1jcO9kPWyxQu4ZpbNNHKeRA=	2018-11-15 12:33:33.71507	68	CHONGOYAPE-PC	1	0
22869	inventarios	venta	hash	V	47849	0	0		rbR/sNUVVVNvom5+cx0dF5x2G7o=	2018-11-15 13:05:26.231204	12525	SANTAANITA-LIMA	1	0
22870	inventarios	venta	hash	V	47850	0	0		OoeuCzJfr3iNandpQrrLZdV+PEc=	2018-11-15 13:13:25.124629	12525	SANTAANITA-LIMA	1	0
22871	inventarios	venta	hash	V	47851	0	0		Ys2HMleKlFArsw2RmPqgZWZyirI=	2018-11-15 13:25:09.474461	11857	SANTAANITA-LIMA	1	0
22872	inventarios	venta	hash	V	47852	0	0		fhK+1YawM6WhjWD87LU96S7J7Qk=	2018-11-15 13:26:20.119191	11857	SANTAANITA-LIMA	1	0
22873	inventarios	venta	hash	V	47853	0	0		l3RsXoIhmMBIS3Vd+V4scOMSja4=	2018-11-15 13:51:56.533089	9244	TUCUME-PC	1	0
22874	inventarios	venta	hash	V	47854	0	0		CWjjehYYHR0mjmfrHabtn0pdWks=	2018-11-15 14:23:31.731984	9244	TUCUME-PC	1	0
22875	inventarios	venta	hash	V	47855	0	0		T4TAgds2Zr2tAEZkiCCB9m/vrOc=	2018-11-15 15:04:18.216531	8404	CHOTA-PC	1	0
22876	inventarios	venta	hash	V	47856	0	0		h4PJjNGA+81UmjIhxi15M5b8lFg=	2018-11-15 15:06:22.270137	9244	TUCUME-PC	1	0
22877	inventarios	venta	hash	V	47857	0	0		N6kn+NqG4/YWCMkuMEvwyk8Gb0Q=	2018-11-15 15:13:08.319921	11891	EC-PC	1	0
22878	inventarios	venta	hash	V	47858	0	0		5mDOvjwkII4gZbAo5fTfVxS+r9M=	2018-11-15 15:16:26.187483	11857	SANTAANITA-LIMA	1	0
22879	inventarios	venta	hash	V	47859	0	0		+g30f6yrVMj2q38yj5s+UEUClfo=	2018-11-15 15:31:56.653472	11037	BOLIVAR-PC	1	0
22880	inventarios	venta	hash	V	47860	0	0		C30deWGDmL8oEFNLDaLD6lH6gfA=	2018-11-15 15:33:17.88071	11037	BOLIVAR-PC	1	0
22881	inventarios	venta	hash	V	47861	0	0		Ghu5JRdi4JkAcFiUqdgPW10jnGM=	2018-11-15 15:35:31.887589	11857	SANTAANITA-LIMA	1	0
22882	inventarios	venta	hash	V	47862	0	0		0hkVD4JM0FM5EMT91PiQf/SaUls=	2018-11-15 15:54:15.450702	11891	EC-PC	1	0
22883	inventarios	venta	hash	V	47863	0	0		/08iM1df/e8ltVAMkCdHEEd4BsE=	2018-11-15 16:06:19.115026	68	CHONGOYAPE-PC	1	0
22884	inventarios	venta	hash	V	47864	0	0		ewgoYvohebUXRwSoBx3ydv+NotI=	2018-11-15 16:09:16.10107	12525	SANTAANITA-LIMA	1	0
22885	inventarios	venta	hash	V	47865	0	0		pqhyzt14h3yCGGeGL8YuJycdJkY=	2018-11-15 16:12:27.631147	11857	SANTAANITA-LIMA	1	0
22886	inventarios	venta	hash	V	47866	0	0		bN2TFG1ZBc2Kk4NSZa2WbWScvV8=	2018-11-15 16:16:41.874637	11891	EC-PC	1	0
22887	inventarios	venta	hash	V	47867	0	0		yYgaD0j+1Q9/do9aFTV6o+jKP7g=	2018-11-15 16:18:36.082018	9244	TUCUME-PC	1	0
22888	inventarios	venta	hash	V	47868	0	0		UAc/9OPZ/ccM5isGK5jLzTrmIbI=	2018-11-15 16:20:37.450168	11857	SANTAANITA-LIMA	1	0
22889	inventarios	venta	hash	V	47869	0	0		eMvZQiKtVHUdvT5y+5roC2wcmOw=	2018-11-15 16:22:37.11825	11891	EC-PC	1	0
22890	inventarios	venta	hash	V	47870	0	0		rEZ+CW3/pOQ5GQgVqX4X55zIB8s=	2018-11-15 16:26:09.019475	68	CHONGOYAPE-PC	1	0
22891	inventarios	venta	hash	V	47871	0	0		9yJje5hKOMfP8LRtZfB/RIuWBqs=	2018-11-15 16:46:33.536763	8404	CHOTA-PC	1	0
22892	inventarios	venta	hash	V	47872	0	0		c9XSX2KOKh4MfNJJFx6cwA5ann0=	2018-11-15 16:49:46.787973	12525	SANTAANITA-LIMA	1	0
22893	inventarios	venta	hash	V	47794	0	0		hU+/Q9/tH8ZHrAFnPMVDapayxfY=	2018-11-15 17:06:24.680913	10763	TRANSA02	1	0
22894	inventarios	venta	hash	V	47873	0	0		KIqooe+AHYrTLarGJqlEGsVQRPI=	2018-11-15 17:08:59.924169	9244	TUCUME-PC	1	0
22895	inventarios	venta	hash	V	47874	0	0		K03wXGnaWTwGR/VwCu7z6vMsOVY=	2018-11-15 17:09:52.118394	11891	EC-PC	1	0
22896	inventarios	venta	hash	V	47794	0	0	hU+/Q9/tH8ZHrAFnPMVDapayxfY=	/RIuqcH0GU417g0oA79QBL87Jfo=	2018-11-15 17:10:29.609748	10763	TRANSA02	1	0
22897	inventarios	venta	hash	V	47875	0	0		DpusCAXEVqwW1nQvIi7KXHgOJ5A=	2018-11-15 17:12:19.853592	70	PC-PUEBLONUEVO	1	0
22898	inventarios	venta	hash	V	47876	0	0		zGqB+f5uluuyQcvXPMIDv5JEVKU=	2018-11-15 17:14:57.559961	70	PC-PUEBLONUEVO	1	0
22899	inventarios	venta	hash	V	47877	0	0		SncdRdT07wv6umo7tMPdk5OssJo=	2018-11-15 17:39:47.012234	12525	SANTAANITA-LIMA	1	0
22900	inventarios	venta	hash	V	47878	0	0		ldcIITfncz5fTDa06EQ6BbVjk4k=	2018-11-15 17:48:40.670486	12525	SANTAANITA-LIMA	1	0
22901	inventarios	venta	hash	V	47879	0	0		eaLuPqzxnyLYRj4PsnptWF24RKI=	2018-11-15 18:07:48.315657	11857	SANTAANITA-LIMA	1	0
22902	inventarios	venta	hash	V	47880	0	0		BWMA/eAVCDHdVKxwlKSg7JKGm0I=	2018-11-15 18:08:51.003988	11891	EC-PC	1	0
22903	inventarios	venta	hash	V	47881	0	0		7C4Rkf63beu8UNVbDklhdNtG/6I=	2018-11-15 18:14:33.684137	11857	SANTAANITA-LIMA	1	0
22904	inventarios	venta	hash	V	47882	0	0		EvzjjgwR0hv6LjWDLNIaFiUQpiA=	2018-11-15 18:21:41.204959	11891	EC-PC	1	0
22905	inventarios	venta	hash	V	47883	0	0		FKjArY7E5dSgqk9XG3n+33AQf58=	2018-11-15 18:22:24.379686	11891	EC-PC	1	0
22906	inventarios	venta	hash	V	47884	0	0		3290X1gGizauIZgvM02Kdyfez4I=	2018-11-15 18:30:08.397241	11891	EC-PC	1	0
22907	inventarios	venta	hash	V	47885	0	0		vQnbLsATemNNtFgci8k03QKVe4Y=	2018-11-16 06:13:33.548149	73	ADMIN-PC	1	0
22908	inventarios	venta	hash	V	47886	0	0		JeSnynCWslrVN50oZyPnPdXsGNY=	2018-11-16 07:06:53.946159	70	PC-PUEBLONUEVO	1	0
22909	inventarios	venta	hash	V	47887	0	0		HlVOLlcFlxCn2dcuK0B+AuFLbw0=	2018-11-16 07:12:04.509521	68	CHONGOYAPE-PC	1	0
22910	inventarios	venta	hash	V	47888	0	0		m097gVLxGU5lDhHnvGIkDoLJgu8=	2018-11-16 07:43:59.531776	70	PC-PUEBLONUEVO	1	0
22911	inventarios	venta	hash	V	47889	0	0		DlFmZVca8bBLfmm0T7KU6tD5lXA=	2018-11-16 07:58:19.12245	68	CHONGOYAPE-PC	1	0
22912	inventarios	venta	hash	V	47890	0	0		c+a8nXGSU7XVVD/2wadQkRrPmBU=	2018-11-16 08:13:41.412348	9244	TUCUME-PC	1	0
22913	inventarios	venta	hash	V	47891	0	0		et4ysUjWyLB6KOROp2jBptj0NWI=	2018-11-16 08:23:08.159563	9244	TUCUME-PC	1	0
22914	inventarios	venta	hash	V	47892	0	0		aItX2d/Xodirk+89DArCJJzWpwU=	2018-11-16 08:37:52.813559	11857	SANTAANITA-LIMA	1	0
22915	inventarios	venta	hash	V	47893	0	0		bSFjmgQsu+KrvehPz+oS0g1AhOY=	2018-11-16 08:45:11.567748	12736	CHEPEN-PC	1	0
22916	inventarios	venta	hash	V	47894	0	0		pPmgDjIJs0Oy8Ib64Uw4M+/dvKU=	2018-11-16 09:07:59.199057	11891	EC-PC	1	0
22917	inventarios	venta	hash	V	47895	0	0		iB0OSm1/I+GV2ZLYfjSvv6OxSMU=	2018-11-16 09:10:51.414121	11891	EC-PC	1	0
22918	inventarios	venta	hash	V	47896	0	0		eR29ELUBZtQAt639pB1O3g+zq9E=	2018-11-16 09:27:17.184567	11891	EC-PC	1	0
22919	inventarios	venta	hash	V	47897	0	0		eYnFEo8SpoDjImZepKxjvFUzEk4=	2018-11-16 09:41:10.318144	9244	TUCUME-PC	1	0
22920	inventarios	venta	hash	V	47898	0	0		w61trX+8wpUVDvgIFzgIKPZOA5M=	2018-11-16 09:43:32.406804	68	CHONGOYAPE-PC	1	0
22921	inventarios	venta	hash	V	47899	0	0		idA5klNU9vmOSfgTgwmoBW4MyCA=	2018-11-16 09:46:30.024556	67	STA-PUNTO9	1	0
22922	inventarios	venta	hash	V	47900	0	0		hSZ0NoAmzS+PRvZ0SgVWnYeZmcw=	2018-11-16 09:46:30.865534	9244	TUCUME-PC	1	0
22923	inventarios	venta	hash	V	47901	0	0		vTHIZq8HnFy4jh/NgF5vCWFYz6A=	2018-11-16 09:46:32.823793	68	CHONGOYAPE-PC	1	0
22924	inventarios	venta	hash	V	47902	0	0		6uDlgvPT1PZNosgPs4H1NI4RVCs=	2018-11-16 10:04:41.161647	11891	EC-PC	1	0
22925	inventarios	venta	hash	V	47903	0	0		4WI8RhY/MBedlVKaxK9s+r53FTk=	2018-11-16 10:12:54.262599	11891	EC-PC	1	0
22926	inventarios	venta	hash	V	47904	0	0		KJdkszvBn1RaNaOXXJxFLVj5ToY=	2018-11-16 10:16:14.088373	70	PC-PUEBLONUEVO	1	0
22927	inventarios	venta	hash	V	47905	0	0		Lmv54CVtPXxNikh3b3MlsCvDb8c=	2018-11-16 10:16:45.260286	9244	TUCUME-PC	1	0
22928	inventarios	venta	hash	V	47906	0	0		pFDmz6r1KQSqhQxywv4+IgVEL9c=	2018-11-16 10:31:33.450788	11891	EC-PC	1	0
22929	inventarios	venta	hash	V	47907	0	0		U49N8SQsdK4kaHhLtqEQ/TsHfEE=	2018-11-16 10:34:49.782601	9244	TUCUME-PC	1	0
22930	inventarios	venta	hash	V	47908	0	0		cWle9rILkGqaUPzthByB2/A4Ne0=	2018-11-16 11:06:32.964035	11891	EC-PC	1	0
22931	inventarios	venta	hash	V	47909	0	0		z3YlAnJmmtwTQwduZBnRfFoWKSE=	2018-11-16 11:19:02.042468	12401	JDCORNEJO-PC	1	0
22932	inventarios	venta	hash	V	47910	0	0		7+so86B1Ufn6QZ2vLBEbbCf67+k=	2018-11-16 11:29:33.822211	9244	TUCUME-PC	1	0
22933	inventarios	venta	hash	V	47911	0	0		5lEzMrBMliYwBDYfhuf0a1yuFwc=	2018-11-16 11:57:28.450059	11891	EC-PC	1	0
22934	inventarios	venta	hash	V	47912	0	0		/xS+1Ts4sjQF5DjURRK0yYeeHT0=	2018-11-16 11:57:51.631701	11857	SANTAANITA-LIMA	1	0
22935	inventarios	venta	hash	V	47913	0	0		rScc13SEk0966kavbYU5xERBSUM=	2018-11-16 11:59:01.547329	11891	EC-PC	1	0
22936	inventarios	venta	hash	V	47914	0	0		YQD9VgvVOycy0eYwfEnx0Jojb4g=	2018-11-16 11:59:57.772365	11891	EC-PC	1	0
22937	inventarios	venta	hash	V	47915	0	0		c2hCjHdRNwzwj1ITJlM6P3IVdNs=	2018-11-16 12:29:10.839337	12736	CHEPEN-PC	1	0
22938	inventarios	venta	hash	V	47916	0	0		v6Z54Lpub2XK0is83q0kmWLkvT4=	2018-11-16 12:37:00.305162	12736	CHEPEN-PC	1	0
22939	tesoreria	cajaplanilla_detalle	estado	B	54551	0	0	true	false	2018-11-16 12:54:38.017854	11125	EVY-LAPTOP	1	0
22940	inventarios	venta	hash	V	47917	0	0		Ihe0B7+zh1iLgIJPMulgw5GeXrI=	2018-11-16 12:54:55.428104	11857	SANTAANITA-LIMA	1	0
22941	inventarios	venta	hash	V	47918	0	0		lAQ34AqZpFlUKYGJRmOtSSpQV6E=	2018-11-16 13:25:31.151385	11857	SANTAANITA-LIMA	1	0
22942	inventarios	venta	hash	V	47919	0	0		cMbW3Ye43YGQOofRoSV9BJfHN20=	2018-11-16 13:28:21.151023	12525	SANTAANITA-LIMA	1	0
22943	tesoreria	cajaplanilla_detalle	detalleid	B	54557	0	0	true	false	2018-11-16 13:40:52.860503	11444	OP-DAYSI	1	0
22944	inventarios	venta	hash	V	47920	0	0		rpvNrjkW3PimR7Wj+LLGmZCms1w=	2018-11-16 13:42:56.905416	11857	SANTAANITA-LIMA	1	0
22945	inventarios	venta	hash	V	47921	0	0		YhDFwl7RFKjj1iNfB9fJuSoHpL0=	2018-11-16 14:24:44.553763	11857	SANTAANITA-LIMA	1	0
22946	inventarios	venta	hash	V	47922	0	0		wL/z6FLZsHOBgAdohe1r2Aa+opM=	2018-11-16 14:37:22.837922	11857	SANTAANITA-LIMA	1	0
22947	inventarios	venta	hash	V	47923	0	0		w3Nh8yK5QMocVoAFOxp8/pk3f90=	2018-11-16 14:54:27.463717	9244	TUCUME-PC	1	0
22948	inventarios	venta	hash	V	47924	0	0		jdbBrg/V0DOQjy9NJwlIa4anBSU=	2018-11-16 15:02:01.415046	12736	CHEPEN-PC	1	0
22949	inventarios	venta	hash	V	47925	0	0		Bq9XqvyJwrFcTxAEuLuLf4nJDPg=	2018-11-16 15:06:47.306	11891	EC-PC	1	0
22950	inventarios	venta	hash	V	47926	0	0		LvHwQ2x7YF1nM9vkEpI9t4yVaa0=	2018-11-16 15:08:07.65882	11891	EC-PC	1	0
22951	inventarios	venta	hash	V	47927	0	0		iUxD5fR1dgS0GHsPt2HLUnj9JXs=	2018-11-16 15:40:24.403526	9244	TUCUME-PC	1	0
22952	inventarios	venta	hash	V	47928	0	0		B1JwwkA/1ycTqPjEoJoUVtyf8po=	2018-11-16 15:53:16.464709	11891	EC-PC	1	0
22953	inventarios	venta	hash	V	47929	0	0		DyzyCsS48aDtM0Q3P4GqzCnsJXI=	2018-11-16 15:58:49.718774	67	STA-PUNTO9	1	0
22954	inventarios	venta	hash	V	47930	0	0		h8+zlEbVGgBPXw8oq/2UQJP/ojg=	2018-11-16 16:05:04.72114	70	PC-PUEBLONUEVO	1	0
22955	inventarios	venta	hash	V	47931	0	0		r9CThAeKNyIHlChNLbA0jbQfEXM=	2018-11-16 16:05:35.927786	11891	EC-PC	1	0
22956	inventarios	venta	hash	V	47932	0	0		7HH3QFYB5XgVR/XFfcn2BF0Vglo=	2018-11-16 16:14:11.672441	11891	EC-PC	1	0
22957	inventarios	venta	hash	V	47933	0	0		91yUBRcjWYjZoEwx49ebo53aq7s=	2018-11-16 16:18:01.67316	12736	CHEPEN-PC	1	0
22958	inventarios	venta	hash	V	47934	0	0		DuCuP8WKwZQvzAcEJ0TXJ8+Eoss=	2018-11-16 16:19:00.059269	11891	EC-PC	1	0
22959	tesoreria	cajaplanilla_detalle	detalleid	B	54549	0	0	true	false	2018-11-16 16:42:53.40271	11125	EVY-LAPTOP	1	0
22960	inventarios	venta	hash	V	47935	0	0		72dkGyP+FDALz3JngJkeQuoTwUY=	2018-11-16 16:59:51.264101	11891	EC-PC	1	0
22961	inventarios	venta	hash	V	47936	0	0		arKjZIEB3aBIfZWNpqtTyTzpJDA=	2018-11-16 17:06:01.17903	11891	EC-PC	1	0
22962	inventarios	venta	hash	V	47937	0	0		TIih3fSzsnJdWwLTZGWxNmbbYto=	2018-11-16 17:28:46.33818	70	PC-PUEBLONUEVO	1	0
22963	inventarios	venta	hash	V	47938	0	0		KzaEabmZ1j+cGNx50QpRTz2ajtM=	2018-11-16 17:31:53.031142	11891	EC-PC	1	0
22964	tesoreria	cajaplanilla_detalle	estado	B	54575	0	0	true	false	2018-11-16 17:36:25.427294	1	CONTROL02	1	0
22965	inventarios	venta	hash	V	47939	0	0		3K1Ck/EBG1YWLF2yApI5bPfXmhg=	2018-11-16 17:44:22.381198	11891	EC-PC	1	0
22966	inventarios	venta	hash	V	47940	0	0		Gc3m8Dz13/1Fj+EWrJOx8w3XAHw=	2018-11-16 17:45:20.129228	12525	SANTAANITA-LIMA	1	0
22967	inventarios	venta	hash	V	47941	0	0		dY4CMzORLMZdZ9WRi44iiifABdQ=	2018-11-16 17:46:47.310617	11891	EC-PC	1	0
22968	inventarios	venta	hash	V	47942	0	0		uEpQRY6pV8cqOUc1mOZ4xWbavj0=	2018-11-16 17:50:47.740726	11891	EC-PC	1	0
22969	inventarios	venta	hash	V	47943	0	0		r7bBkAm31xktORpVNp93Tl28zbQ=	2018-11-16 18:00:06.483258	12736	CHEPEN-PC	1	0
22970	inventarios	venta	hash	V	47944	0	0		fPyzzKqi+tsWR7+o0xWICvv6SIM=	2018-11-16 18:07:41.403281	12736	CHEPEN-PC	1	0
22971	inventarios	venta	hash	V	47945	0	0		HgKvPHEi2cmfY8pZc8hxqAa22ZI=	2018-11-17 06:15:23.628298	73	ADMIN-PC	1	0
22972	inventarios	venta	hash	V	47946	0	0		lA/U4KpUB2yaXDlLw1AA/15r5eI=	2018-11-17 06:37:14.950184	12736	CHEPEN-PC	1	0
22973	inventarios	venta	hash	V	47947	0	0		vPze9athg4W+O8VgKFUqDWs71M8=	2018-11-17 06:51:31.566863	70	PC-PUEBLONUEVO	1	0
22974	inventarios	venta	hash	V	47948	0	0		CtKJ8A4whp+UYuahQqqgycuXBxE=	2018-11-17 06:54:47.246006	12736	CHEPEN-PC	1	0
22975	inventarios	venta	hash	V	47949	0	0		8hMIzY/2BDYB2/sVD1jnF+RUXQQ=	2018-11-17 07:07:54.328796	70	PC-PUEBLONUEVO	1	0
22976	inventarios	venta	hash	V	47950	0	0		5suV2PPvv5/ZSn0nMq87MT7E/qM=	2018-11-17 07:52:07.714494	12736	CHEPEN-PC	1	0
22977	inventarios	venta	hash	V	47951	0	0		wZv4y++5RIOBjdJJahf3vy4r4Yw=	2018-11-17 07:57:54.081174	68	CHONGOYAPE-PC	1	0
22978	inventarios	venta	hash	V	47952	0	0		u24boTCWvkxxAPBMi9YBO3f+KKs=	2018-11-17 07:59:46.501308	68	CHONGOYAPE-PC	1	0
22979	inventarios	venta	hash	V	47953	0	0		i99XpH8sVN8tn/oLJMYtEEXoUFM=	2018-11-17 08:01:07.937859	68	CHONGOYAPE-PC	1	0
22980	inventarios	venta	hash	V	47954	0	0		4Y2e9vIBELtdXJ2zkT9PLOrrYUU=	2018-11-17 08:05:30.039033	68	CHONGOYAPE-PC	1	0
22981	inventarios	venta	hash	V	47955	0	0		9v/IetHxu4yf7A7AdGVGkaKnHN8=	2018-11-17 08:18:11.523525	9244	TUCUME-PC	1	0
22982	inventarios	venta	hash	V	47956	0	0		Q72avquhGm2CcIQzEqTokvQu1iQ=	2018-11-17 08:30:56.499209	68	CHONGOYAPE-PC	1	0
22983	inventarios	venta	hash	V	47957	0	0		GeCI94In7Rzea9BuQsr4dMoariM=	2018-11-17 08:35:20.441035	70	PC-PUEBLONUEVO	1	0
22984	inventarios	venta	hash	V	47958	0	0		/ocy2zTfttiWMqZzev/KRSh5K7c=	2018-11-17 08:42:17.547949	9244	TUCUME-PC	1	0
22985	inventarios	venta	hash	V	47959	0	0		1vYfR2wFIj1Jqf0Q9lGINQRpt4U=	2018-11-17 08:50:50.286665	9244	TUCUME-PC	1	0
22986	inventarios	venta	hash	V	47960	0	0		8ErjWjPs3Me4kh7nsGQq3ACCjIw=	2018-11-17 08:56:45.059013	12401	JDCORNEJO-PC	1	0
22987	inventarios	venta	hash	V	47961	0	0		BrFu6oFwx4UT+RjPvEv1owNvosQ=	2018-11-17 08:59:04.228006	9244	TUCUME-PC	1	0
22988	inventarios	venta	hash	V	47962	0	0		Y+J8qZZOFPMJIMuvSheBv8z0zAE=	2018-11-17 09:00:14.418182	11891	EC-PC	1	0
22989	inventarios	venta	hash	V	47963	0	0		lRkX5b4jfU9gk4B/i1HKnTHZQmM=	2018-11-17 09:01:29.051723	11891	EC-PC	1	0
22990	inventarios	venta	hash	V	47964	0	0		mtF20C0qgA9j3QP3AOE9gOhemjo=	2018-11-17 09:09:11.390945	12401	JDCORNEJO-PC	1	0
22991	inventarios	venta	hash	V	47965	0	0		VBG8GeTAqF3obyS85tZS/qyp2gE=	2018-11-17 09:23:55.252511	11891	EC-PC	1	0
22992	inventarios	venta	hash	V	47966	0	0		W7uyE39JBJZ7svK9UZ6xv6apouc=	2018-11-17 09:33:42.064575	12401	JDCORNEJO-PC	1	0
22993	inventarios	venta	hash	V	47967	0	0		tUhFS+LpQon3EB9Jl5QRmJlthR8=	2018-11-17 09:40:36.942325	11891	EC-PC	1	0
22994	inventarios	venta	hash	V	47968	0	0		6R5XAJwo08yDYURf6JAWMC5tYgY=	2018-11-17 09:41:36.11855	11891	EC-PC	1	0
22995	inventarios	venta	hash	V	47969	0	0		VIXw7NDqEH1QNgbFWDoNf7plEwA=	2018-11-17 09:42:56.925786	68	CHONGOYAPE-PC	1	0
22996	inventarios	venta	hash	V	47970	0	0		bjy1dBGHW1d/vNanVH581cWOvfA=	2018-11-17 09:48:11.317136	11891	EC-PC	1	0
22997	inventarios	venta	hash	V	47971	0	0		+d08UMZcTUxIXsVCgbV6v5f1Y6I=	2018-11-17 09:51:59.082574	10763	TRANSA02	1	0
22998	tesoreria	cajaplanilla_detalle	estado	B	54623	0	0	true	false	2018-11-17 09:56:36.006674	11125	EVY-LAPTOP	1	0
22999	inventarios	venta	hash	V	47972	0	0		10+gTaD0WBLYUxZ+Qr7Q77JZmoc=	2018-11-17 10:02:56.422049	11891	EC-PC	1	0
23000	inventarios	venta	hash	V	47973	0	0		RvfW7QTHPkCGJFS8Z6PddPKurFU=	2018-11-17 10:13:02.796926	9244	TUCUME-PC	1	0
23001	inventarios	venta	hash	V	47974	0	0		ZljK6CIQLPH7YqOhMNjFNcSzLuk=	2018-11-17 10:14:13.380679	12525	SANTAANITA-LIMA	1	0
23002	inventarios	venta	hash	V	47975	0	0		qm/Oyys7FswUx9d0Uqlwv5GehaI=	2018-11-17 10:20:04.697973	11891	EC-PC	1	0
23003	inventarios	venta	hash	V	47976	0	0		KJgixlA1POSJU37zQCW4XqcVUX4=	2018-11-17 10:26:17.012228	9244	TUCUME-PC	1	0
23004	inventarios	venta	hash	V	47977	0	0		DcRM3Yeb/OhkEWHG6E6VYMvTMcY=	2018-11-17 11:14:34.622836	11891	EC-PC	1	0
23005	inventarios	venta	hash	V	47978	0	0		C9m/g49U1bSS9dd+RGlGO4y/gFs=	2018-11-17 11:17:12.615012	11891	EC-PC	1	0
23006	inventarios	venta	hash	V	47979	0	0		5gqw3F5RchP5ozvIZAiCsqHLwus=	2018-11-17 11:19:05.243324	11891	EC-PC	1	0
23007	inventarios	venta	hash	V	47980	0	0		p18sNfRoMuGOgQp7vuCNgNUuS84=	2018-11-17 11:24:00.129693	11891	EC-PC	1	0
23008	inventarios	venta	hash	V	47981	0	0		KBmOFSaoB0D5cKE2eM+6Li52bZ4=	2018-11-17 11:25:00.485007	67	STA-PUNTO9	1	0
23009	inventarios	venta	hash	V	47982	0	0		H4f/1sDmJwMJKG0izdY32j13aBE=	2018-11-17 11:39:03.931902	9244	TUCUME-PC	1	0
23010	inventarios	venta	hash	V	47983	0	0		NwzGqjdMX2qmf8ohHOAVAT7bNHk=	2018-11-17 11:39:42.754048	10763	TRANSA02	1	0
23011	inventarios	venta	hash	V	47984	0	0		tscD37knh4x9kgM/eKVoRY4ib0Q=	2018-11-17 11:45:06.08386	12525	SANTAANITA-LIMA	1	0
23012	inventarios	venta	hash	V	47985	0	0		yY09eM5E1GMjnG4dw9DjFxU+TTQ=	2018-11-17 11:46:32.521575	11891	EC-PC	1	0
23013	inventarios	venta	hash	V	47986	0	0		PSftB2gWWq1NKIAca/tqQalFqPY=	2018-11-17 11:49:32.611176	11891	EC-PC	1	0
23014	inventarios	venta	hash	V	47987	0	0		ssr671DZD0IlicX/mN1EeNS5Vhs=	2018-11-17 11:52:08.422526	11891	EC-PC	1	0
23015	inventarios	venta	hash	V	47988	0	0		kk9odldaJRM3SjBssMrqqBi5Xrk=	2018-11-17 11:55:09.842028	9244	TUCUME-PC	1	0
23016	inventarios	venta	hash	V	47989	0	0		7YUumWOgXtHo/R275dqWLRMhWM0=	2018-11-17 11:55:41.081803	9244	TUCUME-PC	1	0
23017	inventarios	venta	hash	V	47990	0	0		l/F/Lz7yooWkTqmsURTdYEsLYQs=	2018-11-17 12:01:28.626463	12525	SANTAANITA-LIMA	1	0
23018	inventarios	venta	hash	V	47991	0	0		Ex2Q03QFlJFFNDDWVAKGQu8suE4=	2018-11-17 12:05:42.062343	8404	CHOTA-PC	1	0
23019	inventarios	venta	hash	V	47992	0	0		w8BZUE/VRErijSNzuWYjKlmdslo=	2018-11-17 12:07:36.499616	70	PC-PUEBLONUEVO	1	0
23020	inventarios	venta	hash	V	47993	0	0		fFltWhFWRvZ/X0xNzAqAEU0amMA=	2018-11-17 12:13:51.483412	11444	OP-DAYSI	1	0
23021	inventarios	venta	hash	V	47994	0	0		Qpn9DO7GE0DJHmbaGmSl4Lbtnxs=	2018-11-17 12:16:46.251751	8404	CHOTA-PC	1	0
23022	inventarios	venta	hash	V	47971	0	0	+d08UMZcTUxIXsVCgbV6v5f1Y6I=	/P6oP6WJximbILkkRUoUNAWDdVI=	2018-11-17 12:25:52.356295	10763	TRANSA02	1	0
23023	inventarios	venta	hash	V	47995	0	0		2MHPFLX7IyGIHgKPj4CLUJlxiF0=	2018-11-17 12:33:49.907048	12401	JDCORNEJO-PC	1	0
23024	inventarios	venta	hash	V	47996	0	0		cxF9xOTwJIA8ScTjdskglfvphXg=	2018-11-17 12:39:13.013605	11891	EC-PC	1	0
23025	inventarios	venta	hash	V	47997	0	0		P0tQKR1YzHWlSiUZW1TTKKIzb6I=	2018-11-17 12:51:45.783015	11891	EC-PC	1	0
23026	inventarios	venta	hash	V	47998	0	0		gXUFUCwT7KIQeZ4IxyF29NAnsxk=	2018-11-17 13:01:35.740941	11891	EC-PC	1	0
23027	inventarios	venta	hash	V	47999	0	0		ZZ4UQ8mwUmY6z+Z2dh9WZwAwc/A=	2018-11-17 13:03:55.675408	11891	EC-PC	1	0
23028	inventarios	venta	hash	V	48000	0	0		LsZZvSjlOeedxzUTnDxSCZZU2cc=	2018-11-17 13:05:59.182801	11891	EC-PC	1	0
23029	inventarios	venta	hash	V	48001	0	0		GoBPdv5nup+i82DXSEEU8JAkxFQ=	2018-11-17 13:06:00.603888	10763	TRANSA02	1	0
23030	inventarios	venta	hash	V	48002	0	0		SvK6DZjPwVyGvK6AmRGnDxssugo=	2018-11-17 13:07:00.581195	11891	EC-PC	1	0
23031	inventarios	venta	hash	V	48003	0	0		wFIbUhjj57DuPXicB/H1EKf5quw=	2018-11-17 13:08:41.860714	11891	EC-PC	1	0
23032	inventarios	venta	hash	V	48004	0	0		LgaWOQh7/TTtkk3pjjvzWG9x+pA=	2018-11-17 13:09:46.542124	11891	EC-PC	1	0
23033	inventarios	venta	hash	V	48005	0	0		Q0B6bkBwbj590nHhAuIo8eaB5FQ=	2018-11-17 14:41:10.983462	10763	TRANSA02	1	0
23034	inventarios	venta	hash	V	48006	0	0		PpCuCnJXykFTBqy8D0V+VSDPZw0=	2018-11-17 15:12:25.819879	10763	TRANSA02	1	0
23035	inventarios	venta	hash	V	48007	0	0		byOHDwBf2VPZfTM4yXbO2Gx/WEc=	2018-11-19 06:50:53.928343	73	ADMIN-PC	1	0
23036	inventarios	venta	hash	V	48008	0	0		bYhT+he36Hnt69TrT+OQL5NOc3U=	2018-11-19 06:59:24.920603	70	PC-PUEBLONUEVO	1	0
23037	inventarios	venta	hash	V	48009	0	0		tbACCuXart/vTkmtMwWaBjD9EWo=	2018-11-19 07:12:07.057713	12736	CHEPEN-PC	1	0
23038	inventarios	venta	hash	V	48010	0	0		g3BJEN8sJBjONmC+DnKTyyf9VKc=	2018-11-19 07:13:44.429211	12736	CHEPEN-PC	1	0
23039	inventarios	venta	hash	V	48011	0	0		mi+WWN1Dj53Dcqrx7WA0tG8n27g=	2018-11-19 07:19:24.053151	70	PC-PUEBLONUEVO	1	0
23040	inventarios	venta	hash	V	48012	0	0		cU86UeA7ea5WUdNyaEZCwrdFXQM=	2018-11-19 07:59:56.558225	12736	CHEPEN-PC	1	0
23041	inventarios	venta	hash	V	48013	0	0		2MtK2ci5sJ7/4ZfGIGl3O2Wnw9Q=	2018-11-19 08:20:22.359124	9244	TUCUME-PC	1	0
23042	inventarios	venta	hash	V	48014	0	0		pVdEFXhHCXaTj8loqj3MvIkEYgU=	2018-11-19 08:23:40.542115	12736	CHEPEN-PC	1	0
23043	inventarios	venta	hash	V	48015	0	0		mo2OGHiFR86VRvYMknMltR/fBJg=	2018-11-19 08:24:51.727388	11891	EC-PC	1	0
23044	inventarios	venta	hash	V	48016	0	0		ehSDqTfYmkpw6NJWKFcI0HIeTDU=	2018-11-19 08:26:20.576466	11891	EC-PC	1	0
23045	inventarios	venta	hash	V	48017	0	0		LqAv4q44jWQodccMMYaS2D5WCik=	2018-11-19 08:37:45.159483	11891	EC-PC	1	0
23046	inventarios	venta	hash	V	48018	0	0		Ofcij2IYt9gsOpRNR5jYPq+/Xac=	2018-11-19 08:37:55.600716	12736	CHEPEN-PC	1	0
23047	inventarios	venta	hash	V	48019	0	0		DcYGEZOoJgN5pZDu6LBOyf548ak=	2018-11-19 08:38:30.39083	11891	EC-PC	1	0
23048	inventarios	venta	hash	V	48020	0	0		u+IGiBaB6WIBEo+iImu6C5sbcV4=	2018-11-19 08:50:07.704133	68	CHONGOYAPE-PC	1	0
23049	inventarios	venta	hash	V	48021	0	0		4tyeOMco1O9fbFiGfeofUbi4Ulg=	2018-11-19 08:56:20.028043	9244	TUCUME-PC	1	0
23050	inventarios	venta	hash	V	48022	0	0		gQlyK60TbebdfSxOzZwI1oYL6jc=	2018-11-19 08:58:01.664789	11891	EC-PC	1	0
23051	inventarios	venta	hash	V	48023	0	0		Wn1niEvXaL8m153kBPi7/t7VW84=	2018-11-19 09:01:29.170736	9244	TUCUME-PC	1	0
23052	inventarios	venta	hash	V	48024	0	0		FPRxnKuhkWPvhF5TQWPBgZ6w94g=	2018-11-19 09:08:15.529709	70	PC-PUEBLONUEVO	1	0
23053	inventarios	venta	hash	V	48025	0	0		LozlPaCSQmbVEg0SHBAq6WhmjNY=	2018-11-19 09:34:19.006932	12736	CHEPEN-PC	1	0
23054	inventarios	venta	hash	V	48026	0	0		uTeNeHBe8qSDNpxS/nZQCg7YIKg=	2018-11-19 09:46:09.637064	68	CHONGOYAPE-PC	1	0
23055	inventarios	venta	hash	V	48027	0	0		OAVBfJOqtILIp2R/J8tEXf0+DRk=	2018-11-19 09:48:47.31056	11891	EC-PC	1	0
23056	inventarios	venta	hash	V	48028	0	0		UoSsJLVgkU9mbis2EmWvfiiyKrk=	2018-11-19 09:55:41.029051	11891	EC-PC	1	0
23057	inventarios	venta	hash	V	48029	0	0		+edwwk9/bUMnh+bxF71bSRrcNP0=	2018-11-19 10:18:28.662956	9244	TUCUME-PC	1	0
23058	inventarios	venta	hash	V	48030	0	0		lQ3WHG9S161fw+4JztB/ZHyRokE=	2018-11-19 10:21:28.304869	11891	EC-PC	1	0
23059	inventarios	venta	hash	V	48031	0	0		I86x+PNi15CB8xU0Gr7RlJ+76jM=	2018-11-19 10:28:57.287312	11667	TRANSA01	1	0
23060	inventarios	venta	hash	V	48032	0	0		HLpGTrtOoxlGGVoI/+gJ0kLbwmo=	2018-11-19 10:36:14.902024	9244	TUCUME-PC	1	0
23061	inventarios	venta	hash	V	48033	0	0		M6S3pxy+bFpytvGfX0jPEEW1/Ew=	2018-11-19 10:43:33.957526	9244	TUCUME-PC	1	0
23062	inventarios	venta	hash	V	48034	0	0		EuSQBQzShGnedXIYDDLCMR0KaQQ=	2018-11-19 10:56:03.281965	11891	EC-PC	1	0
23063	inventarios	venta	hash	V	48035	0	0		wprIEs/p21ThyjoGNuMSLvuq+Ls=	2018-11-19 11:19:11.240751	11667	TRANSA01	1	0
23064	inventarios	venta	hash	V	48036	0	0		Ng1F8sMmmKRiNRfHPdzC5wczQgE=	2018-11-19 11:28:29.773034	12736	CHEPEN-PC	1	0
23065	inventarios	venta	hash	V	48037	0	0		FNpvpiHARcMg5jW0VdiuJSY4kiA=	2018-11-19 11:42:16.798473	11891	EC-PC	1	0
23066	inventarios	venta	hash	V	48038	0	0		SMh/7Q++g3SNzoDVmP+5lvIMY0g=	2018-11-19 11:47:02.875676	10763	TRANSA02	1	0
23067	inventarios	venta	hash	V	48039	0	0		/pJ7pM5FwNBf42kpkX5EQCx53qA=	2018-11-19 11:47:24.931765	12736	CHEPEN-PC	1	0
23068	inventarios	venta	hash	V	48040	0	0		3GZ5fSkL49n2agnH5nsZOEg37mQ=	2018-11-19 11:50:10.643626	11667	TRANSA01	1	0
23069	inventarios	venta	hash	V	48041	0	0		0nVPtpY7YChpOwg4C2NMtZccndk=	2018-11-19 11:55:05.096696	68	CHONGOYAPE-PC	1	0
23070	inventarios	venta	hash	V	48042	0	0		/YGgBKjLIptXV4cCrQEwNj3e1d4=	2018-11-19 11:55:24.039102	12736	CHEPEN-PC	1	0
23071	inventarios	venta	hash	V	48043	0	0		1AhkAO6n/PtoBLcnv1ba0gfvzqk=	2018-11-19 11:55:37.050211	10763	TRANSA02	1	0
23365	inventarios	venta	hash	V	48324	0	0		HjM9tx2WLgiLIXjLCcDK7hR9Z0o=	2018-11-22 16:51:06.404628	4758	EC-PC	1	0
23072	inventarios	venta	hash	V	48044	0	0		NP1UI5x3qLbnjDgaUpW7Pky6Dl8=	2018-11-19 11:58:45.537966	10763	TRANSA02	1	0
23073	inventarios	venta	hash	V	48045	0	0		mh4fwcWgFr9v1A6sfb9tLCSR2sY=	2018-11-19 12:00:40.415139	10763	TRANSA02	1	0
23074	inventarios	venta	hash	V	48046	0	0		bO0TLpKbS5VQmgKtHTu6aYEHYAs=	2018-11-19 12:01:53.719922	10763	TRANSA02	1	0
23075	inventarios	venta	hash	V	48047	0	0		lhqOAIS6xZT3QkoiXReI1VR5+ww=	2018-11-19 12:04:40.820954	10763	TRANSA02	1	0
23076	inventarios	venta	hash	V	48048	0	0		NkvtZDudq149Iju+fTLRDwBj+wE=	2018-11-19 12:10:05.880833	12736	CHEPEN-PC	1	0
23077	inventarios	venta	hash	V	48049	0	0		L/C+izBKI7KenoDjnunHG9T9hDk=	2018-11-19 12:11:02.19886	8404	CHOTA-PC	1	0
23078	inventarios	venta	hash	V	48050	0	0		aNBDAS8sGrqDXBQvCECkKJgc8vw=	2018-11-19 12:18:38.241153	11667	TRANSA01	1	0
23079	inventarios	venta	hash	V	48051	0	0		ZC4Vw/zyNPs8PgOLyY5MevTxEcw=	2018-11-19 12:40:27.522184	9244	TUCUME-PC	1	0
23080	inventarios	venta	hash	V	48052	0	0		i/6LjTxPAB+BslBwhjcvkIGucs4=	2018-11-19 12:45:08.086365	73	ADMIN-PC	1	0
23081	inventarios	venta	hash	V	48053	0	0		BiqmYNAl2x2RrCIfS4+P7uMczms=	2018-11-19 12:47:35.876378	73	ADMIN-PC	1	0
23082	inventarios	venta	hash	V	48054	0	0		TuMiY1Zo9yoFUOcOFYE7MCglrS8=	2018-11-19 15:23:21.911548	9244	TUCUME-PC	1	0
23083	inventarios	venta	hash	V	48055	0	0		dBDiaEQkFGydPM87JDPcnf+W/WI=	2018-11-19 15:27:09.945349	11891	EC-PC	1	0
23084	inventarios	venta	hash	V	48056	0	0		Bcm7TksXI5Z9YeXVwTxbGvXxNCI=	2018-11-19 15:32:51.418906	67	STA-PUNTO9	1	0
23085	inventarios	venta	hash	V	48057	0	0		c2XJheOQhKwJUvx9dMcG+SXVq0s=	2018-11-19 15:34:31.795359	9244	TUCUME-PC	1	0
23086	inventarios	venta	hash	V	48058	0	0		TN16e7QqweJn5UK4TsaGk63o0OI=	2018-11-19 15:35:52.425131	11891	EC-PC	1	0
23087	inventarios	venta	hash	V	48059	0	0		Wwj8SZV4h69R1LlfM1dPAMDPeWc=	2018-11-19 15:57:02.859269	9244	TUCUME-PC	1	0
23088	inventarios	venta	hash	V	48060	0	0		Fq+cfyRvj/V3q/hauTE6W/FwFzQ=	2018-11-19 16:07:13.614022	11667	TRANSA01	1	0
23089	inventarios	venta	hash	V	48061	0	0		QqZk54R0StXKYtsOI/eN0rWq9FI=	2018-11-19 16:09:04.264359	9244	TUCUME-PC	1	0
23090	inventarios	venta	hash	V	48062	0	0		AfCxIz/IHAabrsQGTNy8JScLAiE=	2018-11-19 16:11:05.350445	8495	SANTAANASCHOOL	1	0
23091	inventarios	venta	hash	V	48063	0	0		TEa98pvxXIv7HE+NzbFUkPxe/TU=	2018-11-19 16:22:45.855498	8495	SANTAANASCHOOL	1	0
23092	inventarios	venta	hash	V	48065	0	0		zj8ooNyJ84nsizYpXmsXu2klDyo=	2018-11-19 16:29:25.634922	8495	SANTAANASCHOOL	1	0
23093	inventarios	venta	hash	V	48064	0	0		aOyKPD4Z7tNr4ZkgvRKPbLWe3z8=	2018-11-19 16:29:26.214542	12736	CHEPEN-PC	1	0
23094	inventarios	venta	hash	V	48066	0	0		yNBf/cV0P2LvnWaBaahvaLaVSbQ=	2018-11-19 16:31:24.825348	9244	TUCUME-PC	1	0
23095	inventarios	venta	hash	V	48067	0	0		UxX6qUlSoDqm08bGOPvG2qHD3LU=	2018-11-19 16:47:30.103267	11891	EC-PC	1	0
23096	inventarios	venta	hash	V	48068	0	0		d0ofQECqSZI/ebyb7BcZLFysA8Y=	2018-11-19 16:53:29.302373	8495	SANTAANASCHOOL	1	0
23097	inventarios	venta	hash	V	48069	0	0		I0dxuK2xSCJg/4JgHYwXWTEKoGw=	2018-11-19 16:54:57.585024	9244	TUCUME-PC	1	0
23098	inventarios	venta	hash	V	48070	0	0		JVk6nQSFVyUAIuklqaywiMe6/t0=	2018-11-19 16:56:23.550012	68	CHONGOYAPE-PC	1	0
23099	inventarios	venta	hash	V	48071	0	0		6jBEMCyjb4cOs1Rw5xbaB3i+Oac=	2018-11-19 17:06:05.653692	8495	SANTAANASCHOOL	1	0
23100	inventarios	venta	hash	V	48072	0	0		07SQoyMOo8aJxilGFKwES59Ft7o=	2018-11-19 17:15:39.724855	70	PC-PUEBLONUEVO	1	0
23101	inventarios	venta	hash	V	48073	0	0		Z66TaovyBbh/dh3E614Ssd+YGm0=	2018-11-19 17:15:49.298852	9244	TUCUME-PC	1	0
23102	inventarios	venta	hash	V	48074	0	0		DToSK27P9Ya/fd4UwXmc3qNFGl0=	2018-11-19 17:19:13.806425	68	CHONGOYAPE-PC	1	0
23103	inventarios	venta	hash	V	48075	0	0		YRn+aOG/q3gN9MUyqlW3PYyRwoQ=	2018-11-19 17:36:11.125837	12736	CHEPEN-PC	1	0
23104	inventarios	venta	hash	V	48076	0	0		X7m23HjB5SJiJWLSPSCUD24RyD0=	2018-11-19 17:36:52.150018	5532	CONTA-LEYDY	1	0
23105	inventarios	venta	hash	V	48077	0	0		Nw8tm4P5E0EWQbPYSF1nyDHw7/Y=	2018-11-19 17:39:37.024464	5532	CONTA-LEYDY	1	0
23106	inventarios	venta	hash	V	48078	0	0		xpsXHW4ysTpo4Ecq7Z7oZBYzoNQ=	2018-11-19 17:44:03.324013	11891	EC-PC	1	0
23107	inventarios	venta	hash	V	48079	0	0		EoAdtcAFYUIxS1tzl4SfDN3r+LE=	2018-11-19 17:49:31.061604	8495	SANTAANASCHOOL	1	0
23108	inventarios	venta	hash	V	48080	0	0		3ASpW6iXD2B5xcJFO46TTIBELpU=	2018-11-19 17:51:37.144565	8495	SANTAANASCHOOL	1	0
23109	inventarios	venta	hash	V	48081	0	0		U4Wuq11Cojt+RatLpetRkYra+p4=	2018-11-19 17:58:40.798633	11891	EC-PC	1	0
23110	inventarios	venta	hash	V	48082	0	0		4q+r8BYK79i5SPMuJJs8WSmKtPg=	2018-11-19 18:00:30.649809	11891	EC-PC	1	0
23111	inventarios	venta	hash	V	48083	0	0		8uiEscbkxVcDGjWTxgJMYEGGCx0=	2018-11-20 05:46:35.833599	73	ADMIN-PC	1	0
23112	inventarios	venta	hash	V	48084	0	0		nOlm56INmfGpJ1WvC/C68P5Xh+4=	2018-11-20 05:50:20.395105	73	ADMIN-PC	1	0
23113	inventarios	venta	hash	V	48085	0	0		g2fSzfrJ8ogBbJYWjXbwb0FW+8c=	2018-11-20 05:52:26.341878	73	ADMIN-PC	1	0
23114	inventarios	venta	hash	V	48086	0	0		OpkkKUaAVYWax7zUDbJQ3VPvZ38=	2018-11-20 06:26:55.139382	70	PC-PUEBLONUEVO	1	0
23115	inventarios	venta	hash	V	48087	0	0		cGpiQFlnKqLxNhi5tsElhy5xUB8=	2018-11-20 06:27:03.374317	73	ADMIN-PC	1	0
23116	inventarios	venta	hash	V	48088	0	0		PoR+b5zKiASn4VFzTHyHIR6Ahdc=	2018-11-20 06:44:04.774813	73	ADMIN-PC	1	0
23117	inventarios	venta	hash	V	48089	0	0		9ORuGdPARQ1cMD5lteAKZGjsF3w=	2018-11-20 07:05:39.769401	12736	CHEPEN-PC	1	0
23118	inventarios	venta	hash	V	48090	0	0		Jgi/s+nCo+2tXgI5RVipbiPQCZM=	2018-11-20 07:19:07.535133	12736	CHEPEN-PC	1	0
23119	inventarios	venta	hash	V	48091	0	0		R9/BQos35RFJ+pA0jfG+ej9cjzA=	2018-11-20 07:44:07.516119	70	PC-PUEBLONUEVO	1	0
23120	inventarios	venta	hash	V	48092	0	0		3/Q6gsX2HifJI4j3Jyfd46G2E8M=	2018-11-20 07:47:41.367796	9244	TUCUME-PC	1	0
23121	inventarios	venta	hash	V	48093	0	0		SIHFI3dum/m0GaaGec1yiUai1Og=	2018-11-20 07:50:44.139412	9244	TUCUME-PC	1	0
23122	inventarios	venta	hash	V	48094	0	0		GctIycfNNB9YUcc6F/HNH0mCAcE=	2018-11-20 07:55:35.599235	9244	TUCUME-PC	1	0
23123	inventarios	venta	hash	V	48095	0	0		JvXj1FR2bfpsW6/r+zZfMgw18Lk=	2018-11-20 08:05:44.863464	8404	CHOTA-PC	1	0
23124	inventarios	venta	hash	V	48096	0	0		0CRm7Cgh9+Vxe12IkjZIwl9FgZM=	2018-11-20 08:20:02.26704	9244	TUCUME-PC	1	0
23125	inventarios	venta	hash	V	48097	0	0		6jHetsWpgzdnXi5lccuXEhb21zM=	2018-11-20 08:27:50.45051	9244	TUCUME-PC	1	0
23126	inventarios	venta	hash	V	48098	0	0		BVfKsXq0rmVRHZ2lKkHESKqMzHk=	2018-11-20 08:29:48.9428	11667	TRANSA01	1	0
23127	inventarios	venta	hash	V	48099	0	0		JtVOwaFZ+vHagseNNteWfy5BWmY=	2018-11-20 08:31:49.67001	11891	EC-PC	1	0
23128	inventarios	venta	hash	V	48100	0	0		NQ+hQP6uZzqFMcBoFFO/x1vFCnE=	2018-11-20 08:42:38.996127	11891	EC-PC	1	0
23129	inventarios	venta	hash	V	48101	0	0		NrH7L2qXwMnyVHE5qtIWl55qPzA=	2018-11-20 08:51:48.280564	11667	TRANSA01	1	0
23130	inventarios	venta	hash	V	48102	0	0		BYJOhFWEaO3TVGkKzoS5ZGqo1MA=	2018-11-20 08:57:00.949395	11667	TRANSA01	1	0
23131	inventarios	venta	hash	V	48103	0	0		d4lMgIEMXZmE9N5XR516mAFJOKs=	2018-11-20 09:02:33.50683	9244	TUCUME-PC	1	0
23132	inventarios	venta	hash	V	48104	0	0		DME21Pb6lsHpnFVFNmdEnpPfZ7A=	2018-11-20 09:10:55.317267	11667	TRANSA01	1	0
23133	inventarios	venta	hash	V	48105	0	0		s+fkSWAKvWDnCeYDuyZHhddOPqo=	2018-11-20 09:14:57.755073	11667	TRANSA01	1	0
23134	inventarios	venta	hash	V	48106	0	0		Z+KZXuxsyO2rvnilyBuotd6Fu/8=	2018-11-20 09:25:07.788203	8495	SANTAANASCHOOL	1	0
23135	inventarios	venta	hash	V	48107	0	0		JxmPhgP57y4OHwLjFIjPlUCXLXk=	2018-11-20 09:37:23.272263	8495	SANTAANASCHOOL	1	0
23136	inventarios	venta	planillaid	I	48106	0	0	7125	7128	2018-11-20 09:43:36.577225	11444	OP-DAYSI	1	0
23137	inventarios	venta	planillaid	I	48107	0	0	7125	7128	2018-11-20 09:43:48.733647	11444	OP-DAYSI	1	0
23138	inventarios	venta	hash	V	48108	0	0		HLG85b5/up9TWq8bpLFr8NaC+/8=	2018-11-20 09:46:56.261575	11891	EC-PC	1	0
23139	inventarios	venta	hash	V	48109	0	0		uaO724WCjp7KOjFh1E2vLDrSevY=	2018-11-20 09:49:50.623426	9244	TUCUME-PC	1	0
23140	inventarios	venta	hash	V	48110	0	0		OdHf67ErrOz5PKj+41bRbBHVfck=	2018-11-20 09:53:13.032203	11891	EC-PC	1	0
23141	inventarios	venta	hash	V	48111	0	0		u1+GxHXhq+RQF2Itu5ktyO0eZdI=	2018-11-20 09:55:11.994026	11891	EC-PC	1	0
23142	inventarios	venta	hash	V	48112	0	0		luhc7aP5KwPdu6Lqx7hDRVn08iU=	2018-11-20 09:59:22.72922	12736	CHEPEN-PC	1	0
23143	inventarios	venta	hash	V	48113	0	0		WR2wsOR/r6h7t9xVN5TgZ74murY=	2018-11-20 10:28:19.403941	11891	EC-PC	1	0
23144	inventarios	venta	hash	V	48114	0	0		rHTso6mVjMeIMVxHRoe1Mg8J7SE=	2018-11-20 10:32:50.068133	11667	TRANSA01	1	0
23145	inventarios	venta	hash	V	48115	0	0		mmJlkd69JuU1yjWKRKEYmgWNlKg=	2018-11-20 10:46:29.312871	11667	TRANSA01	1	0
23146	inventarios	venta	hash	V	48116	0	0		z31vYQ/KMwE3tu18KUyQeSj5nLE=	2018-11-20 10:47:04.013814	11891	EC-PC	1	0
23147	inventarios	venta	hash	V	48117	0	0		hHLXESxx8imLwOHhfoQvKkBT3yI=	2018-11-20 10:49:03.801835	12401	JDCORNEJO-PC	1	0
23148	inventarios	venta	hash	V	48118	0	0		AkRqOxzZ6iA4jjWgWNdhftlwcEs=	2018-11-20 10:52:35.366575	11667	TRANSA01	1	0
23149	inventarios	venta	hash	V	48119	0	0		+p6kYEMrFel0DISUkEOeCOqGk80=	2018-11-20 10:54:32.391078	12401	JDCORNEJO-PC	1	0
23150	inventarios	venta	hash	V	48120	0	0		WGV/nuQPTS6DybuwW3SOIF/MY+Q=	2018-11-20 10:57:16.251831	11891	EC-PC	1	0
23151	tesoreria	cajaplanilla_detalle	estado	B	54799	0	0	true	false	2018-11-20 10:59:34.911545	12401	JDCORNEJO-PC	1	0
23152	inventarios	venta	hash	V	48121	0	0		Ewm3eoKx8Czyn2HlMcFRF7r1MdE=	2018-11-20 11:00:31.667257	73	ADMIN-PC	1	0
23153	inventarios	venta	hash	V	48122	0	0		WZoG1Rk4vOnXno8MsxhSMweklS4=	2018-11-20 11:00:40.236338	11667	TRANSA01	1	0
23154	inventarios	venta	hash	V	48123	0	0		0zL6O7i4Vr/RQhi/YuDga69H/qc=	2018-11-20 11:03:26.75606	12401	JDCORNEJO-PC	1	0
23155	tesoreria	cajaplanilla_detalle	detalleid	B	54799	0	0	false	false	2018-11-20 11:04:49.698632	11444	OP-DAYSI	1	0
23156	inventarios	venta	hash	V	48124	0	0		wA5OG1togjIWPBbpPnSa7ATp+jY=	2018-11-20 11:09:32.488502	12401	JDCORNEJO-PC	1	0
23157	inventarios	venta	hash	V	48125	0	0		aPfNV6is46HDZCLzVEZ1lTjcJR0=	2018-11-20 11:14:54.309343	11667	TRANSA01	1	0
23158	inventarios	venta	hash	V	48126	0	0		CkED12A4x8MX4h3wrJNvAD0E5pw=	2018-11-20 11:21:56.033929	11891	EC-PC	1	0
23159	inventarios	venta	hash	V	48127	0	0		z9aMJXxNwyJjALdQ7Lvlvm6YAgU=	2018-11-20 11:26:08.233401	11444	OP-DAYSI	1	0
23160	inventarios	venta	hash	V	48128	0	0		dB6v6I2962F5M50IQzQHvnqeKhM=	2018-11-20 11:27:22.31183	11667	TRANSA01	1	0
23161	inventarios	venta	hash	V	48129	0	0		TLxOthxxlEDLKAevbz3trYa8fAA=	2018-11-20 11:32:05.759662	11444	OP-DAYSI	1	0
23162	tesoreria	cajaplanilla_detalle	detalleid	B	54805	0	0	true	false	2018-11-20 11:33:31.933282	11444	OP-DAYSI	1	0
23163	inventarios	venta	hash	V	48130	0	0		d0RYrpoALGTRN1I73roxnayoSqY=	2018-11-20 11:36:48.223209	12736	CHEPEN-PC	1	0
23164	inventarios	venta	hash	V	48131	0	0		LTFQgRXBqDjbxm5QHCme73N76ck=	2018-11-20 11:39:27.431355	11444	OP-DAYSI	1	0
23165	inventarios	venta	hash	V	48132	0	0		0UWDF7lrWzjUbNwg/IkyIuOqsD0=	2018-11-20 11:41:21.958584	11444	OP-DAYSI	1	0
23166	inventarios	venta	hash	V	48132	0	0	0UWDF7lrWzjUbNwg/IkyIuOqsD0=	MIa3hKr7beL5kMTBbza+3yQaf4I=	2018-11-20 11:42:13.562395	11444	OP-DAYSI	1	0
23167	inventarios	venta	hash	V	48133	0	0		sBaGLGr14/PGLdBMD7YMd3B+oYE=	2018-11-20 11:42:50.905921	11667	TRANSA01	1	0
23168	inventarios	venta	hash	V	48134	0	0		onPeLmLlo7v3C/BEDublMygeAxk=	2018-11-20 11:44:35.459866	11444	OP-DAYSI	1	0
23169	inventarios	venta	hash	V	48135	0	0		Vt679OnhynXbxkYBfBfqsJbLnaU=	2018-11-20 11:46:40.898714	11891	EC-PC	1	0
23170	inventarios	venta	hash	V	48136	0	0		5bwMSplT22imk4mxAfg9IPIo/XA=	2018-11-20 11:47:28.191259	11891	EC-PC	1	0
23171	inventarios	venta	hash	V	48137	0	0		42iXAwZ5OwdbfBJMaGyfl4BKAJs=	2018-11-20 11:52:52.227344	11891	EC-PC	1	0
23172	inventarios	venta	hash	V	48138	0	0		pITH1UJviQyUTeIRVnTQFHlA3YM=	2018-11-20 11:57:43.774059	11891	EC-PC	1	0
23173	inventarios	venta	hash	V	48139	0	0		V1fgDkcXXK+gkDTcy77ESlz0YsY=	2018-11-20 11:58:36.864038	12809	TRANSA01	1	0
23174	inventarios	venta	hash	V	48140	0	0		c9Yp+rC5THNc/kgU4McYO7AXDrg=	2018-11-20 11:59:00.65628	9244	TUCUME-PC	1	0
23175	tesoreria	cajaplanilla_detalle	detalleid	B	54808	0	0	true	false	2018-11-20 12:01:20.5965	11444	OP-DAYSI	1	0
23176	inventarios	venta	hash	V	48141	0	0		FmgaerxyLtaW0U0e+t6Bg12kOmc=	2018-11-20 12:03:24.180824	11444	OP-DAYSI	1	0
23177	inventarios	venta	hash	V	48142	0	0		gYr9s2/aXho8nWcIa27ZZ/rZ3LA=	2018-11-20 12:03:40.944068	11891	EC-PC	1	0
23178	inventarios	venta	hash	V	48143	0	0		he/Ss4MHK5l/3UNWvkVEdQOZuZA=	2018-11-20 12:04:16.50464	11891	EC-PC	1	0
23179	inventarios	venta	hash	V	48144	0	0		/CjOhh78ZoLk049PD5tu0dSSqYE=	2018-11-20 12:06:11.98001	8495	SANTAANASCHOOL	1	0
23180	inventarios	venta	hash	V	48145	0	0		dDB9tMEKFTwkbEitk81QbZYhugs=	2018-11-20 12:08:19.923754	8495	SANTAANASCHOOL	1	0
23181	inventarios	venta	hash	V	48146	0	0		m3iCvumzORL89/argzcbHwc+Lag=	2018-11-20 12:09:24.435226	11667	TRANSA01	1	0
23182	inventarios	venta	hash	V	48147	0	0		I6J2AXlBjSViamDCi0XAnBv7tcE=	2018-11-20 12:11:34.052857	68	CHONGOYAPE-PC	1	0
23183	inventarios	venta	hash	V	48148	0	0		GW/TzLkXE/1rU+f1nH5rw+Dhp0E=	2018-11-20 12:11:41.100736	8495	SANTAANASCHOOL	1	0
23184	inventarios	venta	hash	V	48150	0	0		l1c7Qv3QzNj47SLwvt2I8xaZLEs=	2018-11-20 12:29:33.427473	11444	OP-DAYSI	1	0
23185	inventarios	venta	hash	V	48151	0	0		LCo1bzbLCWSar9FClsnfjTkBBFw=	2018-11-20 12:35:26.507413	8495	SANTAANASCHOOL	1	0
23186	inventarios	venta	hash	V	48152	0	0		rsaH/fypMshUBmetYWQIthEFIt8=	2018-11-20 12:39:09.967819	11667	TRANSA01	1	0
23187	tesoreria	cajaplanilla_detalle	detalleid	B	54810	0	0	true	false	2018-11-20 12:47:55.771339	11125	EVY-LAPTOP	1	0
23188	tesoreria	cajaplanilla_detalle	detalleid	B	54811	0	0	true	false	2018-11-20 12:48:48.795934	11125	EVY-LAPTOP	1	0
23189	inventarios	venta	hash	V	48153	0	0		5VW40adV2rZVJ5hHcqddYZuDxwg=	2018-11-20 12:55:51.532145	9244	TUCUME-PC	1	0
23190	inventarios	venta	hash	V	48154	0	0		dGviLALSRrSIiD86Ad59HU/tjz8=	2018-11-20 12:57:23.208821	8495	SANTAANASCHOOL	1	0
23191	inventarios	venta	hash	V	48155	0	0		rquumrldtZHJyykoAdDtYT6LtmY=	2018-11-20 13:01:35.620175	9244	TUCUME-PC	1	0
23192	inventarios	venta	hash	V	48156	0	0		d/R/6PgPLXtQb8a989f9QBrIPWA=	2018-11-20 13:07:16.235151	12525	SANTAANITA-LIMA	1	0
23193	inventarios	venta	hash	V	48157	0	0		lT6wGFwbsCfChorWLeLlRZleGTQ=	2018-11-20 15:02:50.893427	12736	CHEPEN-PC	1	0
23194	inventarios	venta	hash	V	48158	0	0		HWyfHrkYBqguJBH3f1DqAdy/7nI=	2018-11-20 15:15:17.117376	11891	EC-PC	1	0
23195	inventarios	venta	hash	V	48159	0	0		dmAz0u3sI0voMFMpSPZn75obsXI=	2018-11-20 15:15:27.434623	9244	TUCUME-PC	1	0
23196	inventarios	venta	hash	V	48160	0	0		4TnBLy92b5WjVTbUHJcAFX9ssGc=	2018-11-20 15:20:58.605433	9244	TUCUME-PC	1	0
23197	inventarios	venta	hash	V	48161	0	0		olOYTHD9/gi3scv+/YsX+GnhlXo=	2018-11-20 15:27:45.659638	11891	EC-PC	1	0
23198	inventarios	venta	hash	V	48163	0	0		rWk8WOWpjUDKuKif+C17pITk6ug=	2018-11-20 15:44:37.360205	9244	TUCUME-PC	1	0
23199	inventarios	venta	hash	V	48164	0	0		EAogAdi65E1gim2oUZNOWTf8Ic4=	2018-11-20 15:46:49.236548	11891	EC-PC	1	0
23200	inventarios	venta	hash	V	48165	0	0		CgbM5oKh0I2kuN9ReUFgpO/mI24=	2018-11-20 16:17:28.115626	11891	EC-PC	1	0
23201	inventarios	venta	hash	V	48166	0	0		3+AiApJdq2c7XuHiIoDQYKwUPn8=	2018-11-20 16:30:39.995314	68	CHONGOYAPE-PC	1	0
23202	inventarios	venta	hash	V	48167	0	0		IYZknrpthuJroCFsH7pnO0IcX6w=	2018-11-20 16:31:13.768002	10763	TRANSA02	1	0
23203	inventarios	venta	hash	V	48168	0	0		W26nf7SoyeJByQoLk3f2jyvDSNY=	2018-11-20 16:41:41.515837	68	CHONGOYAPE-PC	1	0
23204	inventarios	venta	hash	V	48169	0	0		LtvzXM1IrLG3z+ymTkjwzPvLyc4=	2018-11-20 16:47:15.758408	11667	TRANSA01	1	0
23205	inventarios	venta	hash	V	48170	0	0		zelSujWchjJj0w1ZfK4+gMEPOww=	2018-11-20 16:52:07.274367	68	CHONGOYAPE-PC	1	0
23206	inventarios	venta	hash	V	48171	0	0		UndLgDhTZjjuPT2UsIH45n+VOQo=	2018-11-20 16:57:06.255762	12736	CHEPEN-PC	1	0
23207	inventarios	venta	hash	V	48172	0	0		yGpBmvh46XFbpomAgJsnMc4sysU=	2018-11-20 16:58:38.173658	11125	EVY-LAPTOP	1	0
23208	inventarios	venta	hash	V	48173	0	0		PYZrWFYmN5J8sgHCQkn5peT5eyc=	2018-11-20 17:00:24.934875	12736	CHEPEN-PC	1	0
23209	inventarios	venta	hash	V	48174	0	0		8mgHPsTSjQR2NxNyuXbQktLPD2E=	2018-11-20 17:21:38.302545	11891	EC-PC	1	0
23210	inventarios	venta	hash	V	48175	0	0		bfSUWwe7ZR/sCQ+cYPw50eu5ZOA=	2018-11-20 17:35:01.47578	11891	EC-PC	1	0
23211	inventarios	venta	hash	V	48176	0	0		IX+8QwSPiZiOEj2omLhlppgEFSs=	2018-11-20 17:38:25.520909	11667	TRANSA01	1	0
23212	inventarios	venta	hash	V	48177	0	0		GPcSy8FVdQaSoNF8K/+p/wm7WYs=	2018-11-20 17:38:55.987152	11891	EC-PC	1	0
23213	tesoreria	cajaplanilla_detalle	detalleid	B	54838	0	0	true	false	2018-11-20 17:42:55.165041	11125	EVY-LAPTOP	1	0
23214	inventarios	venta	hash	V	48178	0	0		/w/+ZVEShq9D5cV0I5p23LwQNTs=	2018-11-20 17:44:23.86294	11667	TRANSA01	1	0
23215	inventarios	venta	hash	V	48179	0	0		hJ+QVKSAQMjb2fxcT9fzzI9vyXM=	2018-11-20 17:47:53.538527	12401	JDCORNEJO-PC	1	0
23216	inventarios	venta	hash	V	48128	0	0	dB6v6I2962F5M50IQzQHvnqeKhM=	asyYSgb8gI05dCR/0XLYxBbvz9c=	2018-11-20 17:49:33.617186	10763	TRANSA02	1	0
23217	inventarios	venta	hash	V	48180	0	0		3GcMozIAmYHny22A7fKGS+/zurY=	2018-11-20 17:52:19.631953	12736	CHEPEN-PC	1	0
23218	inventarios	venta	hash	V	48181	0	0		7JRup0en6LTYg7T6pSSRJtaXyS0=	2018-11-20 17:53:31.603332	12736	CHEPEN-PC	1	0
23219	inventarios	venta	hash	V	48182	0	0		ATlDd3OdMJ3z6b14qiWotiFaMXg=	2018-11-20 17:57:43.233109	11667	TRANSA01	1	0
23220	inventarios	venta	hash	V	48183	0	0		ozwAba+ydKlgqRxliev7J7fZhHw=	2018-11-20 18:01:11.821569	12736	CHEPEN-PC	1	0
23221	inventarios	venta	hash	V	48184	0	0		eGGs/oaiNRuskwYEqDD3gzVWL0Y=	2018-11-20 18:02:58.428436	11667	TRANSA01	1	0
23222	tesoreria	cajaplanilla_detalle	estado	B	54851	0	0	true	false	2018-11-20 18:37:32.989407	11891	EC-PC	1	0
23223	tesoreria	cajaplanilla_detalle	estado	B	54857	0	0	true	false	2018-11-20 18:41:44.269286	11891	EC-PC	1	0
23224	inventarios	venta	hash	V	48185	0	0		n2CReT6OEYUf9V9wtxgEOGJwnu0=	2018-11-21 06:23:56.634863	73	ADMIN-PC	1	0
23225	inventarios	venta	hash	V	48186	0	0		AfmGzIxcyARztCp3RvWCYmRiC7E=	2018-11-21 07:39:52.732434	70	PC-PUEBLONUEVO	1	0
23226	inventarios	venta	hash	V	48187	0	0		FpGIq73M97erOpXKg6bmd6QUpLk=	2018-11-21 08:07:06.20497	4758	EC-PC	1	0
23227	inventarios	venta	hash	V	48188	0	0		ScIwHZvgaZSqEFt4c9FVQRxmjrs=	2018-11-21 08:19:27.010762	9244	TUCUME-PC	1	0
23228	inventarios	venta	hash	V	48189	0	0		PaX4ZH+9SUlXAQ91jFEUgkUVd8M=	2018-11-21 08:32:15.43401	9244	TUCUME-PC	1	0
23229	inventarios	venta	hash	V	48191	0	0		Q92QKm264M3p+1q5rlb4PL8yzxo=	2018-11-21 08:51:41.248701	12401	JDCORNEJO-PC	1	0
23230	inventarios	venta	hash	V	48192	0	0		C0iXThPpJzAW+q3W5U5VAC2ibo8=	2018-11-21 09:01:21.600221	4758	EC-PC	1	0
23231	inventarios	venta	hash	V	48193	0	0		jL0FRPSSZIlwCv13E67HWDBLf4Y=	2018-11-21 09:04:56.029657	12401	JDCORNEJO-PC	1	0
23232	inventarios	venta	hash	V	48194	0	0		qeEESNL10UQD0kmCf7+shOySjsM=	2018-11-21 09:08:37.703303	12401	JDCORNEJO-PC	1	0
23233	inventarios	venta	hash	V	48195	0	0		WFQ9PvAXbO0Wou9cI0PTcIFJ5N0=	2018-11-21 09:32:39.065572	4758	EC-PC	1	0
23234	inventarios	venta	hash	V	48197	0	0		dNBUK024gWo4phayAwlAnkDTi5s=	2018-11-21 09:42:44.348843	8404	CHOTA-PC	1	0
23235	inventarios	venta	hash	V	48190	0	0		dcG4Fr+0ZPjSqxUBeLCvfcE+Nmw=	2018-11-21 09:49:39.663463	1	SISTEMAS2-PC	1	0
23236	inventarios	venta	hash	V	48196	0	0		X9gnsAtGHz3kG73Uwt0ry6wy6M0=	2018-11-21 09:49:48.282442	1	SISTEMAS2-PC	1	0
23237	inventarios	venta	hash	V	48198	0	0		30AK+KgHXfvQh7Ht2mkwq4rS48A=	2018-11-21 09:53:33.583929	4758	EC-PC	1	0
23238	inventarios	venta	hash	V	48199	0	0		eI3h3QsGsXUksreycqQ2R2AmPvE=	2018-11-21 10:10:42.382104	68	CHONGOYAPE-PC	1	0
23239	inventarios	venta	hash	V	48200	0	0		6C0BSXcO2u+2NypJXILOZ9SKiX4=	2018-11-21 10:12:02.489792	4758	EC-PC	1	0
23240	inventarios	venta	hash	V	48201	0	0		XYfsB/LF58Bze47W6TVg1dLHIV8=	2018-11-21 10:21:35.933056	11667	TRANSA01	1	0
23241	inventarios	venta	hash	V	48202	0	0		Q7s0Ze9+kWSRvHush481FYzlC/o=	2018-11-21 10:25:39.957003	68	CHONGOYAPE-PC	1	0
23242	inventarios	venta	hash	V	48203	0	0		LszvgvUq1YEtJynKIGcjqQphNjs=	2018-11-21 10:26:45.970324	11667	TRANSA01	1	0
23243	inventarios	venta	hash	V	48204	0	0		RmSoiL1t6yZIGplDccEicRHKuCQ=	2018-11-21 10:32:03.549363	11667	TRANSA01	1	0
23244	inventarios	venta	hash	V	48205	0	0		9ml9IIRVsADXeTSYA2dfHWW661s=	2018-11-21 10:32:11.542264	4758	EC-PC	1	0
23245	inventarios	venta	hash	V	48206	0	0		iB1lVFShf8tUjDjSqde5t6kKUHM=	2018-11-21 10:35:27.224605	4758	EC-PC	1	0
23246	inventarios	venta	hash	V	48207	0	0		w6gOkZ+JZzXtFMys41kzhMwnhCo=	2018-11-21 10:39:02.532401	11667	TRANSA01	1	0
23247	inventarios	venta	hash	V	48208	0	0		nHgpc63DssjiMVpT9KkKi0lzblU=	2018-11-21 10:39:57.809653	12736	CHEPEN-PC	1	0
23248	inventarios	venta	hash	V	48209	0	0		IS5dntrkPDtZN4JTFo5utR2MnXI=	2018-11-21 10:45:25.171586	11667	TRANSA01	1	0
23249	inventarios	venta	hash	V	48210	0	0		4ruC2jtSfiiIhULi9QPxwzfQsWk=	2018-11-21 10:50:20.34266	9244	TUCUME-PC	1	0
23250	inventarios	venta	hash	V	48211	0	0		qSI3EPwRJFuplmL9EbKZVLl7ceA=	2018-11-21 10:52:03.033131	11667	TRANSA01	1	0
23251	inventarios	venta	hash	V	48212	0	0		aNGec5KM6IFFN7Xc0w2+FKjSnFA=	2018-11-21 10:53:00.714235	12736	CHEPEN-PC	1	0
23252	inventarios	venta	hash	V	48213	0	0		IDkjKyR7LzFFvG9Fu375NGZETcQ=	2018-11-21 10:53:28.372773	4758	EC-PC	1	0
23253	inventarios	venta	hash	V	48214	0	0		DhAtx8UBC6bPHVq2oWfaxW6jBMM=	2018-11-21 10:56:32.534439	4758	EC-PC	1	0
23254	inventarios	venta	hash	V	48215	0	0		jiOZI98rxZH16vNBoT3BUqweHs0=	2018-11-21 11:05:20.44044	11667	TRANSA01	1	0
23255	inventarios	venta	hash	V	48216	0	0		rIYRufAJEnsJsOOMRycRJsu4Ev0=	2018-11-21 11:31:21.856261	4758	EC-PC	1	0
23256	inventarios	venta	hash	V	48217	0	0		eEeY6ht9GRv9ANtpGCVlrCmx+oA=	2018-11-21 11:34:16.272549	70	PC-PUEBLONUEVO	1	0
23257	inventarios	venta	hash	V	48218	0	0		QvgC3znqhb6rxs5kKACGzPznKvE=	2018-11-21 11:41:04.595676	68	CHONGOYAPE-PC	1	0
23258	inventarios	venta	hash	V	48219	0	0		OsUK+5aDSjso+vOFn2cXqHSdXQ4=	2018-11-21 11:41:32.578782	9244	TUCUME-PC	1	0
23259	inventarios	venta	hash	V	48220	0	0		E8Cq12/24lMoSqTDZl9ik/zO3cs=	2018-11-21 11:43:56.954979	68	CHONGOYAPE-PC	1	0
23260	inventarios	venta	hash	V	48221	0	0		wr5MvZ1WmZn9fKW/hE9U51+gzGA=	2018-11-21 11:50:58.75108	8404	CHOTA-PC	1	0
23261	inventarios	venta	hash	V	48222	0	0		/9JjFhD0Xdiu2my2rRMnWbQVjSg=	2018-11-21 11:52:59.1489	68	CHONGOYAPE-PC	1	0
23262	inventarios	venta	hash	V	48223	0	0		pCHEINPzVTN5aXrBPPliHeX23RM=	2018-11-21 11:54:48.631576	12401	JDCORNEJO-PC	1	0
23263	inventarios	venta	hash	V	48224	0	0		0Vo7GwAVi9wo3ZJzjQebQ7/Y1B4=	2018-11-21 12:00:40.301988	70	PC-PUEBLONUEVO	1	0
23264	inventarios	venta	hash	V	48225	0	0		yLl6JwU3C1HZwMsdp6cpg9U+W08=	2018-11-21 12:06:54.484359	68	CHONGOYAPE-PC	1	0
23265	inventarios	venta	hash	V	48226	0	0		g6lKAI5XN4LyeZQPF6IoBvIQE58=	2018-11-21 12:07:28.529698	68	CHONGOYAPE-PC	1	0
23266	inventarios	venta	hash	V	48227	0	0		H92W21aSaPa7SRgJhT0h/U0/vjQ=	2018-11-21 12:07:59.760305	68	CHONGOYAPE-PC	1	0
23267	inventarios	venta	hash	V	48228	0	0		2Pz/1mMJQBocU2PUf3UiuZO5PWg=	2018-11-21 12:12:50.335496	11667	TRANSA01	1	0
23268	inventarios	venta	hash	V	48229	0	0		hjclOhe4/BP/Dp+LM8frQN25N5Y=	2018-11-21 12:16:49.903823	11667	TRANSA01	1	0
23269	inventarios	venta	hash	V	48230	0	0		cpjnMYbgaYZvyuOHgfyJ7+f9jsU=	2018-11-21 12:22:05.198664	12809	TRANSA01	1	0
23270	inventarios	venta	hash	V	48231	0	0		cRXS+ltvRitLdqtIF6HU8BDn04E=	2018-11-21 12:25:58.621906	11667	TRANSA01	1	0
23271	inventarios	venta	hash	V	48232	0	0		p24bjb3cnJQqDSpIvFmkRWhLXUg=	2018-11-21 12:28:58.536931	70	PC-PUEBLONUEVO	1	0
23272	inventarios	venta	hash	V	48233	0	0		EfZ22Pjdob2poyh8FPgelfchqaY=	2018-11-21 12:29:48.999871	4758	EC-PC	1	0
23273	inventarios	venta	hash	V	48234	0	0		RXCaLa6ESf8s57KF6qNEgq5Na0Q=	2018-11-21 12:38:00.317486	12401	JDCORNEJO-PC	1	0
23274	inventarios	venta	hash	V	48235	0	0		EhfRW4ha8VUN72LOsm53zI8uK+w=	2018-11-21 12:42:21.259096	8404	CHOTA-PC	1	0
23275	inventarios	venta	hash	V	48236	0	0		z1nDduXgnEZ5MdqhskkAo0fI8XE=	2018-11-21 12:42:45.772739	11667	TRANSA01	1	0
23276	inventarios	venta	hash	V	48237	0	0		SDzHVWVJ++30+32f4j+sH+rppS8=	2018-11-21 12:47:56.493493	8404	CHOTA-PC	1	0
23277	inventarios	venta	hash	V	48238	0	0		aRZCrq0VU973FMAFYrVSBJlG4xs=	2018-11-21 12:58:26.217604	11667	TRANSA01	1	0
23278	inventarios	venta	hash	V	48239	0	0		VOSFZetgkEaPUt3Q4EzFu/ET91M=	2018-11-21 13:09:10.871809	12736	CHEPEN-PC	1	0
23279	inventarios	venta	hash	V	48240	0	0		x5gLb0DWf/YtMB8mQ1TSFRi2beI=	2018-11-21 13:09:35.938156	4758	EC-PC	1	0
23280	inventarios	venta	hash	V	48241	0	0		iBRLZ/8GPbME26cV4mRQnUcyp1w=	2018-11-21 14:06:35.583459	9244	TUCUME-PC	1	0
23281	inventarios	venta	hash	V	48242	0	0		xCk71yJLmOQY+UNx0MmGyc1oU88=	2018-11-21 14:33:52.530628	9244	TUCUME-PC	1	0
23282	inventarios	venta	hash	V	48243	0	0		GTTyUkWVg1DBp52GJQLI3ZzL/7s=	2018-11-21 14:41:37.42273	9244	TUCUME-PC	1	0
23283	inventarios	venta	hash	V	48244	0	0		KA24WQGbjq7OpI2bQ7CqpiWxzSU=	2018-11-21 14:47:49.257627	9244	TUCUME-PC	1	0
23284	inventarios	venta	hash	V	48245	0	0		hUoHIi0ZKtgnwA/rqdvO79NUM5k=	2018-11-21 15:18:24.316378	70	PC-PUEBLONUEVO	1	0
23285	inventarios	venta	hash	V	48246	0	0		4fEZgrj8ylpUSVq50vDEXnnH4EM=	2018-11-21 15:23:45.559822	11037	BOLIVAR-PC	1	0
23286	inventarios	venta	hash	V	48247	0	0		2NyU4LSDnPJHIdTVt+3IC67iNwE=	2018-11-21 15:25:12.040985	11037	BOLIVAR-PC	1	0
23287	inventarios	venta	hash	V	48248	0	0		zsVs8jkKmO4ZTAE8UMB4/+Jr0YU=	2018-11-21 15:26:44.277096	11037	BOLIVAR-PC	1	0
23288	inventarios	venta	hash	V	48249	0	0		vgw1RgC5JUef2CUiqAacZQzvnq4=	2018-11-21 15:28:25.033516	12736	CHEPEN-PC	1	0
23289	inventarios	venta	hash	V	48250	0	0		GTf+5R3eWZvGxUTwl6bZgHGRRKk=	2018-11-21 15:43:25.025629	9244	TUCUME-PC	1	0
23290	inventarios	venta	hash	V	48251	0	0		6k0zUKmaPdzIykK4bvvQsnqh4UE=	2018-11-21 15:44:14.755487	4758	EC-PC	1	0
23291	inventarios	venta	hash	V	48252	0	0		RJ9VJQFjSzEMY33BvUQHpj/Y1eg=	2018-11-21 15:44:16.025042	10763	TRANSA02	1	0
23292	inventarios	venta	hash	V	48253	0	0		vrAWzfakhW3BkWYWsYlo41KpCpM=	2018-11-21 15:59:54.483349	70	PC-PUEBLONUEVO	1	0
23293	inventarios	venta	hash	V	48254	0	0		ZN0Q91Jvpmu9EJEoEQppqJVDkUs=	2018-11-21 16:15:13.908949	10763	TRANSA02	1	0
23294	inventarios	venta	hash	V	48255	0	0		5ocnZyk6LfyCuuyFbyWJrov8IPg=	2018-11-21 16:22:40.431391	8495	SANTAANASCHOOL	1	0
23295	inventarios	venta	hash	V	48256	0	0		NqZb7SH1ScH6McnadQiwg3nnsAE=	2018-11-21 16:35:38.458842	8495	SANTAANASCHOOL	1	0
23296	inventarios	venta	hash	V	48258	0	0		A6Lg49b4OdBOOFTo7fHfLmRlMvE=	2018-11-21 16:50:46.474298	4758	EC-PC	1	0
23297	inventarios	venta	hash	V	48259	0	0		GbDpKBnnUpxVq7SQkiww+7a0Aqc=	2018-11-21 16:51:26.375023	4758	EC-PC	1	0
23298	inventarios	venta	hash	V	48260	0	0		/DbHnUb7fyU9YBmyEuqWbegD4Lw=	2018-11-21 17:10:31.957203	11444	OP-DAYSI	1	0
23299	inventarios	venta	hash	V	48261	0	0		Ej6qHeiwIT5sNKbGWV1TwDOVPk4=	2018-11-21 18:01:49.039097	11667	TRANSA01	1	0
23300	inventarios	venta	hash	V	48262	0	0		TNSKRMVhZ3tXE+nmgQoYDNgs/Fw=	2018-11-21 18:03:23.101482	11667	TRANSA01	1	0
23301	inventarios	venta	hash	V	48263	0	0		P947nNPODe9TdHVBvrvLpR3w528=	2018-11-22 06:03:54.07248	73	ADMIN-PC	1	0
23302	inventarios	venta	hash	V	48264	0	0		jes18zZiUNhS78Agf6qtVnWS8fI=	2018-11-22 07:05:24.14501	12736	CHEPEN-PC	1	0
23303	inventarios	venta	hash	V	48265	0	0		OY4fXhV2ATyEv6KLU4Vi4HQ92oQ=	2018-11-22 07:08:24.832319	12736	CHEPEN-PC	1	0
23304	inventarios	venta	hash	V	48266	0	0		ocr4VImC1RtkXwBfB/3K0EeFYTE=	2018-11-22 07:13:18.817052	70	PC-PUEBLONUEVO	1	0
23305	inventarios	venta	hash	V	48267	0	0		8zPX9BCoOISWhe3iszMfD8iKsyY=	2018-11-22 07:25:24.632616	12736	CHEPEN-PC	1	0
23306	inventarios	venta	hash	V	48268	0	0		fSz/hNOHvj6n7M0fiXglbAGk0Ms=	2018-11-22 07:37:03.949801	12736	CHEPEN-PC	1	0
23307	inventarios	venta	hash	V	48269	0	0		nyGAxPtVNZ0Hp24DPDbXoTJ+Vwk=	2018-11-22 07:45:19.466381	70	PC-PUEBLONUEVO	1	0
23308	inventarios	venta	hash	V	48270	0	0		IfXADp2ZdUJlyDg7qUtIQ9v3sZQ=	2018-11-22 08:04:05.315629	9244	TUCUME-PC	1	0
23309	inventarios	venta	hash	V	48271	0	0		s4Aj3yKd1OOW4aqhBWK/o0sd8iw=	2018-11-22 08:08:53.666715	9244	TUCUME-PC	1	0
23310	inventarios	venta	hash	V	48272	0	0		tUg9BjXUOK8JHd970R58Ci5EM80=	2018-11-22 08:10:53.309484	4758	EC-PC	1	0
23311	inventarios	venta	hash	V	48273	0	0		TedrkMB6X4eVE5vFoPkB7yKiM40=	2018-11-22 08:11:28.680948	68	CHONGOYAPE-PC	1	0
23312	inventarios	venta	hash	V	48274	0	0		QFDjKPVfGNwovZF44Il7OoTAinU=	2018-11-22 08:13:54.362113	4758	EC-PC	1	0
23313	inventarios	venta	hash	V	48275	0	0		NyediJFj+cuHnEQ/VMmw93Ah4ho=	2018-11-22 08:17:42.907346	9244	TUCUME-PC	1	0
23314	tesoreria	cajaplanilla_detalle	detalleid	B	54975	0	0	true	false	2018-11-22 08:19:14.192583	12809	TRANSA01	1	0
23315	inventarios	venta	hash	V	48276	0	0		kaP5io0V3Z3nPZ03727PWPu1jRI=	2018-11-22 08:23:06.126298	12809	TRANSA01	1	0
23316	inventarios	venta	hash	V	48277	0	0		JimG5zPXztwsoTJaPCeFOXzNXLY=	2018-11-22 09:07:20.196109	4758	EC-PC	1	0
23317	inventarios	venta	hash	V	48278	0	0		VAj4ts1vcSide1/FSDEm81fieoA=	2018-11-22 09:09:22.744688	68	CHONGOYAPE-PC	1	0
23318	inventarios	venta	hash	V	48279	0	0		51WO9mrbNokHXerNytSgSWPchm8=	2018-11-22 09:23:32.816359	11667	TRANSA01	1	0
23319	inventarios	venta	hash	V	48280	0	0		rrf8VsmEAXrY/tQpgvS3SOH99fY=	2018-11-22 09:26:00.388341	10763	TRANSA02	1	0
23320	inventarios	venta	hash	V	48281	0	0		KI4zsURPe5Nixy7Mm4L4K4u3jJQ=	2018-11-22 09:30:28.065447	11667	TRANSA01	1	0
23321	inventarios	venta	hash	V	48282	0	0		XoRDfM132YIYWrideKsPrHj6P8c=	2018-11-22 09:35:04.636662	4758	EC-PC	1	0
23322	inventarios	venta	hash	V	48283	0	0		Kw20kL15PEg6Kg6e59wNBFEeQVs=	2018-11-22 09:40:34.495978	70	PC-PUEBLONUEVO	1	0
23323	inventarios	venta	hash	V	48284	0	0		fcrrknMRHXt9vZR9/KFyH80282s=	2018-11-22 09:50:53.659414	9244	TUCUME-PC	1	0
23324	inventarios	venta	hash	V	48285	0	0		0UzbUzy7Bhlhju6Nes79NG5NJsk=	2018-11-22 09:52:12.004523	12401	JDCORNEJO-PC	1	0
23325	tesoreria	cajaplanilla_detalle	estado	B	54991	0	0	true	false	2018-11-22 09:53:06.043215	12401	JDCORNEJO-PC	1	0
23326	inventarios	venta	hash	V	48286	0	0		1FpW8v7eORXwKvwce/JMQ43SOY8=	2018-11-22 09:54:12.72323	12401	JDCORNEJO-PC	1	0
23327	inventarios	venta	hash	V	48287	0	0		nxJT3F/g/VMcD289TMs6vyveQL0=	2018-11-22 09:54:24.626188	10763	TRANSA02	1	0
23328	inventarios	venta	hash	V	48288	0	0		a8BEvhucQ84nN7Bp3vnwnMrE/d8=	2018-11-22 09:58:17.25008	9244	TUCUME-PC	1	0
23329	tesoreria	cajaplanilla_detalle	estado	B	53639	0	0	true	false	2018-11-22 10:05:37.989211	1	SISTEMAS2-PC	1	0
23330	inventarios	venta	hash	V	48289	0	0		bl63EMCo4LBjT+DBRDD49rXi0Xw=	2018-11-22 10:12:02.485203	73	ADMIN-PC	1	0
23331	inventarios	venta	hash	V	48290	0	0		luPD2iD0dzCiUOyM6WeJPxbXEqA=	2018-11-22 10:14:59.334954	10763	TRANSA02	1	0
23332	inventarios	venta	hash	V	48291	0	0		2c+tPZtXogR5aNuS+yIAsLjHJds=	2018-11-22 10:18:31.880646	4758	EC-PC	1	0
23333	inventarios	venta	hash	V	48292	0	0		T289hygeEaN3/caYzmFTSaNgScI=	2018-11-22 10:19:51.100389	10763	TRANSA02	1	0
23334	inventarios	venta	hash	V	48293	0	0		IiFqUqM7BC2VgKABwaG9qgPaZjo=	2018-11-22 10:20:54.862121	9244	TUCUME-PC	1	0
23335	inventarios	venta	hash	V	48294	0	0		QuTF3ZSape53EI7FQ/YlPuVMrNc=	2018-11-22 10:24:44.821987	68	CHONGOYAPE-PC	1	0
23336	inventarios	venta	hash	V	48295	0	0		v/iNi/Mbg5+QGtKCJvIgrg7Zmik=	2018-11-22 10:27:39.178996	12401	JDCORNEJO-PC	1	0
23337	inventarios	venta	hash	V	48296	0	0		8F17V7L+tUqAf8iuh+h1FGH+ntk=	2018-11-22 10:49:44.975466	12401	JDCORNEJO-PC	1	0
23338	inventarios	venta	hash	V	48297	0	0		iTKq7JE5/Af+2D5Lpu+RoAK1ouY=	2018-11-22 11:01:11.38395	12401	JDCORNEJO-PC	1	0
23339	inventarios	venta	hash	V	48298	0	0		TO1hddRXRv8UzPoKOWLrwS6/vXc=	2018-11-22 11:01:59.740859	4758	EC-PC	1	0
23340	inventarios	venta	hash	V	48299	0	0		Uq02WxOQrGKXg0+kLqJyObomAAI=	2018-11-22 11:03:03.572765	4758	EC-PC	1	0
23341	inventarios	venta	hash	V	48300	0	0		N+4bVIIi2Eogv02NIWQdhfSj094=	2018-11-22 11:11:33.108396	12401	JDCORNEJO-PC	1	0
23342	inventarios	venta	hash	V	48301	0	0		ksqH/xim20d0GSsB4Cu/zIUD7mk=	2018-11-22 11:13:31.163828	8404	CHOTA-PC	1	0
23343	inventarios	venta	hash	V	48302	0	0		6lsolunISP7gPTV6fSkgmCIbL30=	2018-11-22 11:21:12.885377	68	CHONGOYAPE-PC	1	0
23344	inventarios	venta	hash	V	48303	0	0		LiUtS4Ur1DhNyUcvbJ058Fb91yk=	2018-11-22 11:30:31.796926	4758	EC-PC	1	0
23345	inventarios	venta	hash	V	48304	0	0		fVY9eGZEamj1yeNF0b7VbbLQDe8=	2018-11-22 11:42:45.04582	4758	EC-PC	1	0
23346	inventarios	venta	hash	V	48305	0	0		GQQKX6OZJjtLa7fP8Dmw8CSRXjI=	2018-11-22 12:11:52.088363	4758	EC-PC	1	0
23347	inventarios	venta	hash	V	48306	0	0		ZRv3iwJlzNodGPgEFfNBD+FuoCM=	2018-11-22 12:15:11.728289	9244	TUCUME-PC	1	0
23348	inventarios	venta	hash	V	48307	0	0		3FhfGqFv7EDDGBsOEB7KM1HLV2o=	2018-11-22 12:43:03.748969	4758	EC-PC	1	0
23349	inventarios	venta	hash	V	48308	0	0		+gWxSfpkCeWfCrUlOSJbMvZiAJw=	2018-11-22 13:59:43.095008	9244	TUCUME-PC	1	0
23350	inventarios	venta	hash	V	48309	0	0		ZwdRT7Z0J/1OL+zf4OP/2lFtONI=	2018-11-22 14:28:29.329452	9244	TUCUME-PC	1	0
23351	inventarios	venta	hash	V	48310	0	0		erpuq6upK1/cnN2AWtE0bvETUrU=	2018-11-22 14:48:49.692542	9244	TUCUME-PC	1	0
23352	inventarios	venta	hash	V	48311	0	0		STvbVzTOmQ90kRuV8kVhorekFOA=	2018-11-22 15:00:08.620721	9244	TUCUME-PC	1	0
23353	inventarios	venta	hash	V	48312	0	0		ohgigCqZDj3d6jRdB5sDw6gjF3Y=	2018-11-22 15:18:35.215007	12401	JDCORNEJO-PC	1	0
23354	inventarios	venta	hash	V	48313	0	0		SJBjcjBJuF82Kci0a8/oVempYVo=	2018-11-22 15:19:01.491257	12401	JDCORNEJO-PC	1	0
23355	inventarios	venta	hash	V	48314	0	0		YEFiuPSFLpna94Qfwhr8gNJE2ck=	2018-11-22 15:30:52.594179	68	CHONGOYAPE-PC	1	0
23356	inventarios	venta	hash	V	48315	0	0		Tchp8M91siPHheagKCBP33PC7iw=	2018-11-22 15:33:24.55268	68	CHONGOYAPE-PC	1	0
23357	inventarios	venta	hash	V	48316	0	0		CENd2Rc7BSG+EB2lOioVXnzvV9k=	2018-11-22 15:44:57.655259	4758	EC-PC	1	0
23358	inventarios	venta	hash	V	48317	0	0		ruBKaUO19wnNBpfAhYrkIUoLXIQ=	2018-11-22 16:12:36.789881	4758	EC-PC	1	0
23359	inventarios	venta	hash	V	48318	0	0		P/ZI6Aln4tDTilg9lmd5hBANZKg=	2018-11-22 16:14:10.648172	4758	EC-PC	1	0
23360	inventarios	venta	hash	V	48319	0	0		AbrCbqhYCR3YghqUDND+Ld4DtYw=	2018-11-22 16:18:45.340539	68	CHONGOYAPE-PC	1	0
23361	inventarios	venta	hash	V	48320	0	0		v4OZ1yfI1QzyufN/+fUMQAd4YmI=	2018-11-22 16:23:33.26298	68	CHONGOYAPE-PC	1	0
23362	inventarios	venta	hash	V	48321	0	0		oKIxXQjdsWtHe24tKH9Z6EpAbSE=	2018-11-22 16:33:03.764947	4758	EC-PC	1	0
23363	inventarios	venta	hash	V	48322	0	0		PoJ749EZptsfP5zmOrFNwUYm8Nc=	2018-11-22 16:39:03.085925	4758	EC-PC	1	0
23364	inventarios	venta	hash	V	48323	0	0		eUP/SmOImybUlBe7S4Sz3r6JyJw=	2018-11-22 16:49:26.692853	4758	EC-PC	1	0
23366	inventarios	venta	hash	V	48325	0	0		ImoUGYY0LY/3LgCkwlKHAtUz7nM=	2018-11-22 17:29:36.946255	4758	EC-PC	1	0
23367	inventarios	venta	hash	V	48326	0	0		5Z29O9imkq4jyu2L4kCHM4htLD4=	2018-11-22 17:36:15.868115	4758	EC-PC	1	0
23368	inventarios	venta	hash	V	48327	0	0		pDVpK0OFUHqg7dA2Bc5lH/PBrO4=	2018-11-22 17:44:47.291823	70	PC-PUEBLONUEVO	1	0
23369	inventarios	venta	hash	V	48328	0	0		WBHpg3q/7nZ2ZZ4bN02c4zNxh/0=	2018-11-22 17:50:02.189897	4758	EC-PC	1	0
23370	tesoreria	cajaplanilla_detalle	estado	B	55149	0	0	true	false	2018-11-22 17:51:58.570247	11125	EVY-LAPTOP	1	0
23371	tesoreria	cajaplanilla_detalle	estado	B	55152	0	0	true	false	2018-11-22 17:52:25.04722	11125	EVY-LAPTOP	1	0
23372	inventarios	venta	hash	V	48329	0	0		bbEozUyI3Hi6G7LmtdCY9O6of4g=	2018-11-22 18:04:28.25247	12736	CHEPEN-PC	1	0
23373	inventarios	venta	hash	V	48330	0	0		BZl2ugQ3Kag/YX1kHuXcMxyiiM0=	2018-11-23 06:13:22.15324	73	ADMIN-PC	1	0
23374	inventarios	venta	hash	V	48331	0	0		2KU7Bxi8MEXzx7V1aoIy0yOzLJw=	2018-11-23 06:17:18.257795	73	ADMIN-PC	1	0
23375	inventarios	venta	hash	V	48332	0	0		uoVA8VVgDCifyJcDO9dkM3pbM00=	2018-11-23 07:42:20.877528	12736	CHEPEN-PC	1	0
23376	inventarios	venta	hash	V	48333	0	0		reb0SXVE7iZb4c5p9x0+HMJFB4U=	2018-11-23 07:55:44.715626	4758	EC-PC	1	0
23377	inventarios	venta	hash	V	48334	0	0		toBJm0szqEInaV9WisZd2PWDm8g=	2018-11-23 08:02:56.670761	4758	EC-PC	1	0
23378	inventarios	venta	hash	V	48335	0	0		xOrL62ZiukbyeY0xGP2se3MXW88=	2018-11-23 08:04:19.84588	9244	TUCUME-PC	1	0
23379	inventarios	venta	hash	V	48336	0	0		VO/3a9Y/3kqJH6p6AW6/2f0SknE=	2018-11-23 08:05:42.840353	4758	EC-PC	1	0
23380	inventarios	venta	hash	V	48337	0	0		nTxReaFBj8UTiDaViu5JPIwlVfg=	2018-11-23 08:10:14.891853	9244	TUCUME-PC	1	0
23381	inventarios	venta	hash	V	48338	0	0		bIic4iOB0t8gSTLh6Te7Z83W/0Y=	2018-11-23 08:23:04.030119	12736	CHEPEN-PC	1	0
23382	inventarios	venta	hash	V	48339	0	0		wbFKPhobQ3tOeHXJOloDZ1Eh3l0=	2018-11-23 08:25:22.158925	68	CHONGOYAPE-PC	1	0
23383	inventarios	venta	hash	V	48340	0	0		AY3Fv0MuYFHt9kdStVacERFIfL4=	2018-11-23 08:38:41.458529	9244	TUCUME-PC	1	0
23384	inventarios	venta	hash	V	48341	0	0		BJJYRyxrNJEl/8U+ECIZsuDuzCI=	2018-11-23 08:41:32.445466	68	CHONGOYAPE-PC	1	0
23385	inventarios	venta	hash	V	48342	0	0		WedRLG47vBeJSx1eEq1qjhUW4tc=	2018-11-23 08:43:55.299079	4758	EC-PC	1	0
23386	inventarios	venta	hash	V	48343	0	0		rrUh8Eo475hihhZfE9sK08bnjIo=	2018-11-23 08:54:45.651297	4758	EC-PC	1	0
23387	inventarios	venta	hash	V	48344	0	0		2gd1sRY0PffXksb/h0DNHjKx9HE=	2018-11-23 09:12:39.215717	4758	EC-PC	1	0
23388	inventarios	venta	hash	V	48345	0	0		1vlDa3jzGnsTTJ8yl4MXTBnAJhM=	2018-11-23 09:14:55.650058	9244	TUCUME-PC	1	0
23389	inventarios	venta	hash	V	48346	0	0		iC6QjDKNgHUxjyGu/rrYiz8K6ck=	2018-11-23 09:35:18.074295	9244	TUCUME-PC	1	0
23390	inventarios	venta	hash	V	48347	0	0		5JgO/aNtR7d/s72074uW38ms6qA=	2018-11-23 09:40:23.082961	12736	CHEPEN-PC	1	0
23391	inventarios	venta	hash	V	48348	0	0		LwTqVkrkptG1PXSJrPlzMszzh8A=	2018-11-23 09:54:12.429936	4758	EC-PC	1	0
23392	inventarios	venta	hash	V	48349	0	0		pCEqzSk3hjanI3pZLiobeEZvRXE=	2018-11-23 09:56:07.445223	4758	EC-PC	1	0
23393	inventarios	venta	hash	V	48350	0	0		6KiBUE4rg5RWeMYCGpQS1DzLSrw=	2018-11-23 10:44:00.011213	4508	CPU-L01-64	1	0
23394	inventarios	venta	hash	V	48351	0	0		lYHXVOXlq27QJjr0tnD/o6j4S64=	2018-11-23 10:47:01.897799	4508	CPU-L01-64	1	0
23395	inventarios	venta	hash	V	48352	0	0		R4tF9Nw2NVLRh9TBq9T6ptc/4U4=	2018-11-23 10:59:15.24146	9244	TUCUME-PC	1	0
23396	inventarios	venta	hash	V	48353	0	0		iQJ8I7cF3zFa+F9xZQnzyeJsQxU=	2018-11-23 11:02:37.71758	11444	OP-DAYSI	1	0
23397	inventarios	venta	hash	V	48354	0	0		G91J5vBCoWMTg92QRojZR3qWUFk=	2018-11-23 11:07:30.989328	9244	TUCUME-PC	1	0
23398	inventarios	venta	hash	V	48355	0	0		YadxnC1z4uW4+j5glOmfPyf7jK8=	2018-11-23 11:29:43.646777	68	CHONGOYAPE-PC	1	0
23399	inventarios	venta	hash	V	48356	0	0		Lji2ziVfTofl/XJtkW1HIswnSkk=	2018-11-23 11:33:07.934631	68	CHONGOYAPE-PC	1	0
23400	inventarios	venta	hash	V	48357	0	0		Chr6a+GvNQduEgdwfSEIj8mfAR4=	2018-11-23 12:29:42.534794	9244	TUCUME-PC	1	0
23401	inventarios	venta	hash	V	48358	0	0		mN2yrInFNeM+o0DfvAUQVOumc8c=	2018-11-23 12:51:18.373316	4758	EC-PC	1	0
23402	inventarios	venta	hash	V	48359	0	0		H15SyJUJm9hpykIQyHLG91X5pe4=	2018-11-23 13:59:19.100626	9244	TUCUME-PC	1	0
23403	inventarios	venta	hash	V	48360	0	0		8m8yIcRPP6PeDrqut+lqf2lAJtA=	2018-11-23 14:23:12.884423	9244	TUCUME-PC	1	0
23404	inventarios	venta	hash	V	48362	0	0		RURoQM2s3BVmtzgTChAmmnkpyS8=	2018-11-23 15:08:43.48498	9244	TUCUME-PC	1	0
23405	inventarios	venta	hash	V	48363	0	0		ioY6blhQBailTh6z13lEpK77REc=	2018-11-23 15:13:24.851561	67	STA-PUNTO9	1	0
23406	inventarios	venta	hash	V	48364	0	0		fqlQSUsI9SmFuDDXZbhQdiA/Eg8=	2018-11-23 15:38:42.699794	10763	TRANSA02	1	0
23407	inventarios	venta	hash	V	48365	0	0		fAn+6HxV3q1fL1xwm6MXOPhqOGU=	2018-11-23 15:41:22.270703	9244	TUCUME-PC	1	0
23408	inventarios	venta	hash	V	48366	0	0		phwd7/x/ix4zux+oVq8PYSU6RKc=	2018-11-23 15:43:04.449898	10763	TRANSA02	1	0
23409	inventarios	venta	hash	V	48367	0	0		cCykQKHZhr7cdWnZUHyYrsbCNAU=	2018-11-23 15:44:26.541905	10763	TRANSA02	1	0
23410	inventarios	venta	hash	V	48368	0	0		eWY0wfKABOhBY7Z0Kex5ZCIFz9k=	2018-11-23 15:46:42.643258	10763	TRANSA02	1	0
23411	inventarios	venta	hash	V	48369	0	0		qFmbZAfkJt/FPXnta8rrC+T2hMI=	2018-11-23 15:47:54.181241	10763	TRANSA02	1	0
23412	inventarios	venta	hash	V	48370	0	0		Us++M5bApw6UMZNYKWaaKAZ6+NQ=	2018-11-23 15:50:13.522803	10763	TRANSA02	1	0
23413	inventarios	venta	hash	V	48371	0	0		Irci+ktT8Mm+rpyb2xgeM59hk7I=	2018-11-23 15:51:29.01749	10763	TRANSA02	1	0
23414	inventarios	venta	hash	V	48372	0	0		mvTw8OjjcDdaM6shdTVECU/5GuI=	2018-11-23 15:54:05.850935	10763	TRANSA02	1	0
23415	inventarios	venta	hash	V	48373	0	0		k5lc3+WZ0Vg0Osmi/5znL0KQ8Jo=	2018-11-23 15:55:45.164622	10763	TRANSA02	1	0
23416	inventarios	venta	hash	V	48374	0	0		n4jIzzAvvBBT6RLWHmSgbqs4bDw=	2018-11-23 15:58:27.344007	10763	TRANSA02	1	0
23417	inventarios	venta	hash	V	48375	0	0		7i3FeZEsJs3SrOYIA18Y/Qk5ZHc=	2018-11-23 16:00:59.343125	12401	JDCORNEJO-PC	1	0
23418	inventarios	venta	hash	V	48376	0	0		azTpxh7IhbiGI08x/mmI90zF2RI=	2018-11-23 16:24:53.109576	9244	TUCUME-PC	1	0
23419	inventarios	venta	hash	V	48377	0	0		bIzmmB1fFGDQ5uc0MLzaIC6YkWo=	2018-11-23 16:50:45.296868	8404	CHOTA-PC	1	0
23420	inventarios	venta	hash	V	48378	0	0		l4KCCMrik+tQOGoXHHn94L1XHu0=	2018-11-23 17:02:26.091036	4758	EC-PC	1	0
23421	inventarios	venta	hash	V	48379	0	0		fQ/g+Knz64JzCFbCqNtFCZFuIyg=	2018-11-23 17:21:16.44422	10931	LUCIANA-LAPTOP	1	0
23422	inventarios	venta	hash	V	48380	0	0		dMpoSGS3WVSxX80UZuMDV2ek+1c=	2018-11-23 17:36:42.782839	8404	CHOTA-PC	1	0
23423	inventarios	venta	hash	V	48381	0	0		u4gGrOy0XoEL9lnGUzJe0IDsc38=	2018-11-23 17:37:35.265166	70	PC-PUEBLONUEVO	1	0
23424	inventarios	venta	hash	V	48382	0	0		HxsI09NjDow1EZs3yjXHmW8/DBw=	2018-11-23 17:38:22.188359	8404	CHOTA-PC	1	0
23425	inventarios	venta	hash	V	48383	0	0		hEMItSxkMqpVUphM4JDFXiBQD2I=	2018-11-23 17:40:18.663502	4758	EC-PC	1	0
23426	inventarios	venta	hash	V	48353	0	0	iQJ8I7cF3zFa+F9xZQnzyeJsQxU=	ceRSmSZwM/vd4RPfCnVqg2edPKM=	2018-11-23 17:55:31.378479	11444	OP-DAYSI	1	0
23427	inventarios	venta	hash	V	48384	0	0		Z85krvapfrvuTP4muoi2twY25d8=	2018-11-23 18:11:51.845872	8495	SANTAANASCHOOL	1	0
23428	inventarios	venta	hash	V	48385	0	0		hgrzH5vacWIXxFr0I0mxsGKjaio=	2018-11-24 06:08:52.226228	73	ADMIN-PC	1	0
23429	inventarios	venta	hash	V	48386	0	0		P8KKwdrMa6BB1YGkrBdkXd6D8UI=	2018-11-24 06:39:20.788342	12736	CHEPEN-PC	1	0
23430	inventarios	venta	hash	V	48387	0	0		H0jWPAHTKKcF4zxr6Nik8lccl90=	2018-11-24 07:15:10.941273	73	ADMIN-PC	1	0
23431	inventarios	venta	hash	V	48388	0	0		EUcFDJJ4wFTxkdOj+PREJDG6a+k=	2018-11-24 07:16:27.870699	73	ADMIN-PC	1	0
23432	inventarios	venta	hash	V	48389	0	0		eouIVwmMjBK6Wy/Xeh/pINp/UIY=	2018-11-24 08:01:46.562136	9244	TUCUME-PC	1	0
23433	inventarios	venta	hash	V	48390	0	0		EkFkldv28cu9ewEp4mXDVYuc81s=	2018-11-24 08:17:49.1683	12401	JDCORNEJO-PC	1	0
23434	inventarios	venta	hash	V	48391	0	0		Fa73zKspTiaJvIE6CnVTMFZoj48=	2018-11-24 08:17:53.912621	9244	TUCUME-PC	1	0
23435	inventarios	venta	hash	V	48257	0	0		wLzdLge/q83tzvUXfIRgfDHH9vY=	2018-11-24 08:21:02.631004	7849	CPU-L01-108	1	0
23436	inventarios	venta	hash	V	48392	0	0		4rQcpbE/KDkRXcJTr947/FqsGnQ=	2018-11-24 08:25:35.784138	4758	EC-PC	1	0
23437	inventarios	venta	hash	V	48393	0	0		8hed5EUy+21GJEfzORaXKuhPMcM=	2018-11-24 08:26:53.017901	9244	TUCUME-PC	1	0
23438	inventarios	venta	hash	V	48394	0	0		lG+AJ5vP7qoq2UNoeigEbl/IDCM=	2018-11-24 08:46:01.555233	9244	TUCUME-PC	1	0
23439	inventarios	venta	hash	V	48395	0	0		IcZn4ihQtg+jBmFbDxyXz1C1zEc=	2018-11-24 08:51:46.057817	9244	TUCUME-PC	1	0
23440	inventarios	venta	hash	V	48396	0	0		BD5CCc28yR8L/k+LH3vGGX9It5I=	2018-11-24 08:55:06.188615	70	PC-PUEBLONUEVO	1	0
23441	inventarios	venta	hash	V	48397	0	0		mvu2hW6wc4V+yZDA1L/ncze0mGQ=	2018-11-24 09:16:12.420512	4758	EC-PC	1	0
23442	inventarios	venta	hash	V	48398	0	0		JFP200WbV9sAsNZKscOlwX2F6aU=	2018-11-24 09:25:46.328372	4758	EC-PC	1	0
23443	inventarios	venta	hash	V	48399	0	0		CB2JJqt4Fi3rrntAFQImoNiG2YY=	2018-11-24 09:28:47.684127	4758	EC-PC	1	0
23444	inventarios	venta	hash	V	48400	0	0		CThhz0+pCp7MOm6bL7bA0OL6o2w=	2018-11-24 09:31:03.60769	12401	JDCORNEJO-PC	1	0
23445	inventarios	venta	hash	V	48401	0	0		iGLDvxyAn0n21TFc8H/fRxpjsHA=	2018-11-24 09:33:10.047269	4758	EC-PC	1	0
23446	inventarios	venta	hash	V	48402	0	0		vRtVA1bB6Vvtbpe0NGEFMKlYrFI=	2018-11-24 09:45:38.672472	4758	EC-PC	1	0
23447	inventarios	venta	hash	V	48403	0	0		YntSFrzHNXR2aqRL6ZnUudLzuis=	2018-11-24 09:47:34.719987	12401	JDCORNEJO-PC	1	0
23448	inventarios	venta	hash	V	48404	0	0		ilcrAN0fppbdFDYJqC+4yteaVps=	2018-11-24 09:49:20.946502	4758	EC-PC	1	0
23449	inventarios	venta	hash	V	48405	0	0		d5PjOtHuaSAczws3iMQbPe4hLNE=	2018-11-24 09:56:35.45871	9244	TUCUME-PC	1	0
23450	inventarios	venta	hash	V	48406	0	0		V7XDsVfxAtA5WZZK4eOBc8Q07bE=	2018-11-24 09:58:23.976234	4758	EC-PC	1	0
23451	inventarios	venta	hash	V	48407	0	0		sqW5LCt1kt07Own0DAIcMTB1F+U=	2018-11-24 10:18:19.0068	12736	CHEPEN-PC	1	0
23452	inventarios	venta	hash	V	48408	0	0		V6stya+PgaNBZ38UmZzp9NsSQGg=	2018-11-24 10:23:39.628529	12401	JDCORNEJO-PC	1	0
23453	inventarios	venta	hash	V	48409	0	0		5Ob5SvjtgqDYke9zx6yJb2UhwhI=	2018-11-24 10:30:26.748423	68	CHONGOYAPE-PC	1	0
23454	inventarios	venta	hash	V	48410	0	0		6UjowRWwHSczuT7RD79/rxky39E=	2018-11-24 10:33:14.099634	68	CHONGOYAPE-PC	1	0
23455	inventarios	venta	hash	V	48411	0	0		VYBheQXFBilHAEdhmdsG66Hj1dQ=	2018-11-24 10:34:23.506227	68	CHONGOYAPE-PC	1	0
23456	inventarios	venta	hash	V	48412	0	0		GViQAh7FWEWoynQ/l1TfcAIV6LQ=	2018-11-24 10:58:25.07734	9244	TUCUME-PC	1	0
23457	inventarios	venta	hash	V	48413	0	0		2jCbN8o2woys4mOYVyq7PGKxvB0=	2018-11-24 11:00:05.651331	4758	EC-PC	1	0
23458	inventarios	venta	hash	V	48414	0	0		IQ9WawtLJ9vUMHzHE4eY2oxEYaA=	2018-11-24 11:00:09.969286	73	ADMIN-PC	1	0
23459	inventarios	venta	hash	V	48415	0	0		+NwA5vHSXWZPqQfJiEAv1LDJvQk=	2018-11-24 11:03:28.901092	4758	EC-PC	1	0
23460	inventarios	venta	hash	V	48416	0	0		yxMrKiRu/S5GjE2z/Ex7oObzArg=	2018-11-24 11:12:00.992063	4758	EC-PC	1	0
23461	inventarios	venta	hash	V	48417	0	0		e3EHFdzpvb67RmkRYuJ+Gxjwt2M=	2018-11-24 11:12:49.213135	12809	TRANSA01	1	0
23462	inventarios	venta	hash	V	48418	0	0		02lkSgYKZDSEZLTxJbzVBocwuCE=	2018-11-24 11:16:10.857584	4758	EC-PC	1	0
23463	inventarios	venta	hash	V	48419	0	0		x1KE5yQ2cZJdQSbK7aJcB0MaQ1Q=	2018-11-24 11:21:08.103241	9244	TUCUME-PC	1	0
23464	inventarios	venta	hash	V	48420	0	0		l6G67npZLFBX8w4mguTI9XoCgG0=	2018-11-24 11:22:42.003881	8495	SANTAANASCHOOL	1	0
23465	inventarios	venta	hash	V	48421	0	0		z8kNj8Cb8dy/Q9gnFrQMX0CKDYA=	2018-11-24 11:27:14.879451	12809	TRANSA01	1	0
23466	inventarios	venta	hash	V	48422	0	0		wxQ5UhvX407PYoi3Bf3TE3dQkh4=	2018-11-24 11:55:09.486381	10931	LUCIANA-LAPTOP	1	0
23467	inventarios	venta	hash	V	48423	0	0		jkc+uUDiDOFgfQXhoD/C42TlP7Y=	2018-11-24 12:00:54.318289	12809	TRANSA01	1	0
23468	inventarios	venta	hash	V	48424	0	0		3QGv7/6WubCJ2EOPv7vobOokxHY=	2018-11-24 12:04:59.349383	68	CHONGOYAPE-PC	1	0
23469	inventarios	venta	hash	V	48425	0	0		TOZHrT/ZwoWFKaCLO9VBDV6AdTc=	2018-11-24 12:05:22.877184	10931	LUCIANA-LAPTOP	1	0
23470	inventarios	venta	hash	V	48426	0	0		oqNU4Tud7xHtuEWTazh3q+R+luU=	2018-11-24 12:17:49.150338	70	PC-PUEBLONUEVO	1	0
23471	inventarios	venta	hash	V	48427	0	0		zYm/oLTB/mw+w17tcaiSaMwo51Y=	2018-11-24 12:17:58.994355	4758	EC-PC	1	0
23472	inventarios	venta	hash	V	48428	0	0		uVjUXhkiEUhtGAqa3jYWuZGsVAE=	2018-11-24 12:20:29.29842	12736	CHEPEN-PC	1	0
23473	inventarios	venta	hash	V	48429	0	0		3er+MSWNDNa4cI57poVzLFtTYqI=	2018-11-24 12:22:26.601982	10931	LUCIANA-LAPTOP	1	0
23474	inventarios	venta	hash	V	48430	0	0		R1XFe62tquvwc09p5pR9z/S95QI=	2018-11-24 12:42:39.954883	8495	SANTAANASCHOOL	1	0
23475	inventarios	venta	hash	V	48431	0	0		FoVOGb9I0ShGWVtbLjd+jNy4YVM=	2018-11-24 12:46:34.639052	4758	EC-PC	1	0
23476	inventarios	venta	hash	V	48432	0	0		1DmehZQKqkKqozMX1JGGRzNivnI=	2018-11-24 12:48:17.7661	8495	SANTAANASCHOOL	1	0
23477	inventarios	venta	hash	V	48433	0	0		8+ec9INjxs35MVxFlD5i3pjgXh0=	2018-11-24 12:55:15.05502	4758	EC-PC	1	0
23478	inventarios	venta	hash	V	48434	0	0		eckZa/KnLZpvDDhTRzStgjHyjUw=	2018-11-24 13:08:08.600346	12809	TRANSA01	1	0
23479	inventarios	venta	hash	V	48435	0	0		+4MAVbaLjJUzu0sW55uUJRgdtAM=	2018-11-25 10:16:21.826609	11857	SANTAANITA-LIMA	1	0
23480	inventarios	venta	hash	V	48436	0	0		BFQSxTlyIojChyVoNTf8X1cUiyc=	2018-11-26 06:13:32.425542	73	ADMIN-PC	1	0
23481	inventarios	venta	hash	V	48437	0	0		9Bl+PeNRQf4Gu5SfWuITOtDK2AA=	2018-11-26 07:20:21.591233	12736	CHEPEN-PC	1	0
23482	inventarios	venta	hash	V	48438	0	0		bblgYJQ+oYb5ySsl1+AXF2CSmR8=	2018-11-26 07:22:15.580756	12736	CHEPEN-PC	1	0
23483	inventarios	venta	hash	V	48439	0	0		pGjeQ6e5521meUgtd/3lTYEEzyM=	2018-11-26 08:02:20.384747	67	STA-PUNTO9	1	0
23484	inventarios	venta	hash	V	48440	0	0		y6MIVtFcWGEmTEi+W6FJuZrhois=	2018-11-26 08:07:22.872685	12736	CHEPEN-PC	1	0
23485	inventarios	venta	hash	V	48441	0	0		XwrookuONEFcnLOd1H4Tg8nISq4=	2018-11-26 08:09:21.081032	68	CHONGOYAPE-PC	1	0
23486	inventarios	venta	hash	V	48350	0	0	6KiBUE4rg5RWeMYCGpQS1DzLSrw=	t6bjS4rTQZBT+0R8ayPmPd6j0/o=	2018-11-26 08:23:07.540811	7554	CPU-L01-62	1	0
23487	inventarios	venta	hash	V	48351	0	0	lYHXVOXlq27QJjr0tnD/o6j4S64=	6X6dvHwfm50VE8WGAle3jqSAqAg=	2018-11-26 08:23:20.951283	7554	CPU-L01-62	1	0
23488	inventarios	venta	hash	V	48442	0	0		v2Z2ejX7V/7OlCKjKnCSZo5cspE=	2018-11-26 08:42:33.911044	9244	TUCUME-PC	1	0
23489	inventarios	venta	hash	V	48443	0	0		6Uy90bSxng4YtvMHyef6GFhTV5A=	2018-11-26 08:59:40.332188	12736	CHEPEN-PC	1	0
23490	inventarios	venta	hash	V	48444	0	0		gjbMUtj9sJVVBxHHVO6J66ZJSl8=	2018-11-26 09:05:02.037748	4758	EC-PC	1	0
23491	inventarios	venta	hash	V	48445	0	0		8vdVlFer5dqMOXHQRxCJ/xPBP1M=	2018-11-26 09:20:23.053801	68	CHONGOYAPE-PC	1	0
23492	inventarios	venta	hash	V	48446	0	0		WPVa9779P9wwbYnabxCYvoqYOI0=	2018-11-26 09:31:43.309994	11857	SANTAANITA-LIMA	1	0
23493	inventarios	venta	hash	V	48447	0	0		yB4ZGkZI9dGMSxd4KPz5mXyUyXw=	2018-11-26 09:32:27.920475	12736	CHEPEN-PC	1	0
23494	inventarios	venta	hash	V	48448	0	0		tquje9jkXHcBVMAA5FmOUUCHr5U=	2018-11-26 09:34:15.67903	68	CHONGOYAPE-PC	1	0
23495	inventarios	venta	hash	V	48449	0	0		bEaZpGKBHsiSNKMKJu4sepj16Gw=	2018-11-26 09:37:33.337987	12736	CHEPEN-PC	1	0
23496	inventarios	venta	hash	V	48450	0	0		dvC9jSS2Jq0RsCDqbcUFptr/1cY=	2018-11-26 09:39:55.610878	70	PC-PUEBLONUEVO	1	0
23497	inventarios	venta	hash	V	48451	0	0		pLk5LAyrQI2zoHAQYpJlfbvO+uY=	2018-11-26 09:53:06.014856	4758	EC-PC	1	0
23498	inventarios	venta	hash	V	48452	0	0		sUD3LW9RKdoYsoHxamYCcx2Uog8=	2018-11-26 09:54:43.710379	11857	SANTAANITA-LIMA	1	0
23499	inventarios	venta	hash	V	48453	0	0		9KRMM93xme9SfePBaGkgZ5AoN6g=	2018-11-26 09:56:24.830089	68	CHONGOYAPE-PC	1	0
23500	inventarios	venta	hash	V	48454	0	0		xKCLYugNPi8ctxxgiE/XYBKhkqI=	2018-11-26 10:06:24.246717	9244	TUCUME-PC	1	0
23501	inventarios	venta	hash	V	48455	0	0		9YTqjGJrsV0Ob/Afgdc0prszTkc=	2018-11-26 10:09:40.415265	70	PC-PUEBLONUEVO	1	0
23502	inventarios	venta	hash	V	48457	0	0		wH+088CempjG3B6pv3G1e9Jc8A0=	2018-11-26 10:22:07.625878	9244	TUCUME-PC	1	0
23503	inventarios	venta	hash	V	48456	0	0		FokbDf2/EDDwjR3oUVFvE0hEJhs=	2018-11-26 10:22:09.793045	11857	SANTAANITA-LIMA	1	0
23504	inventarios	venta	hash	V	48458	0	0		km/z9nXC1ii7o30Igxpr7iihzdY=	2018-11-26 10:33:29.232373	11857	SANTAANITA-LIMA	1	0
23505	inventarios	venta	hash	V	48459	0	0		JbPLwqz7mi/mYMH1zToa7S2f4po=	2018-11-26 10:36:31.674111	11857	SANTAANITA-LIMA	1	0
23506	inventarios	venta	hash	V	48460	0	0		T8Eoei9bFQu1iBgmZ50NDorvdwg=	2018-11-26 10:36:43.866355	8495	SANTAANASCHOOL	1	0
23507	inventarios	venta	hash	V	48461	0	0		k2gYF+K6SoJFOZFwJmdJ27z7dXE=	2018-11-26 10:40:52.164853	67	STA-PUNTO9	1	0
23508	inventarios	venta	hash	V	48462	0	0		IBgzKiK2/S11KSJY14WmdSS1JDE=	2018-11-26 10:41:10.274703	11857	SANTAANITA-LIMA	1	0
23509	inventarios	venta	hash	V	48463	0	0		R/+lDcv7Sw3gQ3sB+vmP1B2sbKI=	2018-11-26 10:46:00.248315	9244	TUCUME-PC	1	0
23510	inventarios	venta	hash	V	48464	0	0		gNWsJW2ZOLvcLmX4jTSp+aZ3YDw=	2018-11-26 10:54:16.532223	68	CHONGOYAPE-PC	1	0
23511	inventarios	venta	hash	V	48465	0	0		FDrOfHIuWuSr+yM2Sl0QcZYaS+c=	2018-11-26 10:59:32.927436	9244	TUCUME-PC	1	0
23512	inventarios	venta	hash	V	48466	0	0		2nJYDcgA6bDC0eBDOjxkKwGgoPw=	2018-11-26 11:07:01.296993	68	CHONGOYAPE-PC	1	0
23513	inventarios	venta	hash	V	48467	0	0		1vq+3ZkD/LT1Et7jEEH4W7TlTc0=	2018-11-26 11:16:59.215738	9244	TUCUME-PC	1	0
23514	inventarios	venta	hash	V	48468	0	0		mGW+aO1MgVm9CijcAyTAxmbWFuw=	2018-11-26 11:41:10.401927	12736	CHEPEN-PC	1	0
23515	inventarios	venta	hash	V	48469	0	0		22fHL3wBm9WcQnlLE1p3Z5gd6xs=	2018-11-26 11:52:14.274446	8495	SANTAANASCHOOL	1	0
23516	inventarios	venta	hash	V	48470	0	0		h5mwIPXykqu9vSPKA+F0yWAf9Qs=	2018-11-26 11:53:55.983025	9244	TUCUME-PC	1	0
23517	inventarios	venta	hash	V	48471	0	0		yy/kNHY88qwDD1UoXhqwD3greyw=	2018-11-26 11:54:36.885351	8495	SANTAANASCHOOL	1	0
23518	inventarios	venta	hash	V	48472	0	0		a61NZM9eENPqk5Ndaxh0OCuIn1I=	2018-11-26 11:59:51.958634	8495	SANTAANASCHOOL	1	0
23519	inventarios	venta	hash	V	48473	0	0		zdf30GJWEloFFB130mupTeKfkDs=	2018-11-26 12:00:10.072952	4758	EC-PC	1	0
23520	inventarios	venta	hash	V	48474	0	0		BuxFskZVbR1NajTbEtG1Cb9KviM=	2018-11-26 12:05:34.685301	8495	SANTAANASCHOOL	1	0
23521	inventarios	venta	hash	V	48475	0	0		DBOKvJQrfNfmkY2lZL6+/oYXQbU=	2018-11-26 12:09:10.93498	11857	SANTAANITA-LIMA	1	0
23522	inventarios	venta	hash	V	48476	0	0		JhqcMX2A2uVZTw3FNajzLodGQec=	2018-11-26 12:09:14.723488	12736	CHEPEN-PC	1	0
23523	inventarios	venta	hash	V	48477	0	0		pqAtkr5PL0QBcRvzLyR3SG/TwfY=	2018-11-26 12:21:00.014132	9244	TUCUME-PC	1	0
23524	inventarios	venta	hash	V	48478	0	0		1h18/TyXp8LWx4HR3GNi0/l0xyk=	2018-11-26 12:35:37.871057	4758	EC-PC	1	0
23525	inventarios	venta	hash	V	48479	0	0		tfnqUAH3cKwnV6duTTziarY3QyU=	2018-11-26 13:05:39.669971	11857	SANTAANITA-LIMA	1	0
23526	inventarios	venta	hash	V	48480	0	0		ov9AP+hdmFnsRc7ZoA+v3YkecPg=	2018-11-26 13:12:04.654095	8495	SANTAANASCHOOL	1	0
23527	inventarios	venta	hash	V	48481	0	0		eHuqa5Y+8TWBfMnXErduBuuJs2c=	2018-11-26 13:50:42.78053	11857	SANTAANITA-LIMA	1	0
23528	inventarios	venta	hash	V	48482	0	0		2XAVcutt2P2Xh7u686Ar6DITCU0=	2018-11-26 13:57:54.720876	11857	SANTAANITA-LIMA	1	0
23529	inventarios	venta	hash	V	48483	0	0		nvRsVZTzfiIs+5ohVsf2YYcRblw=	2018-11-26 14:17:23.047541	11857	SANTAANITA-LIMA	1	0
23530	inventarios	venta	hash	V	48484	0	0		3nAlyj16OVN9SoJ3imWyFswzlzM=	2018-11-26 14:21:21.664404	67	STA-PUNTO9	1	0
23531	inventarios	venta	hash	V	48485	0	0		R6PWGTBebHmxPBuVOlfhzNtVb68=	2018-11-26 14:30:12.791249	9244	TUCUME-PC	1	0
23532	inventarios	venta	hash	V	48486	0	0		5g6ahd8ax+P8347wivM1i4IEm34=	2018-11-26 14:56:00.270317	8495	SANTAANASCHOOL	1	0
23533	inventarios	venta	hash	V	48487	0	0		EvjpycPHZU/0+Q0ptFmORR/DB4g=	2018-11-26 15:05:30.194155	9244	TUCUME-PC	1	0
23534	inventarios	venta	hash	V	48488	0	0		j9BXnQDuDuftj1jayYEptyC1suk=	2018-11-26 15:09:54.582006	4758	EC-PC	1	0
23535	inventarios	venta	hash	V	48489	0	0		U8+v5bM8AMPW691WWwI9JWZm7Hs=	2018-11-26 15:15:24.938759	4758	EC-PC	1	0
23536	inventarios	venta	hash	V	48490	0	0		e4Hi8uHIzf7EDsp6tIhB+WZ8nkc=	2018-11-26 15:25:30.058158	9244	TUCUME-PC	1	0
23537	inventarios	venta	hash	V	48491	0	0		XXyztAJQTahEZeCnw64ofRaaEPI=	2018-11-26 15:25:59.536145	70	PC-PUEBLONUEVO	1	0
23538	inventarios	venta	hash	V	48492	0	0		L02SY7wQPzM67DI0DwiIcTybWdU=	2018-11-26 15:35:32.499154	11857	SANTAANITA-LIMA	1	0
23539	inventarios	venta	hash	V	48493	0	0		CUFgnqJyfkIFKinVXquPJ02HZcE=	2018-11-26 15:37:24.782856	8495	SANTAANASCHOOL	1	0
23540	inventarios	venta	hash	V	48494	0	0		JGUDTbpnqHaPBQK8G+3Y0hxvFSM=	2018-11-26 15:39:05.55904	8495	SANTAANASCHOOL	1	0
23541	inventarios	venta	hash	V	48495	0	0		siweEnV1G7UNs9QaMArf8GyJGb4=	2018-11-26 15:40:40.575197	8495	SANTAANASCHOOL	1	0
23542	inventarios	venta	hash	V	48496	0	0		aDrv0ETWXE/9LEy2VQZYpr5VaTU=	2018-11-26 15:42:09.942878	8495	SANTAANASCHOOL	1	0
23543	inventarios	venta	hash	V	48497	0	0		l12J3oUphpVP3QN+W66aN/Po3CU=	2018-11-26 15:47:29.401619	10931	LUCIANA-LAPTOP	1	0
23544	inventarios	venta	hash	V	48498	0	0		DL87wPf7CXPaKFs0L6OnRiCj9Eo=	2018-11-26 15:54:49.576474	8495	SANTAANASCHOOL	1	0
23545	tesoreria	cajaplanilla_detalle	detalleid	B	53839	0	0	true	false	2018-11-26 15:56:12.9859	10931	LUCIANA-LAPTOP	1	0
23546	inventarios	venta	hash	V	48499	0	0		PROoBeF/Q/1KPWTeswgVxiHvzt0=	2018-11-26 16:10:50.525547	4758	EC-PC	1	0
23547	inventarios	venta	hash	V	48500	0	0		C2SycqN+hB0OTBGf3NMtSTHCy+I=	2018-11-26 16:21:35.134569	8495	SANTAANASCHOOL	1	0
23548	inventarios	venta	hash	V	48501	0	0		Rx9kqXoi4LWnoyUMu2TqiHAapKM=	2018-11-26 16:25:17.900594	8404	CHOTA-PC	1	0
23549	inventarios	venta	hash	V	48502	0	0		dayVIx3wJrc5HsZtQfl+Zu77YWA=	2018-11-26 16:29:29.57552	8495	SANTAANASCHOOL	1	0
23550	inventarios	venta	hash	V	48503	0	0		YsweXKqHvNNMtcrFLVegTdTGhfo=	2018-11-26 16:58:22.536252	8404	CHOTA-PC	1	0
23551	inventarios	venta	hash	V	48504	0	0		KRD4G675XZHqRIeBEv+ITjyJncI=	2018-11-26 16:59:27.228618	12736	CHEPEN-PC	1	0
23552	inventarios	venta	hash	V	48505	0	0		FtNE4EZZsiBnj+hPx04Qcxo14IA=	2018-11-26 17:02:13.188073	68	CHONGOYAPE-PC	1	0
23553	inventarios	venta	hash	V	48506	0	0		KXc2VNcefSQPHUA04H2DzSd5IaE=	2018-11-26 17:02:45.258496	4758	EC-PC	1	0
23554	inventarios	venta	hash	V	48507	0	0		EIAA13fHcFm+VLmF6cXRdmrSQtc=	2018-11-26 17:04:53.498585	8404	CHOTA-PC	1	0
23555	inventarios	venta	hash	V	48508	0	0		v7nd2xEyNMOgMzAiB+ufOwb7V8Q=	2018-11-26 17:07:12.606212	11857	SANTAANITA-LIMA	1	0
23556	inventarios	venta	hash	V	48509	0	0		PbxrpoagvYKLHQbRdPGnykltgBc=	2018-11-26 17:09:40.069791	12736	CHEPEN-PC	1	0
23557	inventarios	venta	hash	V	48510	0	0		/hZWjnMJXn0YgSLI+37MQnhR34A=	2018-11-26 17:16:11.799431	4758	EC-PC	1	0
23558	inventarios	venta	hash	V	48511	0	0		IOEZNpyeCaG4GF5isyGnsdtANGY=	2018-11-26 17:18:57.192027	11857	SANTAANITA-LIMA	1	0
23559	inventarios	venta	hash	V	48512	0	0		eqMn9GYHwQMY9S3tDg2/vbMwAoI=	2018-11-26 17:19:53.739465	8404	CHOTA-PC	1	0
23560	inventarios	venta	hash	V	48513	0	0		CYU2wJtHOt5oQArxclclaQjdrBQ=	2018-11-26 17:25:42.026576	11857	SANTAANITA-LIMA	1	0
23561	inventarios	venta	hash	V	48514	0	0		SbMVHp8xnQr8iIpOD1Qhx/d4FcE=	2018-11-26 17:28:59.428689	8404	CHOTA-PC	1	0
23562	inventarios	venta	hash	V	48515	0	0		nu6PfUnXHvyhTKHgI+ACE/pkc7c=	2018-11-26 17:30:23.777412	8404	CHOTA-PC	1	0
23563	inventarios	venta	hash	V	48516	0	0		pet0Yi98/kP1Wb+u3ylv3ul31G0=	2018-11-27 06:13:50.758603	73	ADMIN-PC	1	0
23564	inventarios	venta	hash	V	48517	0	0		V2ciaeUiV66NhZwAKOJxZfKS1tc=	2018-11-27 07:55:40.545393	67	STA-PUNTO9	1	0
23565	inventarios	venta	hash	V	48518	0	0		5sG3VBvy+Rjsyfs7M3PqT/Onp0A=	2018-11-27 08:13:55.434974	68	CHONGOYAPE-PC	1	0
23566	inventarios	venta	hash	V	48519	0	0		amLRNTC4r/JLidwFaelrrgBfP2U=	2018-11-27 08:19:36.681708	68	CHONGOYAPE-PC	1	0
23567	inventarios	venta	hash	V	48520	0	0		bLcmXZhY7L/kSi3D1y9d0cG8lzs=	2018-11-27 08:21:36.220142	9244	TUCUME-PC	1	0
23568	inventarios	venta	hash	V	48521	0	0		zBmDaK9Dpq+6PhlztCA1WPOJGUE=	2018-11-27 08:23:30.440389	9244	TUCUME-PC	1	0
23569	inventarios	venta	hash	V	48522	0	0		FpI91nnPBSYhwbF5P6AQTk/zB3E=	2018-11-27 08:37:34.499651	4758	EC-PC	1	0
23570	inventarios	venta	hash	V	48523	0	0		Nrh1t7zZOLd0BgmqUvnK/2R3oaE=	2018-11-27 08:44:10.896673	5532	CONTA-LEYDY	1	0
23571	tesoreria	cajaplanilla_detalle	detalleid	B	54805	0	0	false	true	2018-11-27 08:48:55.926788	1	SISTEMAS2-PC	1	0
23572	tesoreria	cajaplanilla_detalle	detalleid	B	54808	0	0	false	true	2018-11-27 08:49:36.278249	1	SISTEMAS2-PC	1	0
23573	inventarios	venta	hash	V	48524	0	0		46N3Mo5Exj+ccv/BqZDEkwF/bL0=	2018-11-27 08:52:08.835314	11857	SANTAANITA-LIMA	1	0
23574	tesoreria	cajaplanilla_detalle	detalleid	B	54805	0	0	true	false	2018-11-27 08:56:28.155415	1	SISTEMAS2-PC	1	0
23575	tesoreria	cajaplanilla_detalle	detalleid	B	54808	0	0	true	false	2018-11-27 08:56:46.094631	1	SISTEMAS2-PC	1	0
23576	inventarios	venta	hash	V	48149	0	0		66ZaUtiQQ8j+ErGvcHOCVMj28V4=	2018-11-27 08:58:01.04017	1	SISTEMAS2-PC	1	0
23577	inventarios	venta	hash	V	48525	0	0		ADdhxB3hwMu4kupdylQPQM7R/jY=	2018-11-27 09:08:05.483038	4508	CPU-L01-64	1	0
23578	inventarios	venta	hash	V	48526	0	0		rlCHGuYBNd+jKisREVluORmQ+VE=	2018-11-27 09:13:22.90265	4508	CPU-L01-64	1	0
23579	inventarios	venta	hash	V	48527	0	0		TpqQTwzTZo6VgBo5z0KE38aeuXQ=	2018-11-27 09:17:44.967627	4508	CPU-L01-64	1	0
23580	inventarios	venta	hash	V	48528	0	0		7aJz3gIxQo1zJB8n17giwWoIhAI=	2018-11-27 09:31:30.154669	12736	CHEPEN-PC	1	0
23581	inventarios	venta	hash	V	48529	0	0		zav9xQqnOBHHXejHTuOnBcvAt1k=	2018-11-27 09:31:33.668183	10843	CPU-L01-163	1	0
23582	inventarios	venta	hash	V	48530	0	0		Q+cddLN8m+aKK0QrmTnEGl7y2A0=	2018-11-27 09:37:33.584446	12401	JDCORNEJO-PC	1	0
23583	inventarios	venta	hash	V	48531	0	0		1nyRE/rHUx7ZmQPuvFNClCwjsq8=	2018-11-27 09:41:06.334598	68	CHONGOYAPE-PC	1	0
23584	inventarios	venta	hash	V	48532	0	0		wgV5MExr0rgfwaKNQ/pFJdxGmss=	2018-11-27 09:47:45.37636	9244	TUCUME-PC	1	0
23585	inventarios	venta	hash	V	48533	0	0		KFigVnxWbrD6bP/PCjHJh5VCV6E=	2018-11-27 09:53:35.901585	11444	OP-DAYSI	1	0
23586	inventarios	venta	hash	V	48534	0	0		+RWsZo600XOp+2LOzIOFWaSZyyY=	2018-11-27 09:54:11.192814	11444	OP-DAYSI	1	0
23587	inventarios	venta	hash	V	48535	0	0		M+CSffegdQ5Qw2pS5cgo+5Yt7pA=	2018-11-27 09:55:14.312699	11444	OP-DAYSI	1	0
23588	inventarios	venta	hash	V	48536	0	0		lpu8DJ4ujb8kfzxb/R15df8FRLA=	2018-11-27 10:08:08.28483	68	CHONGOYAPE-PC	1	0
23589	inventarios	venta	hash	V	48537	0	0		H4z4zMDnRD9+pz0Gbcq7x4JmAzE=	2018-11-27 10:11:39.496255	12401	JDCORNEJO-PC	1	0
23590	inventarios	venta	hash	V	48538	0	0		RTJGfcIik/7g2BPcu6+eCFrdE+M=	2018-11-27 10:20:33.421169	9244	TUCUME-PC	1	0
23591	inventarios	venta	hash	V	48539	0	0		aaV2EOlD3nOZKRa+P3nNMXTwU6w=	2018-11-27 10:22:57.652135	11857	SANTAANITA-LIMA	1	0
23592	inventarios	venta	hash	V	48540	0	0		QYW9Jx2O2qnMeqFjZJka7WIueJY=	2018-11-27 10:27:37.589681	9244	TUCUME-PC	1	0
23593	inventarios	venta	hash	V	48541	0	0		m6/UHqxWLS/Gteb96UUNvdrlMVc=	2018-11-27 10:28:27.332586	8404	CHOTA-PC	1	0
23884	tesoreria	cajaplanilla_detalle	estado	B	55668	0	0	true	false	2018-11-30 15:38:50.657725	1	SISTEMAS2-PC	1	0
23594	inventarios	venta	hash	V	48542	0	0		eXhcp1lBq5LBM1atyV7kc2mEVoU=	2018-11-27 10:30:37.126383	8404	CHOTA-PC	1	0
23595	inventarios	venta	hash	V	48543	0	0		lJyDZQxWHcWG5oJDeju1LD0qQCw=	2018-11-27 10:34:35.89188	9244	TUCUME-PC	1	0
23596	inventarios	venta	hash	V	48544	0	0		X96ZzL5cZ6/4Ck9EoSr0T/8vpOs=	2018-11-27 10:35:34.377428	4758	EC-PC	1	0
23597	inventarios	venta	hash	V	48545	0	0		SDdC+nx51eQ9wGEO7Bc620b0X+g=	2018-11-27 10:36:32.781123	4758	EC-PC	1	0
23598	inventarios	venta	hash	V	48546	0	0		UDIurBJGZO5M7wACzq5Ot6vNUNs=	2018-11-27 10:51:25.170277	9244	TUCUME-PC	1	0
23599	inventarios	venta	hash	V	48547	0	0		IpnkavTt8qBKUSZDce04xe4mLWo=	2018-11-27 10:55:03.68905	11667	TRANSA02	1	0
23600	inventarios	venta	hash	V	48548	0	0		/KOyHjHlpZrdH0bS0KmB0yu/zfo=	2018-11-27 11:01:03.90992	11667	TRANSA02	1	0
23601	inventarios	venta	hash	V	48549	0	0		ytX9KmbCqloMVVsYSo7pqrbn9/k=	2018-11-27 11:03:52.774815	67	STA-PUNTO9	1	0
23602	inventarios	venta	hash	V	48550	0	0		QmuLvH7oioknli+cFAbmfSPzy8s=	2018-11-27 11:10:10.072773	68	CHONGOYAPE-PC	1	0
23603	inventarios	venta	hash	V	48551	0	0		IfnKDfZYMn/TVb1VirWxyhmNu7o=	2018-11-27 11:14:01.703493	67	STA-PUNTO9	1	0
23604	inventarios	venta	hash	V	48552	0	0		eJ7+OS+vOji3PCWygT6jwMe6hqw=	2018-11-27 11:16:51.198053	68	CHONGOYAPE-PC	1	0
23605	inventarios	venta	hash	V	48553	0	0		L1d+Aqfr3aur4iszgXEjucKN2IQ=	2018-11-27 11:17:31.534235	9244	TUCUME-PC	1	0
23606	inventarios	venta	hash	V	48554	0	0		Zb39DoBKnZHUrjxma3UIsINxZd4=	2018-11-27 11:21:52.945446	12401	JDCORNEJO-PC	1	0
23607	inventarios	venta	hash	V	48555	0	0		7g3yd703jsW7f4s97fdgMFpbBjI=	2018-11-27 11:22:45.740293	68	CHONGOYAPE-PC	1	0
23608	inventarios	venta	hash	V	48556	0	0		RSqZAxJwj3xWxZsqlBHFXmeR6D0=	2018-11-27 11:36:21.884623	12401	JDCORNEJO-PC	1	0
23609	inventarios	venta	hash	V	48557	0	0		neNZ83NBEayqs1DQmpMdebtBOw8=	2018-11-27 11:36:24.134625	9244	TUCUME-PC	1	0
23610	inventarios	venta	hash	V	48558	0	0		xOXenO+yJblokyr3cJsJ9XQP/YE=	2018-11-27 11:39:43.515257	12736	CHEPEN-PC	1	0
23611	tesoreria	cajaplanilla_detalle	estado	B	55388	0	0	true	false	2018-11-27 11:53:29.607299	5532	CONTA-LEYDY	1	0
23612	inventarios	venta	hash	V	48559	0	0		lAJhsxBKd4x7NnKgozNIJjfKk+I=	2018-11-27 11:57:27.418388	11667	TRANSA02	1	0
23613	inventarios	venta	hash	V	48560	0	0		z1jqfaF2jaR1F2M5nrwIDEsKuQY=	2018-11-27 12:14:23.954426	12736	CHEPEN-PC	1	0
23614	tesoreria	cajaplanilla_detalle	estado	B	55420	0	0	true	false	2018-11-27 12:16:19.438134	1	SISTEMAS2-PC	1	0
23615	inventarios	venta	hash	V	48561	0	0		MIuOCHJs5kpsM77tT01t8YmX7Yo=	2018-11-27 12:18:52.41581	9244	TUCUME-PC	1	0
23616	inventarios	venta	hash	V	48562	0	0		mN/mmnJGb1C1xahQZOPk93luDrU=	2018-11-27 12:20:58.277482	11857	SANTAANITA-LIMA	1	0
23617	tesoreria	cajaplanilla_detalle	estado	B	55422	0	0	true	false	2018-11-27 12:21:33.068029	5532	CONTA-LEYDY	1	0
23618	inventarios	venta	hash	V	48563	0	0		R9+gXzBV9h8+I9FtfqchkEACfN0=	2018-11-27 12:24:00.326322	11667	TRANSA02	1	0
23619	inventarios	venta	hash	V	48564	0	0		zdidOO7TD2CuRK94rljo7n+ZZYI=	2018-11-27 12:25:00.230474	9244	TUCUME-PC	1	0
23620	inventarios	venta	hash	V	48563	0	0	R9+gXzBV9h8+I9FtfqchkEACfN0=	ZTa/tFiw7tggCWgje5mTF2aKXKw=	2018-11-27 12:28:29.959668	11667	TRANSA02	1	0
23621	inventarios	venta	hash	V	48565	0	0		kO2wMxTBvYvti8SE9O+h908AIUg=	2018-11-27 12:31:06.986536	68	CHONGOYAPE-PC	1	0
23622	inventarios	venta	hash	V	48566	0	0		JOD2RbiaOPxYFjKvQMus4RWQXgg=	2018-11-27 12:47:07.683252	4758	EC-PC	1	0
23623	inventarios	venta	hash	V	48567	0	0		fDsQUVE8X50g3gpL6n4yVIP3U+0=	2018-11-27 13:05:02.433731	9244	TUCUME-PC	1	0
23624	inventarios	venta	hash	V	48568	0	0		tOt4nTzlRXlcmNYcMY6F8w8/lsQ=	2018-11-27 13:17:01.437868	11857	SANTAANITA-LIMA	1	0
23625	inventarios	venta	hash	V	48569	0	0		FP9AphiG87dSTTy3UbLF2Pwf6+4=	2018-11-27 13:25:42.505074	11857	SANTAANITA-LIMA	1	0
23626	inventarios	venta	hash	V	48570	0	0		TgXaD5LiXGXkjbLrY3y7nlJbOPE=	2018-11-27 13:40:59.399891	9244	TUCUME-PC	1	0
23627	inventarios	venta	hash	V	48571	0	0		mmtVMD9a6Hb4ltvkoNvPZ9m91rM=	2018-11-27 13:59:43.55046	11857	SANTAANITA-LIMA	1	0
23628	inventarios	venta	hash	V	48572	0	0		aws33kPxHZw/YBDCxSLss2R9HgY=	2018-11-27 14:26:34.124313	9244	TUCUME-PC	1	0
23629	inventarios	venta	hash	V	48573	0	0		Mc3Zu4qMfc62umtOwd6mmn6tbSA=	2018-11-27 15:12:33.969273	11857	SANTAANITA-LIMA	1	0
23630	inventarios	venta	hash	V	48574	0	0		QRhuzCr2W8FXj9DHprZrQX6+7dM=	2018-11-27 15:26:18.470967	9244	TUCUME-PC	1	0
23631	inventarios	venta	hash	V	48575	0	0		BgT5O7plhALYJdQWQQPXDfocGMs=	2018-11-27 15:35:42.399666	8404	CHOTA-PC	1	0
23632	inventarios	venta	hash	V	48576	0	0		/5sVuSmAI4V+i4WDJCvy6CMezxM=	2018-11-27 15:38:28.119943	8404	CHOTA-PC	1	0
23633	inventarios	venta	hash	V	48577	0	0		Jlbk3eP+TrjygFQj5USXujETP7U=	2018-11-27 15:43:10.957617	12736	CHEPEN-PC	1	0
23634	inventarios	venta	hash	V	48578	0	0		574boGL5Tjb6QLlFBRry82lxvGw=	2018-11-27 15:50:41.776314	8404	CHOTA-PC	1	0
23635	inventarios	venta	hash	V	48579	0	0		2mbiCZr4QO7+f+nKO43IL8e0FDw=	2018-11-27 16:01:45.099686	12736	CHEPEN-PC	1	0
23636	inventarios	venta	hash	V	48580	0	0		vQtoBw+JOGKKNKMzw0kSRRkotKM=	2018-11-27 16:21:49.641522	73	ADMIN-PC	1	0
23637	inventarios	venta	hash	V	48581	0	0		ABXQY1WAgtmg1MF5P3YK+jJaswg=	2018-11-27 16:25:09.976244	68	CHONGOYAPE-PC	1	0
23638	inventarios	venta	hash	V	48582	0	0		wegTaX/0ZKVRyQKdJAW9cgCgaqk=	2018-11-27 16:32:16.076652	8404	CHOTA-PC	1	0
23639	inventarios	venta	hash	V	48583	0	0		CMAJHbij/G/jqCMo+4WtLsEh2ls=	2018-11-27 16:54:53.010136	9244	TUCUME-PC	1	0
23640	inventarios	venta	hash	V	48584	0	0		7C8O4/TbmmGwSpW8Hk7yW6Zpyf4=	2018-11-27 17:13:00.385891	11667	TRANSA02	1	0
23641	inventarios	venta	hash	V	48585	0	0		F2REZeoEwL5gW/JSgBE2OmzVAVI=	2018-11-27 17:21:21.073789	11667	TRANSA02	1	0
23642	inventarios	venta	hash	V	48586	0	0		pXbiIvMIBg3O7G6g6f7ivmJtkAg=	2018-11-27 17:31:40.325249	68	CHONGOYAPE-PC	1	0
23643	inventarios	venta	hash	V	48587	0	0		5p9mNQXGvjecUPKl4nLFYpx0nfk=	2018-11-27 17:34:53.945018	8495	SANTAANASCHOOL	1	0
23644	inventarios	venta	hash	V	48588	0	0		AI5tJSQxSXmhH3YaVBvLfDqmp64=	2018-11-27 17:36:47.84356	8495	SANTAANASCHOOL	1	0
23645	inventarios	venta	hash	V	48589	0	0		h5uGbKfweaEElr3D1KXy6RpCIxU=	2018-11-27 17:49:34.510981	8495	SANTAANASCHOOL	1	0
23646	inventarios	venta	hash	V	48590	0	0		HWquD1MtEV7T3OHasJBbf59fAqY=	2018-11-27 17:57:32.091563	8495	SANTAANASCHOOL	1	0
23647	inventarios	venta	hash	V	48591	0	0		I38JZfoSUMagmSpse9Rk+nqsWwg=	2018-11-28 07:11:14.074203	12736	CHEPEN-PC	1	0
23648	inventarios	venta	hash	V	48592	0	0		2e3zSOUULzcUxKLnCZbtdVJRBzk=	2018-11-28 07:30:40.921203	67	STA-PUNTO9	1	0
23649	inventarios	venta	hash	V	48593	0	0		BJB1SmzmjJkN3EKxi2rDXKU0qCk=	2018-11-28 07:47:45.729178	9244	TUCUME-PC	1	0
23650	inventarios	venta	hash	V	48594	0	0		HduZQOKwvfrM6S79nqmLzsDk9Fo=	2018-11-28 07:55:48.361263	9244	TUCUME-PC	1	0
23651	inventarios	venta	hash	V	48595	0	0		icHexy6SmNRQ3J8oPR33fxERDNo=	2018-11-28 08:02:10.753874	12736	CHEPEN-PC	1	0
23652	inventarios	venta	hash	V	48596	0	0		k4ny1qhd5cl89iHAAyCojWHJmg0=	2018-11-28 08:05:05.291057	12736	CHEPEN-PC	1	0
23653	inventarios	venta	hash	V	48597	0	0		XmwHzzrFNU2TDdjfv8pCMJkFWBQ=	2018-11-28 08:07:39.115438	4758	EC-PC	1	0
23828	tesoreria	cajaplanilla_detalle	estado	B	55671	0	0	true	false	2018-11-30 00:09:06.882029	11444	OP-DAYSI	1	0
23654	inventarios	venta	hash	V	48598	0	0		WaI0biTqbO0Ms9CWPwJ51YNauLA=	2018-11-28 08:17:38.961596	70	PC-PUEBLONUEVO	1	0
23655	inventarios	venta	hash	V	48599	0	0		R6sMNAyksI0h/OBQOv9kWPkpFI8=	2018-11-28 08:23:14.868938	9244	TUCUME-PC	1	0
23656	inventarios	venta	hash	V	48600	0	0		2ijmo7vusPt8+eoui+PaqogD6no=	2018-11-28 08:25:41.529505	11444	OP-DAYSI	1	0
23657	inventarios	venta	hash	V	48601	0	0		ulPaXgz9/1BNm8H8jIPwxmZyTII=	2018-11-28 08:27:51.617351	11857	SANTAANITA-LIMA	1	0
23658	inventarios	venta	hash	V	48602	0	0		+qVTpkX5zmflMwpNtfMBw07Dlro=	2018-11-28 08:29:14.118182	9244	TUCUME-PC	1	0
23659	inventarios	venta	hash	V	48603	0	0		mD5/9muCRCDdjeBWNFmEH4eFL74=	2018-11-28 08:32:48.733479	68	CHONGOYAPE-PC	1	0
23660	inventarios	venta	hash	V	48526	0	0	rlCHGuYBNd+jKisREVluORmQ+VE=	n5zZyOtM/+kmZCW3cjxjfZUZr9s=	2018-11-28 08:33:56.385618	7554	CPU-L01-62	1	0
23661	inventarios	venta	hash	V	48527	0	0	TpqQTwzTZo6VgBo5z0KE38aeuXQ=	0ZfP9sJ8guyY9/ElQRPOyKAk6yQ=	2018-11-28 08:34:07.101229	7554	CPU-L01-62	1	0
23662	inventarios	venta	hash	V	48604	0	0		NWcVxlillgAfZIGdAtB1sP1c4yA=	2018-11-28 08:34:16.89564	9244	TUCUME-PC	1	0
23663	inventarios	venta	hash	V	48605	0	0		TEAjiMQ8JlN/16gosWq9BYZjILw=	2018-11-28 08:35:50.549815	9244	TUCUME-PC	1	0
23664	inventarios	venta	hash	V	48606	0	0		6iu6eEGYRs3CmBC0irfLSiXLgSY=	2018-11-28 08:37:43.934058	9244	TUCUME-PC	1	0
23665	inventarios	venta	hash	V	48607	0	0		KCU46gc9z1V8dlL9FHXJ8lJsUWs=	2018-11-28 08:38:26.410019	9244	TUCUME-PC	1	0
23666	inventarios	venta	hash	V	48608	0	0		K8nvfYx7FjpIgCGq4RNMDPKKvrA=	2018-11-28 08:45:04.501143	9244	TUCUME-PC	1	0
23667	inventarios	venta	hash	V	48609	0	0		R9gwW9QDx8zwX0L4oaqZZPQqN44=	2018-11-28 08:51:56.645377	11667	TRANSA02	1	0
23668	inventarios	venta	hash	V	48610	0	0		rjnrI69tqm3QeJNoQGKEt9EC36A=	2018-11-28 08:53:35.563334	4758	EC-PC	1	0
23669	inventarios	venta	hash	V	48611	0	0		tAIdSGpFBi5z6HWmsq2zxAZ68wo=	2018-11-28 09:05:12.358947	68	CHONGOYAPE-PC	1	0
23670	inventarios	venta	hash	V	48613	0	0		eogWZqFTIPBlnYjiQsQIEU+338E=	2018-11-28 09:27:04.82451	4758	EC-PC	1	0
23671	inventarios	venta	hash	V	48614	0	0		WhEyXOOv32sBmKtpy7IpNPz22Xc=	2018-11-28 09:29:22.491545	4758	EC-PC	1	0
23672	inventarios	venta	hash	V	48615	0	0		BMQetyipLWrXP58wCMEVc+NBzHw=	2018-11-28 09:31:59.286487	4758	EC-PC	1	0
23673	inventarios	venta	hash	V	48616	0	0		keZax8n0qFFWKRlD2YL1AI6fDw0=	2018-11-28 09:35:27.474634	4758	EC-PC	1	0
23674	inventarios	ordencompra	estado	B	1252	0	0	true	false	2018-11-28 09:38:57.651548	1	SISTEMAS2-PC	1	0
23675	inventarios	ordencompra	estado	B	1254	0	0	true	false	2018-11-28 09:39:00.899295	1	SISTEMAS2-PC	1	0
23676	inventarios	venta	hash	V	48617	0	0		4OiyvvQMGy8H2SdFZTSF52U3K3U=	2018-11-28 09:40:05.54751	9244	TUCUME-PC	1	0
23677	inventarios	venta	hash	V	48618	0	0		HIKh+9NPf83ylzg1eqqMSzyvJvU=	2018-11-28 09:48:09.740401	12736	CHEPEN-PC	1	0
23678	inventarios	venta	hash	V	48619	0	0		c7gHIKQ70AG1js9sY9xDf4nz6VQ=	2018-11-28 10:12:46.230364	4758	EC-PC	1	0
23679	inventarios	venta	hash	V	48620	0	0		C9ZIiiQdofNYWTmf1IMWlFS6i2o=	2018-11-28 10:46:40.833803	11857	SANTAANITA-LIMA	1	0
23680	inventarios	venta	hash	V	48621	0	0		81xaUlRBFFyZs4AcurtjSVCQikc=	2018-11-28 10:47:34.619415	12736	CHEPEN-PC	1	0
23681	inventarios	venta	hash	V	48622	0	0		a22VakwZpvCSqADCkUr/bLXzJCs=	2018-11-28 10:47:36.759544	4758	EC-PC	1	0
23682	inventarios	venta	hash	V	48623	0	0		gnQrKU1CS++gGlZKMbmJq5WVXlo=	2018-11-28 10:50:36.871303	12736	CHEPEN-PC	1	0
23683	inventarios	venta	hash	V	48624	0	0		d/CrYG0pW6w4gXUntzuDVqkINhA=	2018-11-28 10:52:45.032417	11857	SANTAANITA-LIMA	1	0
23684	inventarios	venta	hash	V	48625	0	0		dO6Je+qSqO/KKhp+ua9imLTnSXc=	2018-11-28 10:55:35.673188	11857	SANTAANITA-LIMA	1	0
23685	inventarios	venta	hash	V	48626	0	0		w3L25NDDZvgd9dgLrorHspN0XUI=	2018-11-28 11:00:58.390548	9244	TUCUME-PC	1	0
23686	inventarios	venta	hash	V	48627	0	0		d/dGRe9M8MH4WT8/6p/XRl9C/hs=	2018-11-28 11:12:12.740806	11667	TRANSA02	1	0
23687	inventarios	venta	hash	V	48628	0	0		1XJrt8jpavfvtFIGrjwcEexpdsg=	2018-11-28 11:13:19.432026	11667	TRANSA02	1	0
23688	inventarios	venta	hash	V	48629	0	0		7aYiSN0X0Fxw922H9m1NnIxxuRA=	2018-11-28 11:20:29.892024	11667	TRANSA02	1	0
23689	inventarios	venta	hash	V	48630	0	0		Qr7+xIIWManHBpVkLpCRQ6qe1NQ=	2018-11-28 11:21:35.873222	9244	TUCUME-PC	1	0
23690	inventarios	venta	hash	V	48631	0	0		lD9xQ1wFeUthIFrvmP8jC+ZvlN4=	2018-11-28 11:23:36.655834	9244	TUCUME-PC	1	0
23691	inventarios	venta	hash	V	48632	0	0		kEBnwVRXTmPb/iQMZXG1tOxniFA=	2018-11-28 11:24:50.322143	11667	TRANSA02	1	0
23692	inventarios	venta	hash	V	48633	0	0		LZMBoOiXueySrJPCzsisGAxWecQ=	2018-11-28 11:25:32.800845	9244	TUCUME-PC	1	0
23693	inventarios	venta	hash	V	48634	0	0		roG0fxn25NSAt6FHudZXVkQBsSM=	2018-11-28 11:42:05.380144	11857	SANTAANITA-LIMA	1	0
23694	inventarios	venta	hash	V	48635	0	0		AEJ6NE5oencCRkln1wTcBwWeqjY=	2018-11-28 11:50:58.432076	9244	TUCUME-PC	1	0
23695	inventarios	venta	hash	V	48636	0	0		y7wrH0ZDa7XLHc5p/MBvZsKA5Hk=	2018-11-28 11:55:11.324927	9244	TUCUME-PC	1	0
23696	inventarios	venta	hash	V	48637	0	0		Xs+efnSllQqg76XRiX+DpAAipRk=	2018-11-28 12:08:02.424861	11857	SANTAANITA-LIMA	1	0
23697	inventarios	venta	hash	V	48638	0	0		X/Wr5wduk11iU6/skVinL2YHG54=	2018-11-28 12:08:16.941062	4758	EC-PC	1	0
23698	inventarios	venta	hash	V	48639	0	0		xrktUeoJAOijwpnBcWfNAjehy0M=	2018-11-28 12:08:32.665422	9244	TUCUME-PC	1	0
23699	inventarios	venta	hash	V	48640	0	0		o0iAVsbu9U4+TiCCIE6Yt4QvOjQ=	2018-11-28 12:13:08.763311	12401	JDCORNEJO-PC	1	0
23700	inventarios	venta	hash	V	48641	0	0		6l8rk29oRd6fsu1/T1iexWpbrYQ=	2018-11-28 12:20:09.755255	9244	TUCUME-PC	1	0
23701	inventarios	venta	hash	V	48642	0	0		DKrF8jFTxcBcPJTUn9H3+leINYs=	2018-11-28 12:22:00.39748	4758	EC-PC	1	0
23702	inventarios	venta	hash	V	48643	0	0		K5flU2lCv1/BeQeidtzkF9CseX8=	2018-11-28 12:38:08.714646	4758	EC-PC	1	0
23703	inventarios	venta	hash	V	48644	0	0		PhiaLhxouKAFZE/cM89dsfYNUHM=	2018-11-28 12:49:17.337484	12736	CHEPEN-PC	1	0
23704	inventarios	venta	hash	V	48645	0	0		OMXB3xHsN3VXrVrtbrIGuLjrtEY=	2018-11-28 12:51:45.761248	4758	EC-PC	1	0
23705	inventarios	venta	hash	V	48646	0	0		hfv2nn4jrOsbu9/xp4H+anH5MFQ=	2018-11-28 12:52:29.636578	4758	EC-PC	1	0
23706	inventarios	venta	hash	V	48647	0	0		x1VJXgkmnrchw6zd8tj7iK4+98o=	2018-11-28 12:53:19.89782	4758	EC-PC	1	0
23707	inventarios	venta	hash	V	48648	0	0		7o2WOAWII38yqrjS0rTlJ0EGc7s=	2018-11-28 12:54:40.825226	8495	SANTAANASCHOOL	1	0
23708	inventarios	venta	hash	V	48649	0	0		b1D+Phj08UH0yaiiCGrQ3G76hg4=	2018-11-28 13:01:38.869618	11857	SANTAANITA-LIMA	1	0
23709	inventarios	venta	hash	V	48650	0	0		TOYuBdiGSmW9zzJqskc9S5N80Jc=	2018-11-28 13:05:51.85999	4758	EC-PC	1	0
23710	inventarios	venta	hash	V	48651	0	0		4lzv9LBILPDl9DmYDMzlV6OJ7Wg=	2018-11-28 13:08:09.903289	8495	SANTAANASCHOOL	1	0
23711	inventarios	venta	hash	V	48652	0	0		c6Bt3XlfWoKptvwm+2jF/xcA8dY=	2018-11-28 13:47:43.736944	11857	SANTAANITA-LIMA	1	0
23712	inventarios	venta	hash	V	48653	0	0		2ZqzAlglDKGceyZpJ0kOTtow1Ok=	2018-11-28 14:09:08.051677	11857	SANTAANITA-LIMA	1	0
23713	inventarios	venta	hash	V	48654	0	0		xWefqRTWEAGcB4wuBSUgDcZ6egc=	2018-11-28 14:14:01.127649	11857	SANTAANITA-LIMA	1	0
23714	inventarios	venta	hash	V	48655	0	0		ATLoaBdFWfzyGWr01DwZ8iyyXNw=	2018-11-28 14:17:47.624598	11857	SANTAANITA-LIMA	1	0
23715	inventarios	venta	hash	V	48656	0	0		5zXlVQQhUfnDRMKvPGrnXL155kc=	2018-11-28 15:05:35.934587	4758	EC-PC	1	0
23716	inventarios	venta	hash	V	48523	0	0	Nrh1t7zZOLd0BgmqUvnK/2R3oaE=	UvHVwWsS2345EZK6i2pnNi1olt0=	2018-11-28 15:09:42.93539	10876	CPU-L01-51	1	0
23717	inventarios	venta	hash	V	48657	0	0		r1chZjK5QrHmPNEvTO1GiEBFUZ0=	2018-11-28 15:13:15.442965	12401	JDCORNEJO-PC	1	0
23718	inventarios	venta	hash	V	48658	0	0		QManasn8v9ofzCfPeDdICH84rgM=	2018-11-28 15:14:20.686392	9244	TUCUME-PC	1	0
23719	inventarios	venta	hash	V	48659	0	0		fu7n1o45sWAjOUoyDyNiO0l+xK4=	2018-11-28 15:17:28.259557	7849	CPU-L01-108	1	0
23720	inventarios	venta	hash	V	48660	0	0		AbQzAWcr9w20VXHl4Yghbo7Z+qI=	2018-11-28 15:26:09.18709	8404	CHOTA-PC	1	0
23721	inventarios	venta	hash	V	48661	0	0		Y9gIaqkawta+nL0leH6iBaZAWPs=	2018-11-28 15:28:10.070039	4758	EC-PC	1	0
23722	inventarios	venta	hash	V	48662	0	0		vFWezN1C4B/ofs88UKitMU+uWqA=	2018-11-28 15:30:41.416719	8404	CHOTA-PC	1	0
23723	inventarios	venta	hash	V	48663	0	0		gwOJv/58Hkg3d317XxUJtUuyG4c=	2018-11-28 15:38:18.059082	68	CHONGOYAPE-PC	1	0
23724	inventarios	venta	hash	V	48664	0	0		naiBI9Mk9EWg0b12QYKcagzcKus=	2018-11-28 15:41:53.295739	9244	TUCUME-PC	1	0
23725	inventarios	venta	hash	V	48665	0	0		+DsFgpHzvV3yMzT/hAra5eH50lc=	2018-11-28 15:44:02.075798	11857	SANTAANITA-LIMA	1	0
23726	inventarios	venta	hash	V	48666	0	0		Yt/qiZrsHwXPlMoQXjRNK/QBumw=	2018-11-28 15:45:46.626807	4758	EC-PC	1	0
23727	inventarios	venta	hash	V	48668	0	0		U0Nu1v4MigECvl8+w0LeMhrzxd4=	2018-11-28 15:50:39.368756	4758	EC-PC	1	0
23728	inventarios	venta	hash	V	48669	0	0		S7CJGz5vzJ3tWcKSQTwQCJDQE6A=	2018-11-28 16:05:21.452114	68	CHONGOYAPE-PC	1	0
23729	inventarios	venta	hash	V	48670	0	0		5CE5nKXpGDeqaPJskqT7Qa/wRPo=	2018-11-28 16:10:53.141244	70	PC-PUEBLONUEVO	1	0
23730	inventarios	venta	hash	V	48671	0	0		aCfp3ynDl+rVrUomhBwYQ9EeXw8=	2018-11-28 16:11:19.702525	9244	TUCUME-PC	1	0
23731	inventarios	venta	hash	V	48672	0	0		N/iP5GYl1pOZnVAN4Zdk/Yy9HHU=	2018-11-28 16:13:13.093903	4758	EC-PC	1	0
23732	inventarios	venta	hash	V	48673	0	0		nmTHvwbiJOR4EhhU5/vjXv0/PdA=	2018-11-28 16:17:41.318017	12736	CHEPEN-PC	1	0
23733	inventarios	venta	hash	V	48674	0	0		cgYHqblbq7pgNXIBjBzxTZTGIeo=	2018-11-28 16:20:55.021201	68	CHONGOYAPE-PC	1	0
23734	inventarios	venta	hash	V	48675	0	0		ICqVf6PoqyLuwPTNoMKcuJBXFOk=	2018-11-28 16:28:57.455384	11857	SANTAANITA-LIMA	1	0
23735	inventarios	venta	hash	V	48676	0	0		PJhVKD+1YZoLVPmpN7Z4E0yBkG0=	2018-11-28 16:29:22.127616	73	ADMIN-PC	1	0
23736	inventarios	venta	hash	V	48677	0	0		2Qaanzd/yo+4p/0yxP5XLIbv4MI=	2018-11-28 16:45:31.817273	8404	CHOTA-PC	1	0
23737	inventarios	venta	hash	V	48678	0	0		Vn5Z3KQ6L8zO9XnSucqbhso1WIQ=	2018-11-28 17:07:30.121611	11667	TRANSA02	1	0
23738	inventarios	venta	hash	V	48679	0	0		57eNI9ON+U0Fk8L7ROrL2nZjdvY=	2018-11-28 17:08:03.802756	68	CHONGOYAPE-PC	1	0
23739	inventarios	venta	hash	V	48680	0	0		K0iTT9qn1V9zW8GYFtFkvxiVHAA=	2018-11-28 17:11:06.607739	68	CHONGOYAPE-PC	1	0
23740	inventarios	venta	hash	V	48681	0	0		lbdU6kmqbXeV2qcdoyGQOXVMpf0=	2018-11-28 17:14:52.080239	9244	TUCUME-PC	1	0
23741	inventarios	venta	hash	V	48682	0	0		mdALAyOEJ2/Hl3ZlLrXEJdYnYJE=	2018-11-28 17:23:27.119482	68	CHONGOYAPE-PC	1	0
23742	inventarios	venta	hash	V	48683	0	0		RZ5+7/cG1JwDcZ6KEd+pnG2whnk=	2018-11-28 17:31:52.541052	12401	JDCORNEJO-PC	1	0
23743	inventarios	venta	hash	V	48684	0	0		o0Vj4/xVIeyhzioZSeZHOEBvS34=	2018-11-28 17:35:48.928745	5532	CONTA-LEYDY	1	0
23744	inventarios	venta	hash	V	48685	0	0		YalamXERYDCIBUqzV8a0vvnesUw=	2018-11-28 17:43:40.337	12736	CHEPEN-PC	1	0
23745	inventarios	venta	hash	V	48686	0	0		3IPPe2Lzwhisf9dWx7gB/mTfEcU=	2018-11-28 17:49:32.588256	12736	CHEPEN-PC	1	0
23746	inventarios	venta	hash	V	48687	0	0		+3WyDQO9ic95OJVyckgx1BaDRy8=	2018-11-28 17:49:46.774542	68	CHONGOYAPE-PC	1	0
23747	inventarios	venta	hash	V	48688	0	0		+drMyf3hLgyLn80NK9wn63Ginsk=	2018-11-28 17:53:03.018586	12736	CHEPEN-PC	1	0
23748	inventarios	venta	hash	V	48689	0	0		uvRMJPrdNicG6cpYaMkUJSUbRz4=	2018-11-28 18:00:04.696513	4758	EC-PC	1	0
23749	inventarios	venta	hash	V	48690	0	0		VR8ShItG4m+3fmCPAL+lbCszSz4=	2018-11-28 18:04:02.686025	4758	EC-PC	1	0
23750	inventarios	venta	hash	V	48691	0	0		od4/TjK18yM3uveYDpVkpzssv5o=	2018-11-28 23:17:54.022538	11444	OP-DAYSI	1	0
23751	inventarios	venta	hash	V	48692	0	0		lE1T+VlYYzMv/WD6XdsgMATQz3c=	2018-11-29 06:38:41.687597	12736	CHEPEN-PC	1	0
23752	inventarios	venta	hash	V	48693	0	0		AYpbWm0ulQlYRE94NtLSzMyj3nE=	2018-11-29 06:40:27.609188	12736	CHEPEN-PC	1	0
23753	inventarios	venta	hash	V	48694	0	0		FnCDn7ObIncggQwaNiytsivlNjc=	2018-11-29 07:28:53.436555	67	STA-PUNTO9	1	0
23754	inventarios	venta	hash	V	48695	0	0		aKU5VB9fS684hPjXdNfqmUc7vZQ=	2018-11-29 07:46:06.653047	67	STA-PUNTO9	1	0
23755	inventarios	venta	hash	V	48696	0	0		zLDixIVM6xCxWttv6oqC1OG19ZE=	2018-11-29 08:03:48.184232	68	CHONGOYAPE-PC	1	0
23756	inventarios	venta	hash	V	48697	0	0		yXd5bl0SqbqucRoPaqIqZL7KJqE=	2018-11-29 08:16:10.998099	9244	TUCUME-PC	1	0
23757	tesoreria	cajaplanilla_detalle	detalleid	B	55588	0	0	true	false	2018-11-29 08:26:35.481626	11125	EVY-LAPTOP	1	0
23758	inventarios	venta	hash	V	48698	0	0		CX+Pt7GGqCqtWwvIhlUUxLih4wA=	2018-11-29 08:26:53.658539	4758	EC-PC	1	0
23759	inventarios	venta	hash	V	48699	0	0		+VIWajXwxTgtgHAYr0sOrFFLWZ4=	2018-11-29 08:28:19.189993	68	CHONGOYAPE-PC	1	0
23760	inventarios	venta	hash	V	48700	0	0		2iALkpNocz/cysICSmRyXg1Up2Q=	2018-11-29 08:34:52.119701	11667	TRANSA02	1	0
23761	inventarios	venta	hash	V	48701	0	0		O99sOsQjw3Jr+9mk1oMGmLVekfs=	2018-11-29 08:54:05.142939	4508	CPU-L01-64	1	0
23762	inventarios	venta	hash	V	48702	0	0		n213KDS6fH5FGNMuy6ds2gCWRVQ=	2018-11-29 08:59:23.776582	12736	CHEPEN-PC	1	0
23763	inventarios	venta	hash	V	48703	0	0		Za1NlpQcjHclBAhMF2jksQGcEFg=	2018-11-29 09:03:05.234415	9244	TUCUME-PC	1	0
23764	inventarios	venta	hash	V	48704	0	0		yeJIQdtzIGVQwNk9hxu/v4YzMsY=	2018-11-29 09:15:33.759411	4758	EC-PC	1	0
23765	inventarios	venta	hash	V	48705	0	0		hqcHslUSmA65uPCAhRc2BnJOZaE=	2018-11-29 09:20:57.327872	4758	EC-PC	1	0
23766	inventarios	venta	hash	V	48706	0	0		jl6EkD5wLQPWRK9wjcKx41Hi0Mo=	2018-11-29 09:29:27.309782	11857	SANTAANITA-LIMA	1	0
23767	inventarios	venta	hash	V	48707	0	0		TJ7ZyiHYVxX6R3y+2FbscvMINhU=	2018-11-29 09:38:40.98792	11857	SANTAANITA-LIMA	1	0
23768	inventarios	venta	hash	V	48708	0	0		W6V9bF4odVJwhl63nL1vEP8wq5g=	2018-11-29 09:39:21.279175	11857	SANTAANITA-LIMA	1	0
23769	inventarios	venta	hash	V	48709	0	0		11ufsPmB2+969GdFOfOr3+iOIVA=	2018-11-29 09:42:47.037875	70	PC-PUEBLONUEVO	1	0
23770	inventarios	venta	hash	V	48710	0	0		G//3hg0cbAolWqwIMaNNbNZEQ9M=	2018-11-29 09:53:03.65974	4508	CPU-L01-64	1	0
23771	inventarios	venta	hash	V	48712	0	0		NVYhPQE9zGgolFzesSG/ugXOmLw=	2018-11-29 09:58:54.487334	4508	CPU-L01-64	1	0
23772	inventarios	venta	hash	V	48713	0	0		ibLLRk0J5BwMnqAR39FXc2S6Yv0=	2018-11-29 10:02:40.070999	4758	EC-PC	1	0
23773	inventarios	venta	hash	V	48714	0	0		E1zLR+Um3lsiwzMG9CRhBJoTV6o=	2018-11-29 10:16:45.417143	4508	CPU-L01-64	1	0
23774	inventarios	venta	hash	V	48715	0	0		R8Qjk5mcgn3iYeuwIJuecQmDDpM=	2018-11-29 10:25:45.982597	11857	SANTAANITA-LIMA	1	0
23775	inventarios	venta	hash	V	48716	0	0		4HqZTw2tzLJ+sVnCXCdA/fijc8s=	2018-11-29 10:29:36.464805	5532	CONTA-LEYDY	1	0
23776	inventarios	venta	hash	V	48717	0	0		WOhOCrT05dERGjzSz5nzv1yitJk=	2018-11-29 10:36:40.245367	68	CHONGOYAPE-PC	1	0
23777	inventarios	venta	hash	V	48718	0	0		kCr16pCfxGO+Z1MbN/ifcz+KQIk=	2018-11-29 10:41:49.777151	9244	TUCUME-PC	1	0
23778	inventarios	venta	hash	V	48667	0	0		VKO00To20h7Iz4097S6AT/MyuPU=	2018-11-29 10:52:30.637215	1	SISTEMAS2-PC	1	0
23779	inventarios	venta	hash	V	48612	0	0		qpl+dmXaEdZ5HaX3+5ft0TlMIAc=	2018-11-29 10:52:36.486306	1	SISTEMAS2-PC	1	0
23780	inventarios	venta	hash	V	48719	0	0		zoHhXMoQnQnki6Zqu2gcM5o/QQc=	2018-11-29 11:00:55.837011	4758	EC-PC	1	0
23781	inventarios	venta	hash	V	48720	0	0		aBZVjlmiRfPW4v16CkSEPetJb54=	2018-11-29 11:17:26.335502	4758	EC-PC	1	0
23782	inventarios	venta	hash	V	48721	0	0		q1TOJTa9S2KNjp98lB53a3sOP0o=	2018-11-29 11:21:40.733953	4758	EC-PC	1	0
23783	inventarios	venta	hash	V	48722	0	0		WSgIYMEeGfW2EWcsopDODUFO1tk=	2018-11-29 11:47:36.617054	9244	TUCUME-PC	1	0
23784	inventarios	venta	hash	V	48723	0	0		hHiD6o+hbwz7fKbV2ASZ685ZglA=	2018-11-29 11:48:48.944213	4758	EC-PC	1	0
23785	inventarios	venta	hash	V	48724	0	0		qdP+6H/FlymTBjU5F2V1+aH1oOg=	2018-11-29 11:54:30.46414	8495	SANTAANASCHOOL	1	0
23786	inventarios	venta	hash	V	48725	0	0		jCe/oK0qGTuv/EWHf7vQ7lF5nF4=	2018-11-29 11:56:39.484737	8495	SANTAANASCHOOL	1	0
23787	inventarios	venta	hash	V	48726	0	0		4NGXOx/+ANbEKiPs/D7YNi8VNcE=	2018-11-29 11:56:49.735765	12736	CHEPEN-PC	1	0
23788	inventarios	venta	hash	V	48727	0	0		hRuIgR2OPtBNbi75uYJvOY5h2BU=	2018-11-29 11:58:07.058145	8495	SANTAANASCHOOL	1	0
23789	inventarios	venta	hash	V	48728	0	0		PYnzN74eE9d8Dj6lfS1lffYnRpg=	2018-11-29 12:04:39.150513	4758	EC-PC	1	0
23790	inventarios	venta	hash	V	48729	0	0		VfBLe4XReFOKUyBcWPDoLuLfy84=	2018-11-29 12:10:19.457189	11857	SANTAANITA-LIMA	1	0
23791	inventarios	venta	hash	V	48730	0	0		tUgjYN70lR/PmYNTQQkMH8/oaJg=	2018-11-29 12:11:59.882258	8495	SANTAANASCHOOL	1	0
23792	inventarios	venta	hash	V	48731	0	0		c+kr/+ivg61UaaI3gzVdoOk005g=	2018-11-29 12:12:58.368327	73	ADMIN-PC	1	0
23793	inventarios	venta	hash	V	48732	0	0		wAWiNZhlYYAGsxT2YafN6JtzTRc=	2018-11-29 12:15:15.688015	8495	SANTAANASCHOOL	1	0
23794	inventarios	venta	hash	V	48733	0	0		1XbCcCicfNje+sA5gmkb9UVvghA=	2018-11-29 12:19:37.313172	8495	SANTAANASCHOOL	1	0
23795	inventarios	venta	hash	V	48734	0	0		83JydA3Zye/RxJSbZ51tQf3Ouvg=	2018-11-29 12:24:39.569064	68	CHONGOYAPE-PC	1	0
23796	inventarios	venta	hash	V	48735	0	0		ymQoq7BVU61s49EHIvuxIL6nLxk=	2018-11-29 12:34:50.832012	68	CHONGOYAPE-PC	1	0
23797	inventarios	venta	hash	V	48736	0	0		udVe3LU4WLCQzt6B5SckF8e7fDk=	2018-11-29 12:35:51.800641	12736	CHEPEN-PC	1	0
23798	inventarios	venta	hash	V	48737	0	0		qN6asu8LA0UEAr4isu4Tw8CYTok=	2018-11-29 12:52:57.868648	68	CHONGOYAPE-PC	1	0
23799	inventarios	venta	hash	V	48738	0	0		oB5XQncFHxtio3KVzxbb7A20K9Y=	2018-11-29 12:54:29.54748	11857	SANTAANITA-LIMA	1	0
23800	inventarios	venta	hash	V	48739	0	0		mkG2bzn1hqNPOoNFNy7FnudhFus=	2018-11-29 14:36:33.17506	9244	TUCUME-PC	1	0
23801	inventarios	venta	hash	V	48740	0	0		JynG/Idd25pbA2jz6h/NNCAlLxY=	2018-11-29 14:40:20.339419	9244	TUCUME-PC	1	0
23802	inventarios	venta	hash	V	48741	0	0		nWW/SM0htJzQWu8IY02tR4i61+k=	2018-11-29 14:58:02.659222	9244	TUCUME-PC	1	0
23803	inventarios	venta	hash	V	48742	0	0		TCRdM/V5TMYl7KHLA6lmLXAoGcQ=	2018-11-29 15:42:19.446145	4758	EC-PC	1	0
23804	inventarios	venta	hash	V	48743	0	0		IOHNNgSd0R6lIAEM7Z2pJ1A5/aY=	2018-11-29 15:47:52.404897	8404	CHOTA-PC	1	0
23805	inventarios	venta	hash	V	48744	0	0		sb16I3gba1Qzqh+fufJA99iHl7A=	2018-11-29 16:11:37.692509	11857	SANTAANITA-LIMA	1	0
23806	inventarios	venta	hash	V	48745	0	0		YdzvU9DEVBCgpHYXFQPL5tg4Jvc=	2018-11-29 16:13:08.776983	68	CHONGOYAPE-PC	1	0
23807	inventarios	venta	hash	V	48746	0	0		Laq/q3MYT/sMPQLiXBpP/uBkDc4=	2018-11-29 16:21:59.284649	4758	EC-PC	1	0
23808	inventarios	venta	hash	V	48747	0	0		6R/VmQQFh5vOjbg0FDy3uCnsY9Q=	2018-11-29 16:24:48.962432	8404	CHOTA-PC	1	0
23809	inventarios	venta	hash	V	48748	0	0		GT0t9Ya3uEhvzDv5dixkHEJarpY=	2018-11-29 16:24:57.785905	4508	CPU-L01-64	1	0
23810	inventarios	venta	hash	V	48749	0	0		BltjGqLQ5QTwbESDRFBDXxJUgFE=	2018-11-29 16:26:58.139292	11857	SANTAANITA-LIMA	1	0
23811	inventarios	venta	hash	V	48750	0	0		G7Vc9kg7EURlG7pXJxSI95y222o=	2018-11-29 16:29:09.559928	11667	TRANSA02	1	0
23812	inventarios	venta	hash	V	48751	0	0		pYFMiHvFBEMziWJFHso7aDFu1Uk=	2018-11-29 16:37:32.024556	4758	EC-PC	1	0
23813	inventarios	venta	hash	V	48752	0	0		BEC2F/EbgulMjcPx8He9CIa29qY=	2018-11-29 16:40:15.058584	8404	CHOTA-PC	1	0
23814	inventarios	venta	hash	V	48753	0	0		ZJ4aA4xsVLehSaxeoincZf/bngE=	2018-11-29 16:52:33.378719	9244	TUCUME-PC	1	0
23815	inventarios	venta	hash	V	48754	0	0		v22dE9HTnZY9eTF2SF9PmTDxGhY=	2018-11-29 17:00:50.492047	67	STA-PUNTO9	1	0
23816	inventarios	venta	hash	V	48755	0	0		PTUNFYweHRXPuMNBazVuocFNJGw=	2018-11-29 17:09:08.786655	4758	EC-PC	1	0
23817	inventarios	venta	hash	V	48756	0	0		VCGj9qsOpeVCPeqSJN+D6H6rYBY=	2018-11-29 17:13:33.422247	68	CHONGOYAPE-PC	1	0
23818	inventarios	venta	hash	V	48757	0	0		M5+0/2UUdpgYgIGY1p1EyNuWdeE=	2018-11-29 17:20:25.094904	4758	EC-PC	1	0
23819	inventarios	venta	hash	V	48758	0	0		1zyfHypqmEFKRsLHAh4OONw/ZKU=	2018-11-29 17:26:03.615822	4758	EC-PC	1	0
23820	inventarios	venta	hash	V	48759	0	0		KUCzKWB+hIP8pelF5RJ+tShGvPg=	2018-11-29 17:35:45.727509	4758	EC-PC	1	0
23821	inventarios	venta	hash	V	48760	0	0		YclUo12SK3ZRzp9mL0gdHAS3HPg=	2018-11-29 17:39:43.637568	12736	CHEPEN-PC	1	0
23822	inventarios	venta	hash	V	48761	0	0		lNTD6NDEOLlT3CPfGtf3cdOyG/c=	2018-11-29 17:42:15.303288	12736	CHEPEN-PC	1	0
23823	inventarios	venta	hash	V	48762	0	0		twd3ieK0t1WHPQ4WpaBuDMg69gc=	2018-11-29 17:52:22.330108	4758	EC-PC	1	0
23824	inventarios	venta	hash	V	48763	0	0		wbPgaZQzkiZ7qOBLRttyXYT1rI8=	2018-11-29 18:20:35.868297	12736	CHEPEN-PC	1	0
23825	inventarios	venta	hash	V	48764	0	0		lBJYGxa/JLT10pmDQcksGTPeiiQ=	2018-11-30 00:01:40.2358	11444	OP-DAYSI	1	0
23826	inventarios	venta	hash	V	48765	0	0		A2LGGZnQon+l05rui7BKzvvWCqM=	2018-11-30 00:02:15.800918	11444	OP-DAYSI	1	0
23827	inventarios	venta	hash	V	48765	0	0	A2LGGZnQon+l05rui7BKzvvWCqM=	5nYwIpiYkqNL1p0jCExsSx5XiL0=	2018-11-30 00:07:40.399973	11444	OP-DAYSI	1	0
23829	inventarios	venta	hash	V	48766	0	0		NUk4LRccQj7RFg214+aV+oCnIwg=	2018-11-30 00:11:10.644495	11444	OP-DAYSI	1	0
23830	inventarios	venta	hash	V	48767	0	0		sX8eSFmOlaBtdETFx/NgoNPseaI=	2018-11-30 06:29:36.431646	12736	CHEPEN-PC	1	0
23831	inventarios	venta	hash	V	48768	0	0		dzVrKZD+bC6esD20sEswwvVVL2I=	2018-11-30 07:37:26.852649	12736	CHEPEN-PC	1	0
23832	inventarios	venta	hash	V	48769	0	0		pbz1vaTP3Ole/YuZFhl/sQ2wtRg=	2018-11-30 07:46:08.334099	12736	CHEPEN-PC	1	0
23833	inventarios	venta	hash	V	48770	0	0		Rk+rMzN3e1dDydL+96UjPGhdD5M=	2018-11-30 07:47:27.829874	9244	TUCUME-PC	1	0
23834	inventarios	venta	hash	V	48771	0	0		bOEpit5GWyvUcETfDhOCDe12VYw=	2018-11-30 07:49:44.637863	70	PC-PUEBLONUEVO	1	0
23835	inventarios	venta	hash	V	48772	0	0		rKkQGCNAGAEMHo7MN+2sE80+JBY=	2018-11-30 08:04:42.7668	4758	EC-PC	1	0
23836	inventarios	venta	hash	V	48773	0	0		SI7Ga3YW/W04cUP45n+64phCOpo=	2018-11-30 08:05:50.050695	9244	TUCUME-PC	1	0
23837	inventarios	venta	hash	V	48774	0	0		mZQkCgqE1kefTGgQgjToxqh3mHo=	2018-11-30 08:13:08.99531	12736	CHEPEN-PC	1	0
23838	inventarios	venta	hash	V	48775	0	0		brgzuTgY8jOpNIvHGyvirv5haBQ=	2018-11-30 08:13:37.219679	9244	TUCUME-PC	1	0
23839	inventarios	venta	hash	V	48776	0	0		8nSRWbm1gq8V/qBnQ5+guEkNvdU=	2018-11-30 08:19:38.475848	68	CHONGOYAPE-PC	1	0
23840	inventarios	venta	hash	V	48777	0	0		AXP3PY/VvEDk858MTOpbspYwtJw=	2018-11-30 08:32:33.637743	68	CHONGOYAPE-PC	1	0
23841	inventarios	venta	hash	V	48778	0	0		EAD5buUpKNdPa87em0iqH3y2f+w=	2018-11-30 08:42:48.359142	68	CHONGOYAPE-PC	1	0
23842	inventarios	venta	hash	V	48779	0	0		wbUgkkAlLXNYfAPgBruTt5rZuYA=	2018-11-30 08:44:07.694667	11857	SANTAANITA-LIMA	1	0
23843	inventarios	venta	hash	V	48780	0	0		wV/dnvQ6VbuDBJcCamgBm0Lk9d8=	2018-11-30 08:49:37.076398	4758	EC-PC	1	0
23844	inventarios	venta	hash	V	48781	0	0		6XHrbrJAmZJPA8ak7o0sofI04KE=	2018-11-30 08:50:35.624379	9244	TUCUME-PC	1	0
23845	inventarios	venta	hash	V	48782	0	0		lpf2NwDgMHb3AkA2txtjaxLdx5Q=	2018-11-30 08:59:16.983081	9244	TUCUME-PC	1	0
23846	inventarios	venta	hash	V	48783	0	0		gAoa3cmSTg4EGwHojw3E7phq4t8=	2018-11-30 09:01:37.077709	12736	CHEPEN-PC	1	0
23847	inventarios	venta	hash	V	48784	0	0		tce4/xhKBIusiDsfzg7eQgvfwgw=	2018-11-30 09:02:12.667386	9244	TUCUME-PC	1	0
23848	inventarios	venta	hash	V	48785	0	0		eDCnoFu7vSmo99i8FsxtcAityH8=	2018-11-30 09:05:28.761523	4758	EC-PC	1	0
23849	inventarios	venta	hash	V	48786	0	0		8TV3r6Cw4Fo6RFbSrWWI6SKfArQ=	2018-11-30 09:07:54.98082	4758	EC-PC	1	0
23850	inventarios	venta	hash	V	48787	0	0		ci89BTc3jBOep7V9XQGUgU13Fzs=	2018-11-30 09:09:21.407806	68	CHONGOYAPE-PC	1	0
23851	inventarios	venta	hash	V	48788	0	0		9YAv+bgiVqs+fujTxWBnQO9MfsM=	2018-11-30 10:12:03.001499	4758	EC-PC	1	0
23852	inventarios	venta	hash	V	48789	0	0		JNAfBEKEFk1nVvGg/13gHTIDIV0=	2018-11-30 10:17:34.635065	9244	TUCUME-PC	1	0
23853	inventarios	venta	hash	V	48790	0	0		jzDL4M2kMDbe3T6fyI/ChZhrXEU=	2018-11-30 10:24:14.500065	9244	TUCUME-PC	1	0
23854	inventarios	venta	hash	V	48791	0	0		+GfWVhsfqEEC40K9xrQ51EKTVXQ=	2018-11-30 10:26:53.435032	11857	SANTAANITA-LIMA	1	0
23855	inventarios	venta	hash	V	48792	0	0		z81Y6I2QtWjQ8AY5URg9Ovb2Nj8=	2018-11-30 10:28:25.047598	12736	CHEPEN-PC	1	0
23856	inventarios	venta	hash	V	48793	0	0		0KRME2Dl4/fUzE/PJY34msdqQrM=	2018-11-30 10:30:09.688137	4758	EC-PC	1	0
23857	inventarios	venta	hash	V	48794	0	0		xIFzBIahRi5snNkOr8oXaBOvaIA=	2018-11-30 10:30:45.662578	9244	TUCUME-PC	1	0
23858	inventarios	venta	hash	V	48795	0	0		p86+w/5m773/7XYXfdIrcyuKCJ8=	2018-11-30 10:31:19.081798	12736	CHEPEN-PC	1	0
23859	inventarios	venta	hash	V	48796	0	0		y24R3Eee/t1tZweAdotMgUYGfis=	2018-11-30 10:32:11.6153	9244	TUCUME-PC	1	0
23860	inventarios	venta	hash	V	48797	0	0		B3Azg52gJikip7YpRPVDeNBEXwA=	2018-11-30 10:36:18.462329	68	CHONGOYAPE-PC	1	0
23861	inventarios	venta	hash	V	48798	0	0		a2YPPfItSQVkwaNvaXnErEU0yvc=	2018-11-30 10:38:03.01364	9244	TUCUME-PC	1	0
23862	inventarios	venta	hash	V	48799	0	0		MHViwgO4Ui2t9MSrHtKs+g3T4gI=	2018-11-30 10:49:49.716943	9244	TUCUME-PC	1	0
23863	inventarios	venta	hash	V	48800	0	0		jBFkOOPfbsm5e7B49C5yADIrlTc=	2018-11-30 10:51:14.250691	68	CHONGOYAPE-PC	1	0
23864	inventarios	venta	hash	V	48801	0	0		+IIzXBfCNmBrhb5PVAwzPBJLPPE=	2018-11-30 11:03:22.665084	4758	EC-PC	1	0
23865	inventarios	venta	hash	V	48802	0	0		ijpjgRrk16BtE9B/w0yU57lssHc=	2018-11-30 11:28:26.504088	70	PC-PUEBLONUEVO	1	0
23866	inventarios	venta	hash	V	48803	0	0		g2MhmMDlJIlWAg3aucgNv9YOOYY=	2018-11-30 11:30:44.981738	12736	CHEPEN-PC	1	0
23867	inventarios	venta	hash	V	48804	0	0		bxxAl8Gb+XZsqVyJJpTh1c5in6E=	2018-11-30 11:31:37.760889	73	ADMIN-PC	1	0
23868	inventarios	venta	hash	V	48805	0	0		vV9Z1ItOVv5Cfs5NwamJtd9Ng6U=	2018-11-30 11:31:54.985086	11857	SANTAANITA-LIMA	1	0
23869	inventarios	venta	hash	V	48806	0	0		Rqzs00yDmlAWpUCXQGc6EinIt9Q=	2018-11-30 11:35:09.172419	73	ADMIN-PC	1	0
23870	inventarios	venta	hash	V	48807	0	0		MggfZ4evwNBP1t2UjxvoTAo7z3o=	2018-11-30 11:36:57.610058	4758	EC-PC	1	0
23871	inventarios	venta	hash	V	48808	0	0		ARAMr55Pdoh/pWmkh9waeqE+q40=	2018-11-30 11:55:51.488609	9244	TUCUME-PC	1	0
23872	inventarios	venta	hash	V	48809	0	0		7u9uHRsmvVFkX4ZWFjNhtFidNN4=	2018-11-30 12:08:00.652021	4758	EC-PC	1	0
23873	inventarios	venta	hash	V	48810	0	0		xxHN3IEuFBUdWENvzC25CFMljW0=	2018-11-30 12:11:55.127633	9244	TUCUME-PC	1	0
23874	inventarios	venta	hash	V	48811	0	0		DfpoloEMhgg3dAIO1ZkbLGHMccM=	2018-11-30 12:32:19.500468	11857	SANTAANITA-LIMA	1	0
23875	inventarios	venta	hash	V	48812	0	0		TfT7p8MVAVdXUfSqSzTQ2q2hd84=	2018-11-30 12:35:58.915926	4758	EC-PC	1	0
23876	inventarios	venta	hash	V	48813	0	0		YHiYvjd42JW73EO2v1byotvyysA=	2018-11-30 12:44:33.959551	4758	EC-PC	1	0
23877	inventarios	venta	hash	V	48814	0	0		mrMH4xa0dLSKa9LZFtiyYLtsAcQ=	2018-11-30 12:56:04.973687	9244	TUCUME-PC	1	0
23878	inventarios	venta	hash	V	48815	0	0		zZk2kG7Y3RaImu6lZdiW+RaukOQ=	2018-11-30 12:59:59.67533	8495	SANTAANASCHOOL	1	0
23879	inventarios	venta	hash	V	48816	0	0		VtEjPYjC1Dg760d9ga0QMMQfWj0=	2018-11-30 13:01:20.509426	4758	EC-PC	1	0
23880	inventarios	venta	hash	V	48817	0	0		31bnrXmBptU1tKxGL+ASq6yTOZ4=	2018-11-30 13:59:14.361453	9244	TUCUME-PC	1	0
23881	inventarios	venta	hash	V	48818	0	0		dlaFWQjldlTWRSsm88U8e2M5q6E=	2018-11-30 14:14:52.366664	9244	TUCUME-PC	1	0
23882	inventarios	venta	hash	V	48819	0	0		sOulfsByegmOFEUwyU2+sm9YKb0=	2018-11-30 15:00:51.548878	4758	EC-PC	1	0
23883	inventarios	venta	hash	V	48820	0	0		J6jj/2EuD3JeZ+tqALzx9aQSI3c=	2018-11-30 15:11:25.872164	12401	JDCORNEJO-PC	1	0
23885	inventarios	venta	hash	V	48821	0	0		j754117jZzLgjdfQbArROWx6IBI=	2018-11-30 15:41:10.125946	9244	TUCUME-PC	1	0
23886	inventarios	venta	hash	V	48822	0	0		HF5iacPwzu3DCGRjWAMTJAlaS34=	2018-11-30 16:39:02.682798	11857	SANTAANITA-LIMA	1	0
23887	inventarios	venta	hash	V	48823	0	0		bDsKcJDHcxVE3l0aUNPD0dwdxUg=	2018-11-30 16:51:53.001707	12736	CHEPEN-PC	1	0
23888	inventarios	venta	hash	V	48824	0	0		nFPxD3ycxjw1Oie6TvCdWUNYd0U=	2018-11-30 16:53:32.247901	11857	SANTAANITA-LIMA	1	0
23889	inventarios	venta	hash	V	48825	0	0		c71qznQnO34ALbQBo2HUPlV2cac=	2018-11-30 16:56:19.589646	11857	SANTAANITA-LIMA	1	0
23890	inventarios	venta	hash	V	48826	0	0		nnuMyZ3uSVHg/DqInL9NgoIFU/I=	2018-11-30 17:15:03.300629	4758	EC-PC	1	0
23891	inventarios	venta	hash	V	48827	0	0		X76wycBwaP8hbzrOS4B1Zbrqp4s=	2018-11-30 17:37:33.200725	70	PC-PUEBLONUEVO	1	0
23892	inventarios	venta	hash	V	48828	0	0		97ervk1oS6xSxWY0WN+LNnYQTlI=	2018-11-30 17:45:02.44272	12736	CHEPEN-PC	1	0
23893	inventarios	venta	hash	V	48829	0	0		6ZeTDKAnIUbTAHD4iF6i6q29L1s=	2018-11-30 18:02:51.701509	4758	EC-PC	1	0
23894	tesoreria	cajaplanilla_detalle	estado	B	55749	0	0	true	false	2018-11-30 18:05:16.429178	11125	EVY-LAPTOP	1	0
23895	inventarios	venta	hash	V	48830	0	0		RmOuxc9RbH0x2i3FNEOgNCVdARs=	2018-12-01 07:06:09.842316	73	ADMIN-PC	1	0
23896	inventarios	venta	hash	V	48831	0	0		EOagaUxisHe6IuIJMVN6ieAHvuQ=	2018-12-01 07:06:13.796545	70	PC-PUEBLONUEVO	1	0
23897	inventarios	venta	hash	V	48832	0	0		+XpdEMbWYG3qC8al50VcphQtFrY=	2018-12-01 07:12:22.916261	12736	CHEPEN-PC	1	0
23898	inventarios	venta	hash	V	48833	0	0		WQ7sGgoq/URRca2OCiXfXupuzU0=	2018-12-01 07:52:47.638614	68	CHONGOYAPE-PC	1	0
23899	inventarios	venta	hash	V	48834	0	0		RNgV2ErsRVJ/mZEDL/dqZA9mtSM=	2018-12-01 08:10:21.893738	9244	TUCUME-PC	1	0
23900	inventarios	venta	hash	V	48835	0	0		qat1sVJH3cnVD3VhIuMtjGfrM7E=	2018-12-01 08:11:16.377791	9244	TUCUME-PC	1	0
23901	inventarios	venta	hash	V	48836	0	0		euSno4NK8Z/O20fUQtoTYEHNVXw=	2018-12-01 08:15:53.10522	68	CHONGOYAPE-PC	1	0
23902	inventarios	venta	hash	V	48837	0	0		n9vtDrBrAnX7WoTa+Hyo69PxslM=	2018-12-01 08:30:31.042117	9244	TUCUME-PC	1	0
23903	inventarios	venta	hash	V	48838	0	0		wz7a4Re+sj9/rLNJZVdZS4eXHXA=	2018-12-01 08:33:28.93469	67	STA-PUNTO9	1	0
23904	inventarios	venta	hash	V	48839	0	0		FZEjwoC9d88KpZYQ7NHubgHC5h8=	2018-12-01 08:41:57.095548	9244	TUCUME-PC	1	0
23905	inventarios	venta	hash	V	48840	0	0		H+nx9Y8KZN/VQVtMmQKoLTsc/S0=	2018-12-01 08:44:14.249348	9244	TUCUME-PC	1	0
23906	inventarios	venta	hash	V	48684	0	0	o0Vj4/xVIeyhzioZSeZHOEBvS34=	qv1KeOrLthavVz1lNIewJQjLG+o=	2018-12-01 08:54:05.191283	10876	CPU-L01-51	1	0
23907	inventarios	venta	hash	V	48716	0	0	4HqZTw2tzLJ+sVnCXCdA/fijc8s=	V76MxibsD/pp+NZAJhOJJPWhRuw=	2018-12-01 08:54:22.522344	10876	CPU-L01-51	1	0
23908	inventarios	venta	hash	V	48841	0	0		WxoFhQUFn+yxw14jhh0891th/9E=	2018-12-01 08:57:44.932447	12736	CHEPEN-PC	1	0
23909	inventarios	venta	hash	V	48842	0	0		aUU1uy9BO1JetVRF+Yh676Dspyo=	2018-12-01 08:57:59.094177	9244	TUCUME-PC	1	0
23910	inventarios	venta	hash	V	48843	0	0		tMvicrQvNarFhG0pbZxL7504Oos=	2018-12-01 09:02:52.489258	9244	TUCUME-PC	1	0
23911	inventarios	venta	hash	V	48844	0	0		M9jKkRw6nhv2vzIqGfvLCTPE48w=	2018-12-01 09:10:24.955065	9244	TUCUME-PC	1	0
23912	inventarios	venta	hash	V	48845	0	0		A6IMNtxnwt4NRfNFm1e73QGAAk4=	2018-12-01 09:12:07.750446	12736	CHEPEN-PC	1	0
23913	inventarios	venta	hash	V	48846	0	0		r9InJpMStnfLCRPq7EobB7AmtY4=	2018-12-01 09:23:04.766724	9244	TUCUME-PC	1	0
23914	inventarios	venta	hash	V	48847	0	0		+rqH0wgAnLV2w4gvMcHDaYHlPwo=	2018-12-01 09:32:16.138075	68	CHONGOYAPE-PC	1	0
23915	inventarios	venta	hash	V	48848	0	0		9TNN2RDDtKcTEMr3M9QlbsNMP+U=	2018-12-01 09:51:14.991354	9244	TUCUME-PC	1	0
23916	inventarios	venta	hash	V	48849	0	0		Kze0m8rdkcYRIVgYJsFIoTUL2aw=	2018-12-01 09:54:33.818037	12401	JDCORNEJO-PC	1	0
23917	inventarios	venta	hash	V	48850	0	0		5MXa8S9vMJNg3gygypgHZzxQTwg=	2018-12-01 10:02:28.860836	4758	EC-PC	1	0
23918	inventarios	venta	hash	V	48851	0	0		qA2hhb8gtsRGqXcY19IlmzBHSjM=	2018-12-01 10:38:14.684176	67	STA-PUNTO9	1	0
23919	inventarios	venta	hash	V	48852	0	0		vS5Ma8XBxlyGPAq26GI5S5Avyac=	2018-12-01 10:51:46.732825	68	CHONGOYAPE-PC	1	0
23920	inventarios	venta	hash	V	48853	0	0		61u84qYeUknSA4BBntMXJ3MFY/A=	2018-12-01 10:53:59.914299	8404	CHOTA-PC	1	0
23921	inventarios	venta	hash	V	48854	0	0		VZW5kCLoVy7axCDfYYAKKuoluyU=	2018-12-01 10:59:14.342352	8404	CHOTA-PC	1	0
23922	inventarios	venta	hash	V	48855	0	0		e405gbqU+VOHDVbZ7lF+wWQTpV8=	2018-12-01 11:04:34.809292	8404	CHOTA-PC	1	0
23923	inventarios	venta	hash	V	48856	0	0		tWlOiSlLtU8T6yHKw3wOMXcwIjo=	2018-12-01 11:06:27.142332	11667	TRANSA02	1	0
23924	inventarios	venta	hash	V	48857	0	0		7tL9Tkj5ju2ALRdaJ2SyTBNncHc=	2018-12-01 11:08:00.564135	4758	EC-PC	1	0
23925	inventarios	venta	hash	V	48858	0	0		dcpBDD4GTG/M0Ei/NrsXNWUak5Q=	2018-12-01 11:37:27.326729	9244	TUCUME-PC	1	0
23926	inventarios	venta	hash	V	48859	0	0		liwYSXijdR6awHOzsqTPRvXIEoI=	2018-12-01 11:42:16.240934	12401	JDCORNEJO-PC	1	0
23927	inventarios	venta	hash	V	48860	0	0		4XWTGf7xQ4c7j2asheUavGRn3nQ=	2018-12-01 11:45:42.642546	9244	TUCUME-PC	1	0
23928	inventarios	venta	hash	V	48861	0	0		rr2ZH1Xh5jtp85sh8yJ0C+Qy15A=	2018-12-01 11:58:40.767784	70	PC-PUEBLONUEVO	1	0
23929	inventarios	venta	hash	V	48862	0	0		kB051a6HYFtvYaqecdNddL2ep4U=	2018-12-01 12:01:04.051556	70	PC-PUEBLONUEVO	1	0
23930	inventarios	venta	hash	V	48863	0	0		0/jP6BJhjax67QNkaLHF3fdrv+M=	2018-12-01 12:01:40.999404	4758	EC-PC	1	0
23931	inventarios	venta	hash	V	48864	0	0		FzCH0wM+deSXufK5Ig/qAXP21hc=	2018-12-01 12:10:43.23942	12736	CHEPEN-PC	1	0
23932	inventarios	venta	hash	V	48865	0	0		MvllgyRuRBqE74rgoF+2JMGrrV4=	2018-12-01 12:54:20.675161	4758	EC-PC	1	0
23933	inventarios	venta	hash	V	48866	0	0		aUU6/9pez2JQyQ7MW3WcZpp01rw=	2018-12-01 13:13:00.01708	11857	SANTAANITA-LIMA	1	0
23934	inventarios	venta	hash	V	48867	0	0		CZQ+E78Rj5TSSUH+dvmo0yPB3qU=	2018-12-01 13:15:59.835056	11857	SANTAANITA-LIMA	1	0
23935	inventarios	venta	hash	V	48868	0	0		TA41nkfQKffU6ErgUy1AACc5CnY=	2018-12-03 06:55:19.746372	12736	CHEPEN-PC	1	0
23936	inventarios	venta	hash	V	48869	0	0		tDSMlOt4PpjXAx3PL/tDRuK0x6s=	2018-12-03 07:09:08.361062	70	PC-PUEBLONUEVO	1	0
23937	inventarios	venta	hash	V	48870	0	0		vhFn9X+HxjNZHTTMiVAF3VzRy1o=	2018-12-03 07:53:06.137827	70	PC-PUEBLONUEVO	1	0
23938	inventarios	venta	hash	V	48871	0	0		jH2OeYwrarmF++V84jyOnrCb2dM=	2018-12-03 08:26:25.36756	70	PC-PUEBLONUEVO	1	0
23939	inventarios	venta	hash	V	48872	0	0		P2KoQWyQTarm1IW6Iz00YbHinuA=	2018-12-03 08:41:25.572562	9244	TUCUME-PC	1	0
23940	inventarios	venta	hash	V	48873	0	0		7GdXrZZ/+mEs2MEcVJ5XPUMSQSQ=	2018-12-03 08:44:57.058084	11444	OP-DAYSI	1	0
23941	inventarios	venta	planillaid	I	48873	0	0	7266	7258	2018-12-03 08:47:06.684554	11444	OP-DAYSI	1	0
23942	tesoreria	cajaplanilla_detalle	detalleid	I	55819	0	0	7266	7258	2018-12-03 08:47:06.684554	11444	OP-DAYSI	1	0
23943	inventarios	venta	hash	V	48874	0	0		8Hp7E+ohDoSc5bGEPOwIBjirfIs=	2018-12-03 08:47:54.387136	11444	OP-DAYSI	1	0
23944	inventarios	venta	hash	V	48875	0	0		eDnXVVQ48W/73jcHlF/GMqJLZms=	2018-12-03 08:49:47.298021	73	ADMIN-PC	1	0
23945	tesoreria	cajaplanilla_detalle	detalleid	B	54991	0	0	false	false	2018-12-03 09:01:18.3541	1	SISTEMAS2-PC	1	0
23946	inventarios	venta	hash	V	48877	0	0		np+47OMdE/soAaF4EYtZUHADUkU=	2018-12-03 09:06:10.11185	11667	TRANSA01	1	0
23947	inventarios	venta	hash	V	48878	0	0		XQI/YkF1npyNnigZUH9N0rY5PQY=	2018-12-03 09:09:42.564247	11667	TRANSA01	1	0
23948	inventarios	venta	hash	V	48876	0	0		PEeUgtZP0ZFfs7yAGuXLD3PDeHw=	2018-12-03 09:14:17.530049	1	SISTEMAS2-PC	1	0
23949	inventarios	venta	hash	V	48879	0	0		0krHsa73VwPle2KG2OcPifbWBgc=	2018-12-03 09:23:58.00346	4758	EC-PC	1	0
23950	inventarios	venta	hash	V	48880	0	0		rZJkHqnnoFjRrra1RKw1udWati8=	2018-12-03 09:33:59.984087	4758	EC-PC	1	0
23951	inventarios	venta	hash	V	48881	0	0		ZRqPKQLLB2WC3Y5VdCTvsR8KxuA=	2018-12-03 09:34:33.324912	70	PC-PUEBLONUEVO	1	0
23952	inventarios	venta	hash	V	48882	0	0		m9R+6p9ZJQtgWBxgaQSA0NQeygw=	2018-12-03 09:34:34.045043	9244	TUCUME-PC	1	0
23953	inventarios	venta	hash	V	48883	0	0		Z2ZSuGWjBh7VpfHs9PHakT/f2W0=	2018-12-03 09:35:23.326205	4758	EC-PC	1	0
23954	inventarios	venta	hash	V	48884	0	0		++9bbpDoTkCDX6jeAvbsTagvN2c=	2018-12-03 09:37:03.060408	9244	TUCUME-PC	1	0
23955	inventarios	venta	hash	V	48874	0	0	8Hp7E+ohDoSc5bGEPOwIBjirfIs=	0Izd+lVYjLMRreC5ynHzsoJ4DSc=	2018-12-03 09:38:29.842468	11444	OP-DAYSI	1	0
23956	inventarios	venta	hash	V	48885	0	0		OL5mfRSW0AlWW8BYJdDoZ3673G0=	2018-12-03 09:47:50.708862	12736	CHEPEN-PC	1	0
23957	tesoreria	cajaplanilla_detalle	estado	B	55820	0	0	true	false	2018-12-03 09:52:01.760312	11444	OP-DAYSI	1	0
23958	inventarios	venta	hash	V	48886	0	0		UMJ9jrgTfwwdnWZecBnYBGyQa30=	2018-12-03 10:08:23.782749	4758	EC-PC	1	0
23959	inventarios	venta	hash	V	48887	0	0		Z8OXRLzcRIY+zqrsIYttwZB04ng=	2018-12-03 10:19:46.835803	11667	TRANSA01	1	0
23960	inventarios	venta	hash	V	48888	0	0		pbHr73iF9BWazsUISo47ttH1tsU=	2018-12-03 10:24:09.546298	11667	TRANSA01	1	0
23961	inventarios	venta	hash	V	48889	0	0		Eks6bJlG2+wamIkGW/BDkukk4ZA=	2018-12-03 10:29:23.625595	11857	SANTAANITA-LIMA	1	0
23962	inventarios	venta	hash	V	48890	0	0		6wP4DnsNtNmxvVSxZkyL/8dMiUY=	2018-12-03 10:30:57.738123	11667	TRANSA01	1	0
23963	inventarios	venta	hash	V	48891	0	0		PFBbbNO8f+a1FiNe3iFGK+Z+LfI=	2018-12-03 10:34:29.681521	73	ADMIN-PC	1	0
23964	inventarios	venta	hash	V	48892	0	0		X8EqMWf+a0VVtNeVzJ12rrF46SA=	2018-12-03 10:37:03.964294	9244	TUCUME-PC	1	0
23965	inventarios	venta	hash	V	48893	0	0		VThAVdy30mJrb3i0lcJhVnvIOrY=	2018-12-03 10:38:17.122845	11667	TRANSA01	1	0
23966	inventarios	venta	hash	V	48894	0	0		Tq4q3FPqm1XLgDnwIkOPHtwpKww=	2018-12-03 10:43:09.229954	11667	TRANSA01	1	0
23967	inventarios	venta	hash	V	48895	0	0		c1y0UuVXY++GtyruvEucgBjunH4=	2018-12-03 10:54:21.931603	11857	SANTAANITA-LIMA	1	0
23968	inventarios	venta	hash	V	48896	0	0		aPY7taEWLFcVy/TUCFBU28DfJ34=	2018-12-03 10:55:17.276496	11857	SANTAANITA-LIMA	1	0
23969	inventarios	venta	hash	V	48897	0	0		93H7uc2TjYjJzbabk91LiEFH6/M=	2018-12-03 11:15:10.935255	11667	TRANSA01	1	0
23970	inventarios	venta	hash	V	48898	0	0		99ric3K4aN4o/3sB5j4G2i0Yp8s=	2018-12-03 11:16:14.605619	4758	EC-PC	1	0
23971	inventarios	venta	hash	V	48899	0	0		WA+9xHAyGMrHWbHtb6LtSNtjDbo=	2018-12-03 11:17:02.060064	70	PC-PUEBLONUEVO	1	0
23972	inventarios	venta	hash	V	48900	0	0		sCyuLoIGnBQSFkxRVW4RskI/vAc=	2018-12-03 11:20:44.243976	11667	TRANSA01	1	0
23973	tesoreria	cajaplanilla_detalle	detalleid	B	55822	0	0	true	false	2018-12-03 11:32:15.215232	11125	EVY-LAPTOP	1	0
23974	inventarios	venta	hash	V	48901	0	0		ByJOLP5kLFiCji+UmSKmUp7QqvU=	2018-12-03 11:33:45.354029	11667	TRANSA01	1	0
23975	inventarios	venta	hash	V	48905	0	0		AB+G05l6BrS330I0KfmyyY8N35k=	2018-12-03 11:41:49.076043	11667	TRANSA01	1	0
23976	inventarios	venta	hash	V	48906	0	0		q6DZL5b/sN8JhA4meC11OZ2pHSs=	2018-12-03 11:42:59.363362	9244	TUCUME-PC	1	0
23977	tesoreria	cajaplanilla_detalle	estado	B	54841	0	0	true	false	2018-12-03 11:43:16.91641	1	SISTEMAS2-PC	1	0
23978	inventarios	venta	hash	V	48903	0	0		fl87Ytb3WZqFCZ0EtEMsuDVXAdo=	2018-12-03 11:44:36.771344	1	SISTEMAS2-PC	1	0
23979	inventarios	venta	hash	V	48904	0	0		1NtGnjOU5lmglwsYhc53y0KuprI=	2018-12-03 11:44:40.416638	1	SISTEMAS2-PC	1	0
23980	inventarios	venta	hash	V	48907	0	0		8aqMXV3R3jax6TkllthZqXXECLU=	2018-12-03 11:46:01.991436	11667	TRANSA01	1	0
23981	inventarios	venta	hash	V	48902	0	0		ZaAwv2nYOt5GTZf6Qzu7E8LMDxo=	2018-12-03 11:46:06.245823	11125	EVY-LAPTOP	1	0
23982	inventarios	venta	hash	V	48908	0	0		qxjsiM8xuNTQtqLg0A+5/mS40po=	2018-12-03 11:47:29.842253	4758	EC-PC	1	0
23983	inventarios	venta	hash	V	48909	0	0		McBASPBNgPk+p1/x9E4Y/m7/K/Y=	2018-12-03 11:49:56.782393	70	PC-PUEBLONUEVO	1	0
23984	inventarios	venta	hash	V	48910	0	0		lvZt3dOHSctKfXKOnNsKNSUS0lw=	2018-12-03 11:54:45.680112	11667	TRANSA01	1	0
23985	inventarios	venta	hash	V	48911	0	0		9TdktItUOByNsbKiWPWmtoscqjQ=	2018-12-03 12:08:06.810408	4758	EC-PC	1	0
23986	inventarios	venta	hash	V	48912	0	0		7ssV8A4/UGkob9bGooilpHBF9uI=	2018-12-03 12:08:40.527567	12736	CHEPEN-PC	1	0
23987	inventarios	venta	hash	V	48913	0	0		656YcEaD8uywQqa49/kYm6Gy7Z4=	2018-12-03 13:14:00.099642	11857	SANTAANITA-LIMA	1	0
23988	inventarios	venta	hash	V	48914	0	0		nfUYiMl/bI7tKwMhZ4ZJ3U49O+Q=	2018-12-03 15:12:44.01055	8404	CHOTA-PC	1	0
23989	inventarios	venta	hash	V	48915	0	0		O7zrHkUfAX0wo0w6XZaTx02sm9k=	2018-12-03 15:13:46.177669	8404	CHOTA-PC	1	0
23990	inventarios	venta	hash	V	48916	0	0		ytJk3OE8+L8Y5My2S9jqyIbN7dE=	2018-12-03 15:25:40.139083	9244	TUCUME-PC	1	0
23991	inventarios	venta	hash	V	48917	0	0		eHb8DnRubHG6eTc0A5a73M2MfnA=	2018-12-03 15:42:45.652427	11857	SANTAANITA-LIMA	1	0
23992	inventarios	venta	hash	V	48918	0	0		dcUgNRs8ec3P3psLo8ktFQb9HTY=	2018-12-03 15:58:53.524787	4758	EC-PC	1	0
23993	inventarios	venta	hash	V	48919	0	0		1OkQo5GmPmfVZ8eWWu3P6MAsW80=	2018-12-03 16:03:04.86193	9244	TUCUME-PC	1	0
23994	inventarios	venta	hash	V	48920	0	0		ynK8kPcGSfPHjXe+YfZngNSscmU=	2018-12-03 16:08:32.195011	9244	TUCUME-PC	1	0
23995	inventarios	venta	hash	V	48921	0	0		hUms0adT+uIBGf7PqTX4Z6mlu2s=	2018-12-03 16:09:07.652474	12736	CHEPEN-PC	1	0
23996	inventarios	venta	hash	V	48922	0	0		u2tVCT0+7BRjeNUQZIvOSsTLeaE=	2018-12-03 16:10:33.649996	12401	JDCORNEJO-PC	1	0
23997	inventarios	venta	hash	V	48923	0	0		A/3To38z/8M0aTEl1cDTlichhXA=	2018-12-03 16:15:03.470853	10763	TRANSA02	1	0
23998	inventarios	venta	hash	V	48924	0	0		VvFLSsQLxtsuV3DZFamIOzGAjXg=	2018-12-03 16:35:55.395805	11667	TRANSA01	1	0
23999	inventarios	venta	hash	V	48925	0	0		DM1c3CrKFFHRGPazp5skVbOlVE0=	2018-12-03 16:40:17.408048	11857	SANTAANITA-LIMA	1	0
24000	inventarios	venta	hash	V	48926	0	0		UQojGdcCltCDvaa4vVHH3iQN2CQ=	2018-12-03 16:42:04.773332	11857	SANTAANITA-LIMA	1	0
24001	inventarios	venta	hash	V	48927	0	0		zDnEd8u3tfdzW5p8yTIJoc7XjaQ=	2018-12-03 16:48:21.793942	12736	CHEPEN-PC	1	0
24002	inventarios	venta	hash	V	48928	0	0		6i/sodMbY8ir81qgTeVAcsd4e6c=	2018-12-03 17:10:43.938758	70	PC-PUEBLONUEVO	1	0
24003	inventarios	venta	hash	V	48929	0	0		uJrZu4QZ7dtYAI2HSyHq+jZ0QTo=	2018-12-03 17:10:52.343476	8404	CHOTA-PC	1	0
24004	inventarios	venta	hash	V	48930	0	0		Gt/GgDiKf0JDcc7g7/MMD4tN90Q=	2018-12-03 17:15:33.628307	4758	EC-PC	1	0
24005	inventarios	venta	hash	V	48931	0	0		ar2hyJ9MnCCQBgz+m/3VeRpT9go=	2018-12-03 17:16:00.90679	11444	OP-DAYSI	1	0
24006	inventarios	venta	hash	V	48932	0	0		fcYzcEFBI0wHaTA/wpJiW59nFQ4=	2018-12-03 17:16:38.505893	11444	OP-DAYSI	1	0
24007	inventarios	venta	hash	V	48933	0	0		L1AUYSDiPGn1iyfewk7scGDEjdk=	2018-12-03 17:20:46.871714	4758	EC-PC	1	0
24008	inventarios	venta	hash	V	48934	0	0		TTG71EXdMOQf9Yg4qP9RTznB+c4=	2018-12-03 17:24:36.247885	4758	EC-PC	1	0
24009	inventarios	venta	hash	V	48935	0	0		p4tye0zEWjKANibRSKNFkjDUYd8=	2018-12-03 17:31:08.016324	11667	TRANSA01	1	0
24010	inventarios	venta	hash	V	48936	0	0		Uj/UZh1MAqDZv+0f/qtFg0ZiguA=	2018-12-03 17:44:35.239134	11667	TRANSA01	1	0
24011	inventarios	venta	hash	V	48937	0	0		5SUeKWAtGWfkCbruJizKjg2ark8=	2018-12-03 17:53:20.290991	11667	TRANSA01	1	0
24012	inventarios	venta	hash	V	48937	0	0	5SUeKWAtGWfkCbruJizKjg2ark8=	v1cMCY91WVP5dm9HO8YCb5MEyAA=	2018-12-03 17:54:17.594675	11667	TRANSA01	1	0
24013	inventarios	venta	hash	V	48938	0	0		beBcbiVnAIMDZOnNq5QM+K/Bzro=	2018-12-03 17:56:11.832847	11857	SANTAANITA-LIMA	1	0
24014	inventarios	venta	hash	V	48939	0	0		zJUtP0dST0bD5M0RNyrVie0A4Go=	2018-12-04 06:43:06.863714	12736	CHEPEN-PC	1	0
24015	inventarios	venta	hash	V	48940	0	0		HPS+AsZCScaIidGUJ8svt4Gl5y0=	2018-12-04 07:46:13.113049	73	ADMIN-PC	1	0
24016	inventarios	venta	hash	V	48941	0	0		PXlCW7YCiBE1M+6xEH7f2nV7OvI=	2018-12-04 07:49:30.50322	73	ADMIN-PC	1	0
24017	inventarios	venta	hash	V	48942	0	0		h3WgDNmFHyEKDgLtmunJviP9M30=	2018-12-04 07:54:27.650626	73	ADMIN-PC	1	0
24018	inventarios	venta	hash	V	48943	0	0		2CEXRdsegQaqf94m2f71tJZtKtI=	2018-12-04 08:03:36.475953	9244	TUCUME-PC	1	0
24019	inventarios	venta	hash	V	48944	0	0		4PSO1hr63YDzsSgCyRbaPbTidTc=	2018-12-04 08:07:54.553295	4758	EC-PC	1	0
24020	inventarios	venta	hash	V	48945	0	0		Z2vULC9Maj9cHCJLnmFjOEQ8r7k=	2018-12-04 08:08:47.148605	9244	TUCUME-PC	1	0
24021	inventarios	venta	hash	V	48946	0	0		RuuBBKfIby0Eh0bM68EKf1E8k/8=	2018-12-04 08:16:36.45265	4758	EC-PC	1	0
24022	inventarios	venta	hash	V	48947	0	0		YoAXt5vFvDNFVdIUQQCr9RHBWbc=	2018-12-04 08:18:46.713175	9244	TUCUME-PC	1	0
24023	inventarios	venta	hash	V	48948	0	0		IHJ4GsCPg3LeQ1QZ8bVRu6ETe5M=	2018-12-04 08:27:38.689729	9244	TUCUME-PC	1	0
24024	inventarios	venta	hash	V	48949	0	0		HmZncrg0t7FudP91mAmiGLSSrzQ=	2018-12-04 08:29:37.827167	73	ADMIN-PC	1	0
24025	inventarios	venta	hash	V	48950	0	0		zX4DlXnz0vEvlSlB69q7gZlV9a4=	2018-12-04 08:30:44.421551	73	ADMIN-PC	1	0
24026	inventarios	venta	hash	V	48951	0	0		OICQlLh8XtEIpWp3AhCheKc9L/w=	2018-12-04 08:31:51.058201	73	ADMIN-PC	1	0
24027	inventarios	venta	hash	V	48952	0	0		HFV3hoEDymYfQ/LYVZG9dbqGM1E=	2018-12-04 08:32:41.07331	73	ADMIN-PC	1	0
24028	inventarios	venta	hash	V	48953	0	0		k9Pg01mbX7XfsQ/PHQGZHn5sv08=	2018-12-04 08:37:52.846159	11857	SANTAANITA-LIMA	1	0
24029	inventarios	venta	hash	V	48954	0	0		+SSxnvB0788YZhCo/PbxX7CmvDQ=	2018-12-04 08:42:29.106027	12736	CHEPEN-PC	1	0
24030	inventarios	venta	hash	V	48955	0	0		RzNPzfuETCEOm/L6Th8/lGOaO30=	2018-12-04 08:59:11.656375	12736	CHEPEN-PC	1	0
24031	inventarios	venta	hash	V	48956	0	0		h1PWaEcYG4SJ5Z7YhSwZuEk1z4c=	2018-12-04 09:17:59.145194	9244	TUCUME-PC	1	0
24032	inventarios	venta	hash	V	48957	0	0		A0qD2Q8ymFnkT5O7Ha4xmDFu0P4=	2018-12-04 09:18:49.840068	9244	TUCUME-PC	1	0
24033	inventarios	venta	hash	V	48958	0	0		KqsaYO8LMS5TjnYVtNHiVgyx2Ak=	2018-12-04 09:24:13.277325	9244	TUCUME-PC	1	0
24034	inventarios	venta	hash	V	48959	0	0		FMNLJBSXrHtlM33t7whYnzaUc1k=	2018-12-04 09:25:14.420043	9244	TUCUME-PC	1	0
24035	inventarios	venta	hash	V	48960	0	0		PmHDfYkdDNSOKXkmwCk/UguvtUg=	2018-12-04 09:27:29.84417	12401	JDCORNEJO-PC	1	0
24036	inventarios	venta	hash	V	48961	0	0		NHqi8nsdSg3Pt1RkvmirPcueazw=	2018-12-04 09:43:46.972727	12736	CHEPEN-PC	1	0
24037	inventarios	venta	hash	V	48962	0	0		H/j/DhpPGfzjqvf8RUfOJO17XgY=	2018-12-04 10:06:43.28255	11857	SANTAANITA-LIMA	1	0
24038	inventarios	venta	hash	V	48963	0	0		9GHgPaU/Btb9TB+BFXv5KGUkYjA=	2018-12-04 10:07:31.438591	12401	JDCORNEJO-PC	1	0
24039	inventarios	venta	hash	V	48964	0	0		Ku6z5qYZLn134zUU0JrPsxzHlBM=	2018-12-04 10:12:03.505202	70	PC-PUEBLONUEVO	1	0
24040	inventarios	venta	hash	V	48965	0	0		czwaQYWvej/7yYrNIFMuA/FK0F0=	2018-12-04 10:13:27.427559	11444	OP-DAYSI	1	0
24041	tesoreria	cajaplanilla_detalle	estado	B	55841	0	0	true	false	2018-12-04 10:41:50.574791	4758	EC-PC	1	0
24042	tesoreria	cajaplanilla_detalle	estado	B	55842	0	0	true	false	2018-12-04 10:43:48.642257	4758	EC-PC	1	0
24043	inventarios	venta	hash	V	48966	0	0		+6fZ8LL27BTow9nDIceGMh2RnUg=	2018-12-04 10:51:23.044056	4758	EC-PC	1	0
24044	inventarios	venta	hash	V	48967	0	0		9d1kS4tYChCureLHhcG//iBE1VY=	2018-12-04 10:57:14.985801	12401	JDCORNEJO-PC	1	0
24045	inventarios	venta	hash	V	48968	0	0		PwqAv4kDO1Cf+vWdbqie51KdTCQ=	2018-12-04 11:03:47.419439	4758	EC-PC	1	0
24046	inventarios	venta	hash	V	48969	0	0		5BVRFeY4Jn+OachNZNCEtCnt5us=	2018-12-04 11:06:47.076358	9244	TUCUME-PC	1	0
24047	inventarios	venta	hash	V	48970	0	0		qD2qSRdyimuO6OOhmLzeSljQXms=	2018-12-04 11:13:54.062585	9244	TUCUME-PC	1	0
24048	inventarios	venta	hash	V	48971	0	0		1uoZg67X3ZusZUqSzYhxVz5kjGQ=	2018-12-04 11:19:03.590067	9244	TUCUME-PC	1	0
24049	inventarios	venta	hash	V	48972	0	0		rutKeOa0lwAOBY/JU9ZPb2Ykvc0=	2018-12-04 11:21:19.311624	4508	CPU-L01-64	1	0
24050	inventarios	venta	hash	V	48973	0	0		MuJNoIkV5w7XemJ7jRMgCAi2udc=	2018-12-04 11:23:33.827116	68	CHONGOYAPE-PC	1	0
24051	inventarios	venta	hash	V	48974	0	0		i+G9UBqMgFByicW5vd2DGqaVlL0=	2018-12-04 11:38:12.015333	5532	CONTA-LEYDY	1	0
24052	inventarios	venta	hash	V	48975	0	0		T8XjxW+du9oqhLgwC1D1jKdWCpU=	2018-12-04 11:41:22.992695	4758	EC-PC	1	0
24053	inventarios	venta	hash	V	48976	0	0		JV+bd8HvVsDt+oja5XGRlT2Y+bU=	2018-12-04 12:07:05.014601	11667	TRANSA01	1	0
24054	inventarios	venta	hash	V	48977	0	0		FETh9QMQ5+6Vd6trnviIrHW2wmI=	2018-12-04 12:09:03.505401	7849	CPU-L01-108	1	0
24055	inventarios	venta	hash	V	48978	0	0		DIyu9hCELFXzoTA0rmR8bXTNC5Y=	2018-12-04 12:18:24.445857	11667	TRANSA01	1	0
24056	inventarios	venta	hash	V	48979	0	0		iNQPSe6NhM/pZku+9peYwyPhkc4=	2018-12-04 12:28:32.265694	11667	TRANSA01	1	0
24057	inventarios	venta	hash	V	48981	0	0		VPnG2c7tY3N2DdrCZo6JnwApHfo=	2018-12-04 13:20:51.095139	9244	TUCUME-PC	1	0
24058	inventarios	venta	hash	V	48982	0	0		5xL5vjs2o0bLDKMjmU6NjYUv+ZI=	2018-12-04 13:44:48.719979	9244	TUCUME-PC	1	0
24059	inventarios	venta	hash	V	48983	0	0		WbUp0XgeVEwpI+TNSvQ2V9EhZto=	2018-12-04 13:48:46.025207	9244	TUCUME-PC	1	0
24060	inventarios	venta	hash	V	48984	0	0		AFrPYUIu92e9r/28uRB22RsunLE=	2018-12-04 13:55:10.797564	11857	SANTAANITA-LIMA	1	0
24061	inventarios	venta	hash	V	48985	0	0		OKH3x5YhCwIGWM2CgnlGVrwyTt0=	2018-12-04 14:07:16.869409	11857	SANTAANITA-LIMA	1	0
24062	inventarios	venta	hash	V	48986	0	0		/cq5G83NtGkFeqdW3+7NITKFgKM=	2018-12-04 15:04:25.302935	67	STA-PUNTO9	1	0
24063	inventarios	venta	hash	V	48987	0	0		8EBI7G1w78NOoctKX9TlSR8Td10=	2018-12-04 15:25:11.858788	70	PC-PUEBLONUEVO	1	0
24064	inventarios	venta	hash	V	48988	0	0		iP5ERUaOG7k7IJZu2sNwjpUgqR0=	2018-12-04 16:08:28.322654	4508	CPU-L01-64	1	0
24065	inventarios	venta	hash	V	48989	0	0		Ns7Ovra+MXW1qgCg91UXpbbL1No=	2018-12-04 16:10:44.804296	8404	CHOTA-PC	1	0
24066	inventarios	venta	hash	V	48990	0	0		H5P0RLAIleN97U7yR3klm7iNDGI=	2018-12-04 16:18:32.34397	8404	CHOTA-PC	1	0
24067	inventarios	venta	hash	V	48991	0	0		9epGM+A1AwHRw8y+10tCViV/tIk=	2018-12-04 16:43:54.65195	9244	TUCUME-PC	1	0
24068	inventarios	venta	hash	V	48993	0	0		4jDn+i0ZrGqnQ3qscQcIw+vdyjc=	2018-12-04 16:45:02.579704	68	CHONGOYAPE-PC	1	0
24069	inventarios	venta	hash	V	48995	0	0		n3m6xNLiq8AyQkm2tacd9cKn9eY=	2018-12-04 16:52:00.739219	4758	EC-PC	1	0
24070	inventarios	venta	hash	V	48996	0	0		/wkoDPW2uyjGaupBQoIs6PnDDJE=	2018-12-04 16:55:17.533867	70	PC-PUEBLONUEVO	1	0
24071	inventarios	venta	hash	V	48997	0	0		airCe82gyTFml4bHG+BOqR9IwEY=	2018-12-04 16:55:45.348848	4758	EC-PC	1	0
24072	inventarios	venta	hash	V	48998	0	0		FOOnaP+2nxDVsAehvoNFOuWmFSc=	2018-12-04 16:56:30.274095	9244	TUCUME-PC	1	0
24073	inventarios	venta	hash	V	48994	0	0		QiTZ/Pwn6C1tQ3pZk4EayGeZcys=	2018-12-04 16:58:31.763992	11667	TRANSA01	1	0
24074	inventarios	venta	hash	V	48992	0	0		vETgacGVGw1zUwpNAEr25ojXIpk=	2018-12-04 16:58:38.768653	11667	TRANSA01	1	0
24075	inventarios	venta	hash	V	48999	0	0		GOeUqF7L1D6xZmbxYVjk1nVEs4s=	2018-12-04 16:59:28.796781	4758	EC-PC	1	0
24076	inventarios	venta	hash	V	49000	0	0		2sG+ryjKcFg0RPHYuv+cH3QFRpw=	2018-12-04 17:11:36.004792	4758	EC-PC	1	0
24077	inventarios	venta	hash	V	49002	0	0		N4Q4BJnPBKSLOSICp+m34QNWaGk=	2018-12-04 17:14:46.695583	11667	TRANSA01	1	0
24078	inventarios	venta	hash	V	49001	0	0		MdZEXynCeyN/60tykX69wOjH6lk=	2018-12-04 17:14:52.265026	12736	CHEPEN-PC	1	0
24079	inventarios	venta	hash	V	49003	0	0		gWrcjGnLOeUzSikg7TNxMnsGurI=	2018-12-04 17:22:53.389863	11667	TRANSA01	1	0
24080	inventarios	venta	hash	V	49004	0	0		EIsUcvErWR9WUMyO4YKWr/TRcLw=	2018-12-04 17:29:17.519799	11667	TRANSA01	1	0
24081	inventarios	venta	hash	V	49005	0	0		uxqgezOg8mapEBiGtEJnfsMoy+c=	2018-12-04 17:32:17.902975	12736	CHEPEN-PC	1	0
24082	inventarios	venta	hash	V	49006	0	0		+mSOlAziOZWT33z6dhu78M1nFZA=	2018-12-04 17:35:53.52032	11857	SANTAANITA-LIMA	1	0
24083	inventarios	venta	hash	V	49007	0	0		kdxgi5a75yyMy5e4JAjv6wJ/iXw=	2018-12-04 17:59:38.257907	70	PC-PUEBLONUEVO	1	0
24084	inventarios	venta	hash	V	49009	0	0		UaDb1UNfwgZdEZVfS+/qPExlttI=	2018-12-05 06:29:46.187974	73	ADMIN-PC	1	0
24085	inventarios	venta	hash	V	49010	0	0		qA7lTyhaXKhrwG+SAAf2IdM94oE=	2018-12-05 07:06:37.248824	70	PC-PUEBLONUEVO	1	0
24086	inventarios	venta	hash	V	49011	0	0		vcfKTtaJPg/Ul9/ApBaXCQPO/5Q=	2018-12-05 08:16:16.003386	4758	EC-PC	1	0
24087	inventarios	venta	hash	V	49012	0	0		C6HUn5rX5vh6vR9LQhYiRBY1Bzo=	2018-12-05 08:28:12.495921	11667	TRANSA01	1	0
24088	inventarios	venta	hash	V	49013	0	0		v7NzTTorcRt76YD7csG1fGp8cg0=	2018-12-05 08:44:13.247924	12401	JDCORNEJO-PC	1	0
24089	inventarios	venta	hash	V	49014	0	0		eOJkI/gNhJUKYzH+J1Krgc9ErH4=	2018-12-05 08:51:23.881727	11667	TRANSA01	1	0
24090	inventarios	venta	hash	V	49015	0	0		2tQNW8DrW3UtYm7o2JPHZPrEVl0=	2018-12-05 08:52:33.388654	11667	TRANSA01	1	0
24091	inventarios	venta	hash	V	49016	0	0		rY+EjIIWReGLxyzU58GQYnmJQ1k=	2018-12-05 08:54:48.323234	11667	TRANSA01	1	0
24092	inventarios	venta	hash	V	49017	0	0		YnHVRLpvdXSrYxxTa9Op8Fij4Fg=	2018-12-05 08:58:16.114944	11667	TRANSA01	1	0
24093	inventarios	venta	hash	V	49018	0	0		nP7XvZJ7Q+7hl5p1yiekGj9ZYVI=	2018-12-05 09:14:24.2461	68	CHONGOYAPE-PC	1	0
24094	inventarios	venta	hash	V	49019	0	0		EEtjptwCpUYyX2N2wJYTFhEAj3M=	2018-12-05 09:30:00.368618	11444	OP-DAYSI	1	0
24095	inventarios	venta	hash	V	49020	0	0		eqWRNA9GacpaoYUXV+LgvY85xeM=	2018-12-05 09:31:38.769948	9244	TUCUME-PC	1	0
24096	inventarios	venta	hash	V	49021	0	0		qwh6LLRrem8PG3PWElv2Pve0oTw=	2018-12-05 09:36:50.962658	8404	CHOTA-PC	1	0
24097	inventarios	venta	hash	V	49012	0	0	C6HUn5rX5vh6vR9LQhYiRBY1Bzo=	VZyKEE3M4dtDesNc0WqKvGl3pN8=	2018-12-05 09:36:51.258142	11667	TRANSA01	1	0
24098	inventarios	venta	hash	V	49022	0	0		T51qkR4I1BkROpf/6szakJvVfuo=	2018-12-05 09:39:19.936853	8404	CHOTA-PC	1	0
24099	inventarios	venta	hash	V	49002	0	0	N4Q4BJnPBKSLOSICp+m34QNWaGk=	Sml0IWAmzkSzWv9P7LPIbWKGD6A=	2018-12-05 09:40:46.278642	11667	TRANSA01	1	0
24100	inventarios	venta	hash	V	49023	0	0		ebCS4TMG2I9j69GS9MhH7ieYWbw=	2018-12-05 10:03:19.318468	9244	TUCUME-PC	1	0
24101	inventarios	venta	hash	V	49024	0	0		WDD7Ds+SIvypvJmM03rE5Rcq3nE=	2018-12-05 10:19:46.39723	9244	TUCUME-PC	1	0
24102	inventarios	venta	hash	V	49025	0	0		PKXrJafI7QE68JjymRa1yBv7SlA=	2018-12-05 10:27:20.142073	9244	TUCUME-PC	1	0
24103	inventarios	venta	hash	V	49026	0	0		9hgyQ9KN6jsmGl4Ijik1L5zwvBo=	2018-12-05 10:46:43.989182	67	STA-PUNTO9	1	0
24104	inventarios	venta	hash	V	49027	0	0		ZBYohFljBSBG25qdkMTqI6TvF+8=	2018-12-05 10:52:28.692778	4758	EC-PC	1	0
24105	inventarios	venta	hash	V	49028	0	0		hzJP7cSbM3z/z/wElfS3/mrett4=	2018-12-05 11:08:21.762099	12401	JDCORNEJO-PC	1	0
24106	inventarios	venta	hash	V	49008	0	0		co3Itw4Fm4vzI9tD8JeeLMKdznM=	2018-12-05 11:09:12.154715	10876	CPU-L01-51	1	0
24107	inventarios	venta	hash	V	49029	0	0		1rDhJPXWnV0S1U8ThTnon/o6Ffk=	2018-12-05 11:25:17.666741	4758	EC-PC	1	0
24108	inventarios	venta	hash	V	49030	0	0		KgvA3jTyvrz3nRE2pu9oi4xhDfI=	2018-12-05 11:29:12.032778	4758	EC-PC	1	0
24109	inventarios	venta	hash	V	49031	0	0		OhDdcS22zHrrPGHp5vHc6EzdZFk=	2018-12-05 11:39:30.209627	11857	SANTAANITA-LIMA	1	0
24110	inventarios	venta	hash	V	49033	0	0		WwdCjBFL8scZPhgPoDuqAJKWdSI=	2018-12-05 11:42:22.64085	12401	JDCORNEJO-PC	1	0
24111	inventarios	venta	hash	V	49032	0	0		9wUsSvYLyXyZn7XmrutLlQ0Uzkc=	2018-12-05 11:42:27.747345	12736	CHEPEN-PC	1	0
24112	inventarios	venta	hash	V	49034	0	0		BWM6MoMA84WqzT0e5ciCLf7idPU=	2018-12-05 11:51:53.119502	70	PC-PUEBLONUEVO	1	0
24113	inventarios	venta	hash	V	49035	0	0		KoZYwlJpmxQJEqAwS1EM20JDkfc=	2018-12-05 11:57:34.27176	12736	CHEPEN-PC	1	0
24114	inventarios	venta	hash	V	49036	0	0		UvTNbATIfCF4V6LhnZ2gCsPl6fA=	2018-12-05 12:07:47.646845	11857	SANTAANITA-LIMA	1	0
24115	inventarios	venta	hash	V	49037	0	0		sz268Dvuj13v3RCEheTQh3DbMAw=	2018-12-05 12:21:33.997118	4758	EC-PC	1	0
24116	inventarios	venta	hash	V	49038	0	0		LDrbHtUkc8CiMKbhOErGkFyBVkI=	2018-12-05 12:24:42.837431	68	CHONGOYAPE-PC	1	0
24117	inventarios	venta	hash	V	49039	0	0		ruYzB1IhmiDrnY153+GN7/5YhVQ=	2018-12-05 12:45:45.068683	12736	CHEPEN-PC	1	0
24118	inventarios	venta	hash	V	49040	0	0		h2TAkGSTascYP8dufh5emI12OaM=	2018-12-05 12:46:30.232251	11857	SANTAANITA-LIMA	1	0
24119	inventarios	venta	hash	V	49041	0	0		4eTpRptzJOg/JLZM+LJGWe4QoQs=	2018-12-05 12:48:33.706197	315	CONTAB-M	1	0
24120	inventarios	venta	hash	V	49042	0	0		1Ir5qRFMCYSOVGjlSwzE0eZy2zc=	2018-12-05 12:54:27.118202	12736	CHEPEN-PC	1	0
24121	inventarios	venta	hash	V	49043	0	0		IxI0fov4ZmDeZmzcDLteNcXfi7c=	2018-12-05 12:57:19.491433	315	CONTAB-M	1	0
24122	inventarios	venta	hash	V	49044	0	0		m7xTCP9cxftXWorySebwfqkjdBc=	2018-12-05 13:00:41.588165	315	CONTAB-M	1	0
24123	inventarios	venta	hash	V	49045	0	0		H17J4H93MD9s0zn4HzeFEanWYj0=	2018-12-05 13:02:32.120562	315	CONTAB-M	1	0
24124	inventarios	venta	hash	V	49046	0	0		oLiLxUD+7AbM6njwrFy9a5FY4Io=	2018-12-05 13:07:35.582498	70	PC-PUEBLONUEVO	1	0
24125	tesoreria	cajaplanilla_detalle	estado	B	53573	0	0	true	false	2018-12-05 13:12:28.849526	315	CONTAB-M	1	0
24126	inventarios	venta	hash	V	49047	0	0		o/QCoLe3i5JGfSvafvImQ5muQB8=	2018-12-05 13:16:32.193178	315	CONTAB-M	1	0
24127	inventarios	venta	hash	V	49048	0	0		inBm7TfbB1GWDp1dpYCGDTe9B94=	2018-12-05 13:18:12.000039	315	CONTAB-M	1	0
24128	inventarios	venta	hash	V	49049	0	0		GfxjDuAZbXCE41AC9EmzjGB+Y9A=	2018-12-05 13:20:08.065497	315	CONTAB-M	1	0
24129	inventarios	venta	hash	V	47089	0	0	uHkagtC8Aqv7HQn6un2MS89AEzM=	6qftVhb2R/i7sISQ2YK1QLT4Fxg=	2018-12-05 13:22:57.005031	315	CONTAB-M	1	0
24130	inventarios	venta	hash	V	49050	0	0		MrvgSB2zjNKKR3EV6aNJ2YgqdvI=	2018-12-05 13:39:07.52151	11857	SANTAANITA-LIMA	1	0
24131	inventarios	venta	hash	V	49052	0	0		OrxDRj5U1+KKloIdrNgfXtW+xVM=	2018-12-05 14:40:41.12964	11857	SANTAANITA-LIMA	1	0
24132	inventarios	venta	hash	V	49053	0	0		53fVcRuKnurelDUkmR8sVN6FFj8=	2018-12-05 14:50:48.054501	9244	TUCUME-PC	1	0
24133	inventarios	venta	hash	V	49054	0	0		PO4fUwqSt2F6mcRDVhjvnClGMFw=	2018-12-05 15:22:54.862992	4758	EC-PC	1	0
24134	inventarios	venta	hash	V	49055	0	0		/sVCujdP8mIruA3KiGuS4dzw6yM=	2018-12-05 15:45:49.603824	68	CHONGOYAPE-PC	1	0
24135	inventarios	venta	hash	V	49056	0	0		wZEXHOG4qc8sXi1uEdMOA1PAFq8=	2018-12-05 15:51:00.348129	9244	TUCUME-PC	1	0
24136	inventarios	venta	hash	V	49057	0	0		fRZkmmpwKgg/cZQMy2qJTDJQ3U8=	2018-12-05 16:00:12.370638	12401	JDCORNEJO-PC	1	0
24137	inventarios	venta	hash	V	49058	0	0		ouu5VgJ7p/QgJD81FDwxoyJQ3O4=	2018-12-05 16:04:13.904535	67	STA-PUNTO9	1	0
24138	inventarios	venta	hash	V	49059	0	0		NhITCUCz/BoWHqpUsNn50GrGOBw=	2018-12-05 16:14:27.79081	8495	SANTAANASCHOOL	1	0
24139	inventarios	venta	hash	V	49060	0	0		5QkETzEO/wcS4Q+qBSYW7Y+Lde4=	2018-12-05 16:14:59.305041	4758	EC-PC	1	0
24140	inventarios	venta	hash	V	49061	0	0		8pbiGrfDf/JXnOPcfFIsy/d2n5A=	2018-12-05 16:16:27.390603	8495	SANTAANASCHOOL	1	0
24141	inventarios	venta	hash	V	49062	0	0		WoxbXSldgwZIQacmgTy2IuOfQCo=	2018-12-05 16:18:29.956776	8495	SANTAANASCHOOL	1	0
24142	inventarios	venta	hash	V	49063	0	0		66d7eG6uQ7EiqbkmIUbiamAAszU=	2018-12-05 16:24:35.081053	68	CHONGOYAPE-PC	1	0
24143	inventarios	venta	hash	V	49064	0	0		WbMsBfnNgo+RZ6h+n2B7MQNW7M4=	2018-12-05 16:31:39.957192	4758	EC-PC	1	0
24144	inventarios	venta	hash	V	49065	0	0		VB9HA8ulcD4aC3bmWJXRwR4yFJE=	2018-12-05 16:45:43.100594	9244	TUCUME-PC	1	0
24145	inventarios	venta	hash	V	49066	0	0		R8ug7jXFI9xuavh6F60S8R/p3ZI=	2018-12-05 16:51:43.203512	9244	TUCUME-PC	1	0
24146	inventarios	venta	hash	V	49067	0	0		AUfeltxVgjXd0wtnoyWnbmY8v/8=	2018-12-05 16:54:58.989675	8404	CHOTA-PC	1	0
24147	inventarios	venta	hash	V	49068	0	0		FksbeTRph9kh3JsjSASllnkwyCo=	2018-12-05 17:03:49.644261	67	STA-PUNTO9	1	0
24148	inventarios	venta	hash	V	49019	0	0	EEtjptwCpUYyX2N2wJYTFhEAj3M=	OBowNh2TKnc1njJ30nA2cIDktDo=	2018-12-05 17:06:12.070371	11444	OP-DAYSI	1	0
24149	inventarios	venta	hash	V	49069	0	0		84kFw+CgsKugW2PKk28DZHc87rE=	2018-12-05 17:06:37.903563	11444	OP-DAYSI	1	0
24150	inventarios	venta	hash	V	49070	0	0		koeV7HxB5SWfYnmcSZUoMDtj1Ag=	2018-12-05 17:07:35.423902	8495	SANTAANASCHOOL	1	0
24151	inventarios	venta	hash	V	49071	0	0		dwvvmHkGutzpOnXUr25eIFK7+Gg=	2018-12-05 17:07:47.687311	11444	OP-DAYSI	1	0
24152	inventarios	venta	hash	V	49072	0	0		0yOS4G18LEQdnzeDBk/602iJGiU=	2018-12-05 17:09:12.596922	9244	TUCUME-PC	1	0
24153	inventarios	venta	hash	V	49073	0	0		QFI6jwXWTPjZaDpGr9FpB4Ran9M=	2018-12-05 17:09:55.195962	8495	SANTAANASCHOOL	1	0
24154	inventarios	venta	hash	V	49074	0	0		Xo5Xi+GfQTxGYO2Tp6o+IYnF31Y=	2018-12-05 17:32:08.522487	12736	CHEPEN-PC	1	0
24155	inventarios	venta	hash	V	49075	0	0		Q4OcvB5paz0FfO/l8rrRrYTivB0=	2018-12-05 18:16:02.763656	12736	CHEPEN-PC	1	0
24156	tesoreria	cajaplanilla_detalle	estado	B	56044	0	0	true	false	2018-12-05 18:24:53.087777	11125	EVY-LAPTOP	1	0
24157	tesoreria	cajaplanilla_detalle	estado	B	56045	0	0	true	false	2018-12-05 18:25:14.801354	11125	EVY-LAPTOP	1	0
24158	inventarios	venta	hash	V	49076	0	0		z8Q5h/uR276+1YQ0d3W6vA0cHe0=	2018-12-05 18:48:38.148658	11444	OP-DAYSI	1	0
24159	inventarios	venta	hash	V	49077	0	0		kYkGyOCcAgZhazSii6xibExUTxo=	2018-12-06 06:40:18.921721	70	PC-PUEBLONUEVO	1	0
24160	inventarios	venta	hash	V	49078	0	0		MV8lSs2ZjtH/xGw9HRpKp4cNkPk=	2018-12-06 06:47:52.126533	70	PC-PUEBLONUEVO	1	0
24161	inventarios	venta	hash	V	49079	0	0		omiim22r3y509tRGUEcbS3QiNek=	2018-12-06 07:45:12.25835	9244	TUCUME-PC	1	0
24162	inventarios	venta	hash	V	49080	0	0		/vVMAFbtcNY3tugmHlH9gW0gVRk=	2018-12-06 08:06:43.471452	9244	TUCUME-PC	1	0
24163	inventarios	venta	hash	V	49081	0	0		5RZgR7e+dggfwxLltFba/SWDzD8=	2018-12-06 08:21:39.328965	68	CHONGOYAPE-PC	1	0
24164	inventarios	venta	hash	V	49082	0	0		bV9WRBO81GVaZ52VwzXDfl139z4=	2018-12-06 08:23:41.789458	12736	CHEPEN-PC	1	0
24165	inventarios	venta	hash	V	49083	0	0		FkAY0EynfnqY/jPqtKfIsgRTACo=	2018-12-06 08:38:14.881882	9244	TUCUME-PC	1	0
24166	inventarios	venta	hash	V	49084	0	0		9FDOl5mH9A9CjXrWn4xG6Q+jtMs=	2018-12-06 09:06:09.619356	4758	EC-PC	1	0
24167	inventarios	venta	hash	V	49085	0	0		g+nBlVbSxCLbBeDTD8n+TnVSPKI=	2018-12-06 09:13:39.661544	4758	EC-PC	1	0
24168	inventarios	venta	hash	V	49086	0	0		R5M4wDAxgdl0NdgJnTbBK8s4YAY=	2018-12-06 09:15:35.926518	4758	EC-PC	1	0
24169	inventarios	venta	hash	V	49087	0	0		KkwUb+PhMka2gswf2obCm//O3Ic=	2018-12-06 09:16:42.811266	9244	TUCUME-PC	1	0
24170	inventarios	venta	hash	V	49088	0	0		crFuAsneaPRBnbJjOnnKYI8bclI=	2018-12-06 09:42:11.771248	10763	TRANSA02	1	0
24171	inventarios	venta	hash	V	49089	0	0		IPhAKcpHxN0kbmlx3Ca1zNZgKA8=	2018-12-06 09:49:12.931874	10763	TRANSA02	1	0
24172	inventarios	venta	hash	V	49090	0	0		GSr0OHCc/rfovz6XoQ2JqseSo3w=	2018-12-06 09:51:14.544586	4758	EC-PC	1	0
24173	inventarios	venta	hash	V	49091	0	0		Cr07YaUkmKYOcxGBee6/JHUrNPs=	2018-12-06 10:05:48.141694	11857	SANTAANITA-LIMA	1	0
24174	inventarios	venta	hash	V	49092	0	0		UOpaAqkfEBKXK3YeKE9AjgZGIf4=	2018-12-06 10:18:47.092142	11857	SANTAANITA-LIMA	1	0
24175	inventarios	venta	hash	V	49093	0	0		dFvPxktrvzq2rZL+BYGzjehZIB0=	2018-12-06 10:26:32.911311	12736	CHEPEN-PC	1	0
24176	inventarios	venta	hash	V	49095	0	0		bBgOEfXLhIA0U1gQ9tCSlwFTQ/w=	2018-12-06 11:09:38.125381	4758	EC-PC	1	0
24524	inventarios	venta	hash	V	49432	0	0		L7eVIOp/KUtoU1y7qLAjoUefy0s=	2018-12-13 16:14:41.591051	4758	EC-PC	1	0
24177	inventarios	venta	hash	V	49096	0	0		AEeq1w1VopXuSjbKiEp0IDv52Rk=	2018-12-06 11:25:00.171049	9244	TUCUME-PC	1	0
24178	inventarios	venta	hash	V	49097	0	0		+BXupxZDayN7EPhA5qpU35jF7f8=	2018-12-06 11:26:24.633639	11667	TRANSA01	1	0
24179	inventarios	venta	hash	V	49098	0	0		u4lETri1dodGJ9HCtZJq4HWmqII=	2018-12-06 11:32:23.258214	11857	SANTAANITA-LIMA	1	0
24180	inventarios	venta	hash	V	49099	0	0		J9c9xPjTMDhyBappBJKEdinsnHI=	2018-12-06 11:33:01.830715	11667	TRANSA01	1	0
24181	inventarios	venta	hash	V	49100	0	0		T5Dm5wudqRrMx1psKWaBrsHb1Pg=	2018-12-06 11:35:38.138992	70	PC-PUEBLONUEVO	1	0
24182	inventarios	venta	hash	V	49101	0	0		oGS44FSuwM1SiHD+XFlVtDHPP9M=	2018-12-06 11:39:27.721528	11125	EVY-LAPTOP	1	0
24183	inventarios	venta	hash	V	49102	0	0		zQIKIShqmZWxF2giVsphBu2CXFM=	2018-12-06 12:10:22.217137	12736	CHEPEN-PC	1	0
24184	inventarios	venta	hash	V	49103	0	0		3Y3nKbp1VVSJoxCPPT6+ZDna7t0=	2018-12-06 12:29:09.813852	11667	TRANSA01	1	0
24185	inventarios	venta	hash	V	49103	0	0	3Y3nKbp1VVSJoxCPPT6+ZDna7t0=	+k/oPHPu4vLzbRDGd6iem6MCLm4=	2018-12-06 12:29:53.74443	11667	TRANSA01	1	0
24186	inventarios	venta	hash	V	49002	0	0	Sml0IWAmzkSzWv9P7LPIbWKGD6A=	Fwp7vHFN0cb//jYQchWjO+QTKMM=	2018-12-06 12:36:23.828929	11667	TRANSA01	1	0
24187	inventarios	venta	hash	V	49104	0	0		UePelb2yMW9rwk6oiZKOuyyNR4c=	2018-12-06 12:37:48.247063	9244	TUCUME-PC	1	0
24188	inventarios	venta	hash	V	49012	0	0	VZyKEE3M4dtDesNc0WqKvGl3pN8=	FcIVjeNnROdfHwldGZFkM8B/i5s=	2018-12-06 12:38:39.692997	11667	TRANSA01	1	0
24189	inventarios	venta	hash	V	49105	0	0		JjC5KtMQIBOR/jeXpj+7LgXOajA=	2018-12-06 12:50:02.001876	9244	TUCUME-PC	1	0
24190	inventarios	venta	hash	V	49106	0	0		9Bc3+9rJIq+FQ+vN+czeLfr7Kas=	2018-12-06 12:53:56.83121	11667	TRANSA01	1	0
24191	inventarios	venta	hash	V	49107	0	0		yJZTvi0xKcAgTpVvF2fucX9a5Ns=	2018-12-06 12:54:14.59307	12736	CHEPEN-PC	1	0
24192	inventarios	venta	hash	V	49108	0	0		7XoG/UFGezx0xYHOIPbO7781SOA=	2018-12-06 14:42:14.393958	11857	SANTAANITA-LIMA	1	0
24193	inventarios	venta	hash	V	49109	0	0		mmG9kZtwF88PSfSBbp9wX2MfjNc=	2018-12-06 14:52:18.545424	11857	SANTAANITA-LIMA	1	0
24194	inventarios	venta	hash	V	49110	0	0		Wt6UzZBAd6F/4SsQW9t6yPZI6fE=	2018-12-06 14:52:44.801831	12401	JDCORNEJO-PC	1	0
24195	inventarios	venta	hash	V	49111	0	0		I3AdRB503QQIROISQ3arLON5urI=	2018-12-06 15:11:56.695565	9244	TUCUME-PC	1	0
24196	inventarios	venta	hash	V	49112	0	0		tNLoB/Gm2PlsiX7Bn3wK9VHrESw=	2018-12-06 15:19:29.856911	11857	SANTAANITA-LIMA	1	0
24197	inventarios	venta	hash	V	49113	0	0		Fi5Y52+/zdS0eNL1LAcFC4wWuXY=	2018-12-06 15:20:20.485691	9244	TUCUME-PC	1	0
24198	inventarios	venta	hash	V	49114	0	0		KP5IjEIaEEZfHBHnq+qlsVYdIoI=	2018-12-06 15:25:34.66213	4758	EC-PC	1	0
24199	inventarios	venta	hash	V	49115	0	0		BTntHzQHtCoZqdGeOgzsRSVCZ5I=	2018-12-06 15:28:01.03204	11444	OP-DAYSI	1	0
24200	inventarios	venta	hash	V	49116	0	0		/j8crSHqQ7xADF5C07ULeh/8T24=	2018-12-06 15:32:57.817999	12401	JDCORNEJO-PC	1	0
24201	inventarios	venta	hash	V	49117	0	0		ahlf9gxSQvYW/Fx+IWn5jeyU9Gc=	2018-12-06 15:37:17.263147	11667	TRANSA01	1	0
24202	inventarios	venta	hash	V	49118	0	0		a4t5HTywkmYI+Wo7Rja+OVj3/MA=	2018-12-06 15:46:39.699617	11667	TRANSA01	1	0
24203	inventarios	venta	hash	V	49119	0	0		nhmolIqA1TFOc60NJNe0ZxYwzG4=	2018-12-06 15:53:34.163496	11667	TRANSA01	1	0
24204	inventarios	venta	hash	V	49119	0	0	nhmolIqA1TFOc60NJNe0ZxYwzG4=	bnHQohFBMnm1P7v/A9wX904C0L0=	2018-12-06 15:56:39.800292	11667	TRANSA01	1	0
24205	inventarios	venta	hash	V	49120	0	0		BqYkRdnh13XTJuwYeqKkKutDTkU=	2018-12-06 16:00:32.423973	11667	TRANSA01	1	0
24206	inventarios	venta	hash	V	49121	0	0		UgzsmlRia9yxmfaJz06QaUAkxg8=	2018-12-06 16:00:55.651865	9244	TUCUME-PC	1	0
24207	inventarios	venta	hash	V	49122	0	0		p7pyW8spBdMgIn799Jxdv3AI4AY=	2018-12-06 16:03:02.146492	9244	TUCUME-PC	1	0
24208	inventarios	venta	hash	V	49123	0	0		yqDvMGKf/wsVgpbMROylcxS0ReE=	2018-12-06 16:05:11.473519	8404	CHOTA-PC	1	0
24209	inventarios	venta	hash	V	49124	0	0		/6SPLKf2L0Sq1kOMjOsk9TO0x+k=	2018-12-06 16:06:22.328723	11667	TRANSA01	1	0
24210	inventarios	venta	hash	V	49125	0	0		ro0NCyJzia4VIKD8VoYGfI8L/oc=	2018-12-06 16:06:53.716094	8404	CHOTA-PC	1	0
24211	inventarios	venta	hash	V	49126	0	0		jFM3zhikBBdXLtucDyZbPngnbYw=	2018-12-06 16:08:55.577896	8404	CHOTA-PC	1	0
24212	inventarios	venta	hash	V	49127	0	0		lStWngoaDVUwTZa/8sWLfdDdktc=	2018-12-06 16:13:00.774227	4758	EC-PC	1	0
24213	inventarios	venta	hash	V	49128	0	0		NrolH4erYddoy4q86wIa0mOJXRY=	2018-12-06 16:19:55.00452	4758	EC-PC	1	0
24214	inventarios	venta	hash	V	49129	0	0		KOlI7n5z6K87e8Pj6snbHwwyH8s=	2018-12-06 16:22:02.769048	4758	EC-PC	1	0
24215	inventarios	venta	hash	V	49130	0	0		TIa4BMi45RhlusWksa+p+IjVFnY=	2018-12-06 16:31:19.849497	11857	SANTAANITA-LIMA	1	0
24216	inventarios	venta	hash	V	49131	0	0		Kz7vfiYVJLQ7H3UBiUS8J31e43E=	2018-12-06 16:42:11.959895	11857	SANTAANITA-LIMA	1	0
24217	inventarios	venta	hash	V	49132	0	0		ocGqrRpKE1D6hhv9p3KZzvk8hL8=	2018-12-06 16:44:44.854694	11857	SANTAANITA-LIMA	1	0
24218	inventarios	venta	hash	V	49133	0	0		fsDJhIoZCzIZ6YD3eie7GZ9+vcc=	2018-12-06 16:47:14.376679	73	ADMIN-PC	1	0
24219	inventarios	venta	hash	V	49134	0	0		NaYnaxTxvGbHJGZI8lUw94vLNbM=	2018-12-06 16:54:22.729108	11857	SANTAANITA-LIMA	1	0
24220	tesoreria	cajaplanilla_detalle	detalleid	B	56091	0	0	true	false	2018-12-06 17:15:44.891447	11125	EVY-LAPTOP	1	0
24221	inventarios	venta	hash	V	49135	0	0		4dutQh3FCQ+fWSBT3bYJngi63is=	2018-12-06 17:17:29.135379	4758	EC-PC	1	0
24222	inventarios	venta	hash	V	49136	0	0		p+dT/nvwbOYWvvFz4wu1KNp7l00=	2018-12-06 17:23:53.736589	4758	EC-PC	1	0
24223	inventarios	venta	hash	V	49137	0	0		I9oIi71T9ye0LaVnpZV0aJ6K7R0=	2018-12-06 17:29:44.577903	9244	TUCUME-PC	1	0
24224	inventarios	venta	hash	V	49138	0	0		s5jA489LPd6mqATbgxOO8brTLx0=	2018-12-06 17:54:32.546436	11444	OP-DAYSI	1	0
24225	tesoreria	cajaplanilla_detalle	estado	B	56083	0	0	true	false	2018-12-06 18:03:07.559967	1	SISTEMAS2-PC	1	0
24226	inventarios	venta	hash	V	49139	0	0		aswkQy/tzQ9DYdalb1v03eTOAvw=	2018-12-06 18:03:12.831435	70	PC-PUEBLONUEVO	1	0
24227	inventarios	venta	hash	V	49117	0	0	ahlf9gxSQvYW/Fx+IWn5jeyU9Gc=	tDZH4DXyOfUiYIZHZuQBq2Iurfs=	2018-12-06 18:12:29.517382	11667	TRANSA01	1	0
24228	inventarios	venta	hash	V	49140	0	0		ZZ+Tc5n4bc5lac27nfDfpZEw8Fk=	2018-12-06 18:18:57.679481	11444	OP-DAYSI	1	0
24229	inventarios	venta	hash	V	49141	0	0		WWzMETFz/ovR5z56ekPEvwnMp3w=	2018-12-07 06:17:37.240343	70	PC-PUEBLONUEVO	1	0
24230	inventarios	venta	hash	V	49142	0	0		bt8HP/tw+bQJWQm2FncaE9hMXjA=	2018-12-07 06:19:06.896364	70	PC-PUEBLONUEVO	1	0
24231	inventarios	venta	hash	V	49143	0	0		utQZX/VrMve9Tw5oSioNa54ycb0=	2018-12-07 07:27:13.442537	70	PC-PUEBLONUEVO	1	0
24232	inventarios	venta	hash	V	49144	0	0		OJVL3Lz0CffA2DDq5EyAVUE4lqo=	2018-12-07 08:02:48.005048	12736	CHEPEN-PC	1	0
24233	inventarios	venta	hash	V	49145	0	0		LL+XAqGTqc81dwl2cNlTs9t7/74=	2018-12-07 08:05:02.449187	9244	TUCUME-PC	1	0
24234	inventarios	venta	hash	V	49146	0	0		Z8XE3ypsw7w8AeYcPngWTYrSJak=	2018-12-07 08:15:25.600043	9244	TUCUME-PC	1	0
24235	inventarios	venta	hash	V	49147	0	0		uFc5Uu6s1gKwb8Bpn6woWgC395o=	2018-12-07 08:17:05.782666	11857	SANTAANITA-LIMA	1	0
24236	inventarios	venta	hash	V	49148	0	0		dGRL3/voLzKE7EzJDiv0CyEjHl8=	2018-12-07 08:19:24.593591	9244	TUCUME-PC	1	0
24237	inventarios	venta	hash	V	49149	0	0		JlC+ETv0OwwF0yQ+r1qYX/MfKJE=	2018-12-07 08:24:44.078978	9244	TUCUME-PC	1	0
24238	inventarios	venta	hash	V	49150	0	0		Lbp+N0bz+9VOJfPmYT/b1U52WQY=	2018-12-07 08:50:12.820899	9244	TUCUME-PC	1	0
24239	inventarios	venta	hash	V	49151	0	0		IPrclVgVLOfbxE1Nq5Hf9kpqpN4=	2018-12-07 09:00:02.561511	9244	TUCUME-PC	1	0
24240	inventarios	venta	hash	V	49152	0	0		3KPYtLg4cUmMPuqe84NybxYa2Sk=	2018-12-07 09:24:46.497621	9244	TUCUME-PC	1	0
24241	inventarios	venta	hash	V	49153	0	0		JvilhMdPhYn0QZszYZMLaG/xBrQ=	2018-12-07 09:29:06.434692	9244	TUCUME-PC	1	0
24242	inventarios	venta	hash	V	49154	0	0		mNJvSr48Jmng5EfBZiIU4zAaVZQ=	2018-12-07 09:32:22.332821	9244	TUCUME-PC	1	0
24243	inventarios	venta	hash	V	49155	0	0		9FWLLCWw0cY4ns/tuS+bU5D6bLo=	2018-12-07 09:33:06.966438	11857	SANTAANITA-LIMA	1	0
24244	inventarios	venta	hash	V	49156	0	0		rsHqWN9vqjwozVrNrJT+b8h+bAk=	2018-12-07 09:54:27.429859	12401	JDCORNEJO-PC	1	0
24245	inventarios	venta	hash	V	49157	0	0		KcE22CMvIN+lfZzdd/QLnwNey1A=	2018-12-07 10:06:51.37947	68	CHONGOYAPE-PC	1	0
24246	inventarios	venta	hash	V	49158	0	0		XKlRE52Y/r0MQ8Eyvv9vBozWY5o=	2018-12-07 10:09:27.122789	11857	SANTAANITA-LIMA	1	0
24247	inventarios	venta	hash	V	49159	0	0		LCRNy5i21DzwMiqING/jAgwN93g=	2018-12-07 10:19:46.296881	12401	JDCORNEJO-PC	1	0
24248	inventarios	venta	hash	V	49160	0	0		HrtEBtpuqWl1Z2tHPFHdaOnt5M0=	2018-12-07 10:34:00.176876	11857	SANTAANITA-LIMA	1	0
24249	inventarios	venta	hash	V	49161	0	0		SbEpb3ZOjlQwV3CfslsAyiWp+pc=	2018-12-07 10:35:24.275779	73	ADMIN-PC	1	0
24250	inventarios	venta	hash	V	49162	0	0		WGY+K3BRMBVhx5RpSzV4VSnA/YU=	2018-12-07 11:08:39.187537	12401	JDCORNEJO-PC	1	0
24251	inventarios	venta	hash	V	49163	0	0		Hbp6qlAQ8VGsAJ7rw4ZeNZSC21o=	2018-12-07 11:14:15.304012	4758	EC-PC	1	0
24252	inventarios	venta	hash	V	49164	0	0		NrwtkhIkPyI9qwwOG7CKvczKhBw=	2018-12-07 11:15:06.725907	70	PC-PUEBLONUEVO	1	0
24253	inventarios	venta	hash	V	49165	0	0		y/UlIQn9gorujBmmr5o9MujEqsk=	2018-12-07 11:40:07.420432	9244	TUCUME-PC	1	0
24254	inventarios	venta	hash	V	49166	0	0		BEWYR5w4qJsyvBuuQEeNdgVBD3M=	2018-12-07 12:00:58.408122	67	STA-PUNTO9	1	0
24255	inventarios	venta	hash	V	49167	0	0		rfKxKfZnvO09g9jo7wpxtrggOyk=	2018-12-07 12:02:54.908026	11857	SANTAANITA-LIMA	1	0
24256	inventarios	venta	hash	V	49168	0	0		RuRtS3vjr929iR5yGvtKADuMZ2I=	2018-12-07 12:08:18.553843	11857	SANTAANITA-LIMA	1	0
24257	inventarios	venta	hash	V	49169	0	0		bAl1oqZr14x9JL+yqo+GQdI06Sw=	2018-12-07 12:10:42.387471	4758	EC-PC	1	0
24258	inventarios	venta	hash	V	49170	0	0		Rmz3QjiZCAZAQaVaU7c5S0ZGOTA=	2018-12-07 12:13:26.555636	12401	JDCORNEJO-PC	1	0
24259	inventarios	venta	hash	V	49171	0	0		LnteflCcVA94CKCbaJxelSStLzE=	2018-12-07 12:43:50.537816	8495	SANTAANASCHOOL	1	0
24260	inventarios	venta	hash	V	49172	0	0		vXzKCUmxA4I/RXHciSVN8/4SD4Y=	2018-12-07 12:47:41.291807	8495	SANTAANASCHOOL	1	0
24261	inventarios	venta	hash	V	49173	0	0		wbPSC8B23WAYSnAqxtrYvgzbx7E=	2018-12-07 12:55:25.945001	4758	EC-PC	1	0
24262	inventarios	venta	hash	V	49174	0	0		jMEVspZE8ufetu7qXTyOLUhWag4=	2018-12-07 13:28:12.82237	9244	TUCUME-PC	1	0
24263	inventarios	venta	hash	V	49175	0	0		7tY3FrkHfdcgoSwyDOTjMPgesb0=	2018-12-07 14:48:37.677391	8404	CHOTA-PC	1	0
24264	inventarios	venta	hash	V	49176	0	0		XRkwWLs+dd4fjWCKZm7HYkJV73Y=	2018-12-07 14:51:03.649487	8404	CHOTA-PC	1	0
24265	inventarios	venta	hash	V	49177	0	0		yfqtRmneB9nwy0Yhv3vAyr4bl4Y=	2018-12-07 15:40:16.861122	11857	SANTAANITA-LIMA	1	0
24266	inventarios	venta	hash	V	49178	0	0		hiZ5k9V9l2XWcuUo/zeTZ0jRqSs=	2018-12-07 15:44:18.790243	11444	JDCORNEJO-PC	1	0
24267	inventarios	venta	hash	V	49179	0	0		4+1Ew8qNPH4PNirt6VDf9NmwxvA=	2018-12-07 15:44:51.362656	11444	JDCORNEJO-PC	1	0
24268	inventarios	venta	hash	V	49180	0	0		dmk+ez/YhVPoJ32cuZ7848mGfyw=	2018-12-07 15:45:37.239041	8495	SANTAANASCHOOL	1	0
24269	inventarios	venta	hash	V	49181	0	0		yWkY5LyK/WXSy4I36o+xkZdEpG8=	2018-12-07 15:47:43.996501	9244	TUCUME-PC	1	0
24270	inventarios	venta	hash	V	49182	0	0		L+8EvEWs5HZppo7tzhSuXXZVmwQ=	2018-12-07 16:35:35.877146	12736	CHEPEN-PC	1	0
24271	inventarios	venta	hash	V	49183	0	0		Nu2JOQW5Bg9Ns1qh//WVf1LNnpo=	2018-12-07 16:44:27.007971	11857	SANTAANITA-LIMA	1	0
24272	inventarios	venta	hash	V	49184	0	0		CVCF+edMJGsjCZy6CNLeYBa8J+U=	2018-12-07 16:46:34.885402	9244	TUCUME-PC	1	0
24273	inventarios	venta	hash	V	49185	0	0		sdJbnMj+1gi6eKfu5XBi1g6eHTo=	2018-12-07 17:09:29.098941	8495	SANTAANASCHOOL	1	0
24274	inventarios	venta	hash	V	49186	0	0		KyEZtNIvSW2hcncHqdJCxGdXojY=	2018-12-07 17:16:51.993644	8404	CHOTA-PC	1	0
24275	inventarios	venta	hash	V	49187	0	0		rMVmoy+mCHXJckosTa7EyzvROpA=	2018-12-07 17:45:27.767827	12736	CHEPEN-PC	1	0
24276	inventarios	venta	hash	V	49188	0	0		XIWCl2mhFfFeZrZbjMG2FOIvQTs=	2018-12-07 18:13:23.510422	11444	OP-DAYSI	1	0
24277	inventarios	venta	hash	V	49189	0	0		lgyHxFGL5CxywyAIy8SWt7dYT40=	2018-12-07 18:14:30.231544	11444	OP-DAYSI	1	0
24278	inventarios	venta	hash	V	49190	0	0		lpEiK9fiA3AtMUaruJKCemlp6+k=	2018-12-07 18:14:55.504877	11444	OP-DAYSI	1	0
24279	inventarios	venta	hash	V	49191	0	0		VR7HefleMSCGy8IEr/XxigMAA84=	2018-12-10 06:40:58.283938	70	PC-PUEBLONUEVO	1	0
24280	inventarios	venta	hash	V	49192	0	0		p7AfdtN5OupYwPgeOs2vbofzl88=	2018-12-10 06:42:57.02561	70	PC-PUEBLONUEVO	1	0
24281	inventarios	venta	hash	V	49193	0	0		Z2vdNo2uOZLqjIE0jUFu1xq7wVE=	2018-12-10 06:46:37.976859	70	PC-PUEBLONUEVO	1	0
24282	inventarios	venta	hash	V	49194	0	0		03UbVQYKT12g/eRr8XSvdOs0aPE=	2018-12-10 06:48:01.953677	70	PC-PUEBLONUEVO	1	0
24283	inventarios	venta	hash	V	49195	0	0		bPTRjnmTWnKLsmx9NqJepYlvN+o=	2018-12-10 06:54:32.605535	70	PC-PUEBLONUEVO	1	0
24284	inventarios	venta	hash	V	49196	0	0		a/ekX2jz2DQGsnRvWe/Xmi9+27w=	2018-12-10 06:56:11.815274	70	PC-PUEBLONUEVO	1	0
24285	inventarios	venta	hash	V	49197	0	0		HdSiDbm1RE09Ar5uNhRpIbGTAKI=	2018-12-10 06:58:43.675892	70	PC-PUEBLONUEVO	1	0
24286	inventarios	venta	hash	V	49198	0	0		xX005fRStiJcqsk2kEjvQSUbor8=	2018-12-10 07:11:32.743401	70	PC-PUEBLONUEVO	1	0
24287	inventarios	venta	hash	V	49199	0	0		rKRgdyNNqT5rnRgSmSjDOFXGr6U=	2018-12-10 07:31:05.656339	9244	TUCUME-PC	1	0
24288	inventarios	venta	hash	V	49200	0	0		cMFYjB9hyD1e6ckt519iCsrnN8E=	2018-12-10 07:37:20.191356	70	PC-PUEBLONUEVO	1	0
24289	inventarios	venta	hash	V	49201	0	0		E6VVKCMfkd2D7Y2KHVNLRBQFnYg=	2018-12-10 07:41:25.852686	9244	TUCUME-PC	1	0
24290	inventarios	venta	hash	V	49202	0	0		v5r83KqvXXLryuNEjWMCCmhnq2w=	2018-12-10 07:45:59.867743	9244	TUCUME-PC	1	0
24291	inventarios	venta	hash	V	49203	0	0		Yi0dx85bJTMHSYsSwjmkDpWFCUQ=	2018-12-10 07:50:04.445159	9244	TUCUME-PC	1	0
24292	inventarios	venta	hash	V	49204	0	0		vaEGNFO77/Ho/0rDqF1a3ev52nU=	2018-12-10 08:01:42.385446	9244	TUCUME-PC	1	0
24293	inventarios	venta	hash	V	49205	0	0		aiqsWW9On3Y1arkXtrTv8ReL1nQ=	2018-12-10 08:04:15.716628	4758	EC-PC	1	0
24294	inventarios	venta	hash	V	49206	0	0		Y/AY1GbE0qJDGmjm0ScPeIJMibw=	2018-12-10 08:04:18.072623	9244	TUCUME-PC	1	0
24295	inventarios	venta	hash	V	49207	0	0		V4S68hzk8kUylZrQKZdNJirjcdQ=	2018-12-10 08:06:03.091136	4758	EC-PC	1	0
24296	inventarios	venta	hash	V	49208	0	0		emoGvZa/iDFbI1VKWO12suMJavw=	2018-12-10 08:08:20.941849	73	ADMIN-PC	1	0
24297	inventarios	venta	hash	V	49209	0	0		ZsjRqBnTtUMjQwi6gG+5/qiCsPc=	2018-12-10 08:09:04.44419	12736	CHEPEN-PC	1	0
24298	inventarios	venta	hash	V	49210	0	0		TkCjGEZMfqQdpK8JepbtrSxDcFE=	2018-12-10 08:09:47.013333	12736	CHEPEN-PC	1	0
24299	inventarios	venta	hash	V	49211	0	0		I7zm/n8Q0+VXx5X7uYtvGhufEhw=	2018-12-10 08:15:20.784508	9244	TUCUME-PC	1	0
24300	inventarios	venta	hash	V	49212	0	0		7scgeNIrp9K4oYvr5J4kfcbR5nQ=	2018-12-10 08:17:10.047859	12736	CHEPEN-PC	1	0
24301	inventarios	venta	hash	V	49213	0	0		QP6OCQjDR1c1UMcMLRo6K+uXrHc=	2018-12-10 08:20:16.177709	67	STA-PUNTO9	1	0
24302	inventarios	venta	hash	V	49214	0	0		S3XgfKw7rTCZVKlWnEEECZ46XC4=	2018-12-10 08:20:28.975979	12736	CHEPEN-PC	1	0
24303	inventarios	venta	hash	V	49215	0	0		R1QOHLBg0anXDhOv03LyxJnksuA=	2018-12-10 08:26:52.210312	4758	EC-PC	1	0
24304	inventarios	venta	hash	V	49216	0	0		ll7B91+kI2lxVz2QYvZeJVfExcU=	2018-12-10 08:29:32.980566	4758	EC-PC	1	0
24305	inventarios	venta	hash	V	49217	0	0		WG9wfB/7jCM7GsNbV8Cu+xnbI78=	2018-12-10 08:33:43.238418	12736	CHEPEN-PC	1	0
24306	inventarios	venta	hash	V	49218	0	0		66ZlyC6HdknlZjHKQ/7s7ZbBtWk=	2018-12-10 08:44:02.60063	4758	EC-PC	1	0
24307	inventarios	venta	hash	V	49219	0	0		v9Me/Muc6CANnteFRbcgk6+Jk5c=	2018-12-10 08:49:01.65386	12401	JDCORNEJO-PC	1	0
24308	inventarios	venta	hash	V	49220	0	0		o6vTfjhDr13s17eNW4v5WaS45OA=	2018-12-10 08:49:34.265454	12401	JDCORNEJO-PC	1	0
24309	inventarios	venta	hash	V	49221	0	0		hTIU88UC5CJW6BOL47yVzo2jfyA=	2018-12-10 08:51:31.665838	12401	JDCORNEJO-PC	1	0
24310	tesoreria	cajaplanilla_detalle	detalleid	B	56198	0	0	true	false	2018-12-10 08:52:08.058573	11125	EVY-LAPTOP	1	0
24311	inventarios	venta	hash	V	49222	0	0		3Q8ipKkWDJQyEXWtlfLI8RH4/HA=	2018-12-10 09:07:48.473486	12401	JDCORNEJO-PC	1	0
24312	inventarios	venta	hash	V	49223	0	0		8xMP/2qKe1uocLrX6FXFySD9Cao=	2018-12-10 09:16:02.297255	68	CHONGOYAPE-PC	1	0
24313	inventarios	venta	hash	V	49224	0	0		oysaBl/y/5mdMSDS2YlB/QLtZKo=	2018-12-10 09:21:09.246316	11857	SANTAANITA-LIMA	1	0
24314	inventarios	venta	hash	V	49225	0	0		OZUMXCyN14Af3IIWzpitYZavRZ0=	2018-12-10 09:24:55.349363	11857	SANTAANITA-LIMA	1	0
24315	inventarios	venta	hash	V	49226	0	0		9nT0BA8FYP16s4i7nPrtcOOlDdU=	2018-12-10 09:35:40.972671	9244	TUCUME-PC	1	0
24316	inventarios	venta	hash	V	49227	0	0		De/EOj4KlO1yoM2d6hnF3+v1qWs=	2018-12-10 09:52:40.275344	70	PC-PUEBLONUEVO	1	0
24317	inventarios	venta	hash	V	49228	0	0		CB9Cbwg2Hzx5fNet85KOXpqLAF0=	2018-12-10 10:19:28.010942	12401	JDCORNEJO-PC	1	0
24318	inventarios	venta	hash	V	49229	0	0		TUwGuKL+w2CFtzC0DIBtD0nmaqg=	2018-12-10 10:25:51.345	4758	EC-PC	1	0
24319	inventarios	venta	hash	V	49230	0	0		J8Oq3Eb4AU59DvUgL3m0sH8XDNA=	2018-12-10 10:26:57.84434	67	STA-PUNTO9	1	0
24320	inventarios	venta	hash	V	49231	0	0		L28pvju80LVnjI4S7qeFcC1zdmQ=	2018-12-10 10:43:18.155938	70	PC-PUEBLONUEVO	1	0
24321	inventarios	venta	hash	V	49232	0	0		2+6MqP+VN2vvWFhrfRBRJDk0LKw=	2018-12-10 10:49:32.189242	70	PC-PUEBLONUEVO	1	0
24322	inventarios	venta	hash	V	49233	0	0		zqeOYTCzdaKBNj+OPyLjMH77e58=	2018-12-10 10:53:07.947157	4758	EC-PC	1	0
24323	inventarios	venta	hash	V	49234	0	0		Jucr9PKqN2TIBEeJ8TQFZ0rErqQ=	2018-12-10 10:58:49.133811	11857	SANTAANITA-LIMA	1	0
24324	tesoreria	cajaplanilla_detalle	detalleid	B	56220	0	0	true	false	2018-12-10 10:58:56.009641	11125	EVY-LAPTOP	1	0
24325	inventarios	venta	hash	V	49235	0	0		DlzqO9g2KfQVfCO7V7tI9iQoBjE=	2018-12-10 11:00:40.045613	4758	EC-PC	1	0
24326	inventarios	venta	hash	V	49236	0	0		Hi3i1etgWkMGcnDsRoN7fiEeV/E=	2018-12-10 11:02:27.140263	9244	TUCUME-PC	1	0
24327	inventarios	venta	hash	V	49237	0	0		jO5CwDLPEdRFrGCGDejwc268idc=	2018-12-10 11:05:41.734559	11857	SANTAANITA-LIMA	1	0
24328	inventarios	venta	hash	V	49238	0	0		OvfijSVY7snhI2mnej437ds4EAw=	2018-12-10 11:08:32.371826	4758	EC-PC	1	0
24329	inventarios	venta	hash	V	49239	0	0		kDRdiHVYPlSFSkE7mSeldKGumSs=	2018-12-10 11:18:05.479561	12736	CHEPEN-PC	1	0
24330	inventarios	venta	hash	V	49240	0	0		+wMiTs/vQ2QPLyO1Pto/TlK8u+I=	2018-12-10 11:18:52.212513	4758	EC-PC	1	0
24331	inventarios	venta	hash	V	49241	0	0		a0KTKBiH+IKue36YHpeB1w1pZSk=	2018-12-10 11:20:16.251463	8404	CHOTA-PC	1	0
24332	inventarios	venta	hash	V	49242	0	0		sMV1C7IlQE90r9G1PV2xD9TW/uk=	2018-12-10 11:32:59.769514	9244	TUCUME-PC	1	0
24333	inventarios	venta	hash	V	49243	0	0		ac1OkgovZWovheu56dhNRrRz+uc=	2018-12-10 11:36:00.541487	4758	EC-PC	1	0
24334	inventarios	venta	hash	V	49244	0	0		MeboEpGPtAs0XxKryQDejGjsdUI=	2018-12-10 11:42:36.323909	12736	CHEPEN-PC	1	0
24335	inventarios	venta	hash	V	49245	0	0		+Yw9r2r/7rQOoHcB8+Cg/Tm4vVU=	2018-12-10 11:49:12.709587	8404	CHOTA-PC	1	0
24336	inventarios	venta	hash	V	49246	0	0		N7u4avzvA7SAd8klFtMq/bVHRz4=	2018-12-10 11:53:46.330486	4758	EC-PC	1	0
24337	inventarios	venta	hash	V	49247	0	0		S/OlOf9UrVCT61TPd4rqExDASG0=	2018-12-10 12:00:50.484348	9244	TUCUME-PC	1	0
24338	inventarios	venta	hash	V	49248	0	0		xsfxGDDO3sh+qY9UMFA0Yh3iL4k=	2018-12-10 12:05:55.104855	11857	SANTAANITA-LIMA	1	0
24339	inventarios	venta	hash	V	49249	0	0		hlzrzkaKBuxJbt5Qbud/XK43Aag=	2018-12-10 12:06:17.282269	4758	EC-PC	1	0
24340	inventarios	venta	hash	V	49250	0	0		BSrKUZpMC63E8WObIXKvfGuRZqw=	2018-12-10 12:06:46.635836	4758	EC-PC	1	0
24341	inventarios	venta	hash	V	49251	0	0		gfLHz22FWs29S2pHJjCGKiQ9F1g=	2018-12-10 12:07:21.378368	4758	EC-PC	1	0
24342	inventarios	venta	hash	V	49252	0	0		EhUjqjh68FtS2wDS1PwDAeDlQIs=	2018-12-10 12:07:59.372797	4758	EC-PC	1	0
24343	inventarios	venta	hash	V	49253	0	0		V/7lp0ORVX7o1MBbTXqsDBCSjW0=	2018-12-10 12:08:44.619144	4758	EC-PC	1	0
24344	inventarios	venta	hash	V	49254	0	0		h5/Swlr8uwnzUBPSQm9Kz8pc91k=	2018-12-10 12:12:30.346981	12736	CHEPEN-PC	1	0
24345	inventarios	venta	hash	V	49255	0	0		oVtZP/BlPPZ67Rs+hWzez9Xc/MU=	2018-12-10 12:15:44.784538	4758	EC-PC	1	0
24346	inventarios	venta	hash	V	49256	0	0		B3MoLcVzy6zjbmn3PqBqXz7KlhE=	2018-12-10 12:27:58.373827	12401	JDCORNEJO-PC	1	0
24347	inventarios	venta	hash	V	49257	0	0		KVtPUCWWu8stAr2klLS8awQYNY0=	2018-12-10 12:30:35.790494	12736	CHEPEN-PC	1	0
24348	inventarios	venta	hash	V	49258	0	0		2RRcuo5dsbKzSDhhOiT1dgUX3SU=	2018-12-10 12:42:38.446264	4758	EC-PC	1	0
24349	inventarios	venta	hash	V	49259	0	0		LOR5YdCLKdNiULj7EcsDAzdaXM0=	2018-12-10 12:57:33.721264	4758	EC-PC	1	0
24350	inventarios	venta	hash	V	49261	0	0		gDbaWPBZBh/6ruPjq3cz/cdYVGY=	2018-12-10 13:21:32.204182	11857	SANTAANITA-LIMA	1	0
24351	inventarios	venta	hash	V	49262	0	0		Kp/jO3QZvonsVTV3NeOElV+BdKU=	2018-12-10 13:47:20.147545	11857	SANTAANITA-LIMA	1	0
24352	inventarios	venta	hash	V	49263	0	0		PTecADFIpvZPfqvdreLcma0QY+Y=	2018-12-10 15:09:11.659733	9244	TUCUME-PC	1	0
24353	inventarios	venta	hash	V	49264	0	0		2vQKW5FuoFBC6zLBe81ZaFXXKJw=	2018-12-10 15:10:11.620326	68	CHONGOYAPE-PC	1	0
24354	inventarios	venta	hash	V	49265	0	0		5MC7z6awbaPZ6knIA9O7huM4+AI=	2018-12-10 15:12:09.88094	12736	CHEPEN-PC	1	0
24355	inventarios	venta	hash	V	49266	0	0		I9W8zHKpwoW3Uexhv8WFB1EO7/8=	2018-12-10 15:22:16.002472	4758	EC-PC	1	0
24356	inventarios	venta	hash	V	49267	0	0		c5r/UlZpWCfgCrIArT8C+1VkXd4=	2018-12-10 15:38:37.454723	4758	EC-PC	1	0
24357	inventarios	venta	hash	V	49268	0	0		4rCY92l1ZQXQ7jgzwcgqlRzB2uo=	2018-12-10 15:49:56.598203	68	CHONGOYAPE-PC	1	0
24358	inventarios	venta	hash	V	49269	0	0		JPGQBjrOi0lQr4uHlmlncLX2L2U=	2018-12-10 15:53:45.152054	70	PC-PUEBLONUEVO	1	0
24359	inventarios	venta	hash	V	49012	0	0	FcIVjeNnROdfHwldGZFkM8B/i5s=	pi9IatNs9kXuVeLHiryr12vOIv0=	2018-12-10 16:03:24.747828	1	SISTEMAS2-PC	1	0
24360	inventarios	venta	hash	V	49270	0	0		Mw9k3pQSUdhMQ2XVHN9UfJCqJgY=	2018-12-10 16:06:08.992096	9244	TUCUME-PC	1	0
24361	inventarios	venta	hash	V	49271	0	0		qzouJ2vM3EhQbOju2mtsX6tI+c4=	2018-12-10 16:12:18.009461	4758	EC-PC	1	0
24362	inventarios	venta	hash	V	49272	0	0		4Y5tAWToLBYhEcUuhx7Y1i0klpc=	2018-12-10 16:26:49.616439	9244	TUCUME-PC	1	0
24363	inventarios	venta	hash	V	49273	0	0		9SIH/Rs1ZU2I/55TrwZpSNynyBg=	2018-12-10 16:30:10.452659	12736	CHEPEN-PC	1	0
24364	inventarios	venta	hash	V	49274	0	0		bFee/HdKr44ttKA1gfLSTVCfXJA=	2018-12-10 16:32:29.5888	68	CHONGOYAPE-PC	1	0
24365	inventarios	venta	hash	V	49275	0	0		yr2qGR4w+K/E0+yLt/VIeL6x7/E=	2018-12-10 16:34:47.499421	4758	EC-PC	1	0
24366	inventarios	venta	hash	V	49276	0	0		d3OC91tKp/B7YX2ApQ/WPB7OwFc=	2018-12-10 16:57:13.440262	8404	CHOTA-PC	1	0
24367	inventarios	venta	hash	V	49277	0	0		moNMyGzHmNkFa1OWSFHaudbPzvg=	2018-12-10 17:09:57.394287	9244	TUCUME-PC	1	0
24368	inventarios	venta	hash	V	49278	0	0		zvPe1g+oYUEoU0hoHfyfBFr5uKI=	2018-12-10 17:14:40.047063	12736	CHEPEN-PC	1	0
24369	inventarios	venta	hash	V	49279	0	0		4ahf6GhQu+Lh8+xxU5m5FA+Tl0k=	2018-12-10 17:19:04.888877	8404	CHOTA-PC	1	0
24370	inventarios	venta	hash	V	49280	0	0		mo+K9heDkcTseTOcqBlQmbDW6IA=	2018-12-10 17:26:14.896601	8404	CHOTA-PC	1	0
24371	inventarios	venta	hash	V	49281	0	0		r31V9idb7g1FB/MH5bvSBkMhJb8=	2018-12-10 17:30:48.226389	4758	EC-PC	1	0
24372	inventarios	venta	hash	V	49282	0	0		JQMsugAVTHKpcu0gzcsGXxdHTZs=	2018-12-10 17:38:12.682756	12736	CHEPEN-PC	1	0
24373	inventarios	venta	hash	V	49283	0	0		0Rfp12DZBcKDx+CJTutOAl7M7DI=	2018-12-10 17:47:47.925919	12401	JDCORNEJO-PC	1	0
24374	inventarios	venta	hash	V	49284	0	0		UipJjv0OqXuRapVV/+FEEjRckUw=	2018-12-10 17:51:11.81778	73	ADMIN-PC	1	0
24375	inventarios	venta	hash	V	49285	0	0		q+rUoq+vl6gk9maBdc01Qb3EfmU=	2018-12-10 18:03:49.567423	11444	OP-DAYSI	1	0
24376	inventarios	venta	hash	V	49286	0	0		/+Q2maJCZOw0Vfdb8+Qb2M7KB2A=	2018-12-10 18:09:13.924059	70	PC-PUEBLONUEVO	1	0
24377	inventarios	venta	hash	V	49287	0	0		yf5MdwTLrn9DAs1qUOEyp2Z01HM=	2018-12-10 18:34:48.332342	11444	OP-DAYSI	1	0
24378	inventarios	venta	hash	V	49288	0	0		5f3Xc/MHn3Uh665PuVAMrQlibOU=	2018-12-10 18:35:40.319623	11444	OP-DAYSI	1	0
24379	inventarios	venta	hash	V	49289	0	0		v4695mFcXVJnU4AyFPn1XS9puTA=	2018-12-11 06:08:48.69561	70	PC-PUEBLONUEVO	1	0
24380	inventarios	venta	hash	V	49290	0	0		apHaJVjE8ZWxfyUHWYWaWRki4wc=	2018-12-11 06:34:30.753936	70	PC-PUEBLONUEVO	1	0
24381	inventarios	venta	hash	V	49291	0	0		c3mX7dp/uzNuK1VzM5hfdYWIPR4=	2018-12-11 06:36:53.672083	70	PC-PUEBLONUEVO	1	0
24382	inventarios	venta	hash	V	49292	0	0		7ZNCq0clpf0TtfYRUDD7rCNjAjg=	2018-12-11 06:43:10.165078	12736	CHEPEN-PC	1	0
24383	inventarios	venta	hash	V	49293	0	0		bs+ZAE/LyDNYuujObsD2ocFc4wY=	2018-12-11 07:05:10.519647	12736	CHEPEN-PC	1	0
24384	inventarios	venta	hash	V	49294	0	0		Rrry46/YlEuZpPGWrEZY98FtI9U=	2018-12-11 07:39:16.145228	68	CHONGOYAPE-PC	1	0
24385	inventarios	venta	hash	V	49295	0	0		DMe3P6f4KD3JTTg7yRVWQ7dYtWw=	2018-12-11 07:42:32.749171	9244	TUCUME-PC	1	0
24386	inventarios	venta	hash	V	49296	0	0		D6/EsQ7Ex34kchtjZKsJM4v7k5I=	2018-12-11 07:51:17.290656	4758	EC-PC	1	0
24387	inventarios	venta	hash	V	49297	0	0		KCpzWR7WksDxYmK2tTNCAmP3IAc=	2018-12-11 08:38:24.428904	4758	EC-PC	1	0
24388	inventarios	venta	hash	V	49298	0	0		nr3mkKe4w7Dt5YbyogvM8er/cEA=	2018-12-11 08:43:29.036948	12401	JDCORNEJO-PC	1	0
24389	inventarios	venta	hash	V	49299	0	0		fueoCiuAjMBRAS2pcO9N3rzwNmc=	2018-12-11 09:01:43.152247	12401	JDCORNEJO-PC	1	0
24390	inventarios	venta	hash	V	49300	0	0		z4BaMMR9ysVk164gL7rns+N6Hn4=	2018-12-11 09:21:55.848377	11667	TRANSA01	1	0
24391	inventarios	venta	hash	V	49301	0	0		e51Jx7EZoA5+dI4dU4L2VKpdLog=	2018-12-11 09:37:07.692397	68	CHONGOYAPE-PC	1	0
24392	inventarios	venta	hash	V	49302	0	0		ntM42O2Yq0dRI0x5LZX16Cl2NiA=	2018-12-11 09:39:08.412711	9244	TUCUME-PC	1	0
24393	inventarios	venta	hash	V	49303	0	0		447zJRY7F0hzyCpaT3CoyCOc6RE=	2018-12-11 09:41:06.547066	12401	JDCORNEJO-PC	1	0
24394	inventarios	venta	hash	V	49304	0	0		9trh4wC5RiUsrjEEZ8QBweYKH1c=	2018-12-11 09:42:05.652795	11857	SANTAANITA-LIMA	1	0
24395	inventarios	venta	hash	V	49305	0	0		A6GqmgbmJm+9O4YG2zw4HLphYG4=	2018-12-11 09:46:10.419856	9244	TUCUME-PC	1	0
24396	inventarios	venta	hash	V	49306	0	0		HX5o20hiCJOpEp32qt0VszqDbRA=	2018-12-11 09:47:38.506616	9244	TUCUME-PC	1	0
24397	inventarios	venta	hash	V	49307	0	0		8jW4cGB6dDtoLx/0JkCpwAJQbeg=	2018-12-11 09:49:17.558695	12401	JDCORNEJO-PC	1	0
24398	inventarios	venta	hash	V	49308	0	0		U6xcylMCHJQsAGfHjdoXh6fbkCU=	2018-12-11 09:52:54.247673	12401	JDCORNEJO-PC	1	0
24399	inventarios	venta	hash	V	49309	0	0		amcAJAtwa3LwYecx0hvf+YHn9j0=	2018-12-11 09:59:01.922009	12736	CHEPEN-PC	1	0
24400	inventarios	venta	hash	V	49310	0	0		NASVG2QhIBITcQ9VN9W8JR0P37s=	2018-12-11 10:01:55.880959	4758	EC-PC	1	0
24401	inventarios	venta	hash	V	49311	0	0		r54Eosgfbus9jHGt9cYNH0KcnmU=	2018-12-11 10:08:17.830251	4758	EC-PC	1	0
24402	inventarios	venta	hash	V	49312	0	0		vBU6DMhmXYY53/fEC7q9PIkcdGw=	2018-12-11 10:13:46.568457	4758	EC-PC	1	0
24403	inventarios	venta	hash	V	49313	0	0		vBwMXKaFAKPpVSNSQ3JNtxJ4Usc=	2018-12-11 10:31:20.181997	70	PC-PUEBLONUEVO	1	0
24404	inventarios	venta	hash	V	49314	0	0		d0JQJHsPy1iClQ770cIsv/vfrQI=	2018-12-11 11:03:17.863288	73	ADMIN-PC	1	0
24405	inventarios	venta	hash	V	49315	0	0		iGW8/C90dtjpXoyKKm5NVQpgtfg=	2018-12-11 11:06:03.540325	12401	JDCORNEJO-PC	1	0
24406	inventarios	venta	hash	V	49317	0	0		1t3cP9h3R1Goy+r3JnVv6wB0lhc=	2018-12-11 11:37:52.475868	9244	TUCUME-PC	1	0
24407	inventarios	venta	hash	V	49318	0	0		3pFklhqnfjjRf9Zw0ImgQ4X087A=	2018-12-11 11:55:53.299923	4758	EC-PC	1	0
24408	inventarios	venta	hash	V	49319	0	0		GjGXZCq7v+rymPyYVAwEybxyO04=	2018-12-11 13:24:33.203509	9244	TUCUME-PC	1	0
24409	inventarios	venta	hash	V	49320	0	0		ZpJxXMz8JXD+8Qc8YzzwQeniDqo=	2018-12-11 13:42:44.62483	11857	SANTAANITA-LIMA	1	0
24410	inventarios	venta	hash	V	49321	0	0		+1b5MhFXYtce1xbRzBjM4/Wo66s=	2018-12-11 13:44:29.41752	11857	SANTAANITA-LIMA	1	0
24411	inventarios	venta	hash	V	49322	0	0		7cVql/LRYrprnZwjRmpFaXESGiU=	2018-12-11 13:49:15.195773	9244	TUCUME-PC	1	0
24412	inventarios	venta	hash	V	49323	0	0		nXMP1O9OwZQYr8U68jfFwXYQpmA=	2018-12-11 13:58:30.048225	11857	SANTAANITA-LIMA	1	0
24413	inventarios	venta	hash	V	49324	0	0		qaqoqSPdYx4+0XGiyljsktup92w=	2018-12-11 14:22:31.420095	11857	SANTAANITA-LIMA	1	0
24414	inventarios	venta	hash	V	49325	0	0		HK9PUqp/ufedubv87Ys8ooR+sE0=	2018-12-11 14:28:21.680604	11857	SANTAANITA-LIMA	1	0
24415	inventarios	venta	hash	V	49326	0	0		b+8HhCBi/mk4BePjLO+Q7sQXvN8=	2018-12-11 15:04:02.611736	73	ADMIN-PC	1	0
24416	inventarios	venta	hash	V	49327	0	0		sd8wcFsXE6+LnMEXUFcaa1z8elE=	2018-12-11 15:27:36.527817	73	ADMIN-PC	1	0
24417	inventarios	venta	hash	V	49328	0	0		ngbXMgMkITivYkUrJpWzDJuhf6Y=	2018-12-11 15:29:37.115303	12736	CHEPEN-PC	1	0
24418	tesoreria	cajaplanilla_detalle	detalleid	B	56342	0	0	true	false	2018-12-11 15:48:01.435116	11125	EVY-LAPTOP	1	0
24419	inventarios	venta	hash	V	49329	0	0		umEVuwDVn14dkC+oTYBlAbTB/cQ=	2018-12-11 15:49:13.938927	73	ADMIN-PC	1	0
24420	inventarios	venta	hash	V	49330	0	0		S+HSAEN816qYSDI1btF6s3uU6q0=	2018-12-11 15:50:36.038399	68	CHONGOYAPE-PC	1	0
24421	inventarios	venta	hash	V	49331	0	0		vUhcDaVoEKzhHI5Pt+dYeMBNgNw=	2018-12-11 16:07:29.149296	12736	CHEPEN-PC	1	0
24422	inventarios	venta	hash	V	49332	0	0		oF7ve4c0ha3KFaOPYV0zEXS3p6A=	2018-12-11 16:27:13.89528	12736	CHEPEN-PC	1	0
24423	inventarios	venta	hash	V	49333	0	0		I0oXLSKNt6nQykwGza07OLZxMfQ=	2018-12-11 16:45:16.579151	68	CHONGOYAPE-PC	1	0
24424	inventarios	venta	hash	V	49334	0	0		KEHZAzY7x0GZUHG8Yg1Y+N0qlyo=	2018-12-11 16:56:44.422796	11857	SANTAANITA-LIMA	1	0
24425	inventarios	venta	hash	V	49335	0	0		blf1wsKnMS+zvVGfpS950DKDGzg=	2018-12-11 17:00:06.52555	8404	CHOTA-PC	1	0
24426	inventarios	venta	hash	V	49316	0	0		74B3vtMfCS+tkx8nw8UjDS/bR84=	2018-12-11 17:17:38.000166	1	SISTEMAS2-PC	1	0
24427	inventarios	venta	hash	V	49336	0	0		vOwX9+zQcSnYJeYlvNxYpENRT+U=	2018-12-11 17:45:09.040069	67	STA-PUNTO9	1	0
24428	inventarios	venta	hash	V	49337	0	0		EjJw9wRD5f9GibaVYngIMbukTcY=	2018-12-11 17:46:50.064145	11444	OP-DAYSI	1	0
24429	inventarios	venta	hash	V	49338	0	0		YXD8XmZ4BCFUt1X8wU2uBJN1njE=	2018-12-12 06:56:19.239869	70	PC-PUEBLONUEVO	1	0
24430	inventarios	venta	hash	V	49339	0	0		jzJ5NGNgg+P+kATyoVkwQ41UHbs=	2018-12-12 07:41:00.432839	12736	CHEPEN-PC	1	0
24431	inventarios	venta	hash	V	49340	0	0		Gd5LaQJUXzOjvbga/2D78l68E2c=	2018-12-12 07:48:25.789004	4758	EC-PC	1	0
24432	inventarios	venta	hash	V	49341	0	0		dK08PfSLNNH8eRkNjoNW9w1K4jg=	2018-12-12 08:20:18.504592	4758	EC-PC	1	0
24433	inventarios	venta	hash	V	49342	0	0		IkvIQEaJ0Rn43d6vTqaedIMqoGw=	2018-12-12 08:28:51.194052	9244	TUCUME-PC	1	0
24434	inventarios	venta	hash	V	49343	0	0		7FawxEa6YsRr/IdXet/t47cvXjI=	2018-12-12 08:31:47.873216	9244	TUCUME-PC	1	0
24435	inventarios	venta	hash	V	49344	0	0		/CFCXf4oiIvjqDg5AIM/JKpjoRo=	2018-12-12 08:38:52.673527	12401	JDCORNEJO-PC	1	0
24436	inventarios	venta	hash	V	49345	0	0		J5Y8yWSG5Zz20N2u31AoaS7YeZE=	2018-12-12 08:42:40.307031	4758	EC-PC	1	0
24437	inventarios	venta	hash	V	49346	0	0		Uc77ze2ycMb2tOAvECNxaDOzOJQ=	2018-12-12 08:50:31.972026	73	ADMIN-PC	1	0
24438	inventarios	venta	hash	V	49347	0	0		OmhNx3g6pf64JxPviHUhXOspqEU=	2018-12-12 08:53:57.304714	11125	EVY-LAPTOP	1	0
24439	inventarios	venta	hash	V	49348	0	0		aTglVN+8DQ3V84Rh+oskIhxpkWU=	2018-12-12 09:00:23.744056	9244	TUCUME-PC	1	0
24440	inventarios	venta	hash	V	49349	0	0		gE2gw1YoG21Dda01kAs7pQaSmaw=	2018-12-12 09:12:06.450519	9244	TUCUME-PC	1	0
24441	inventarios	venta	hash	V	49350	0	0		bgg7Asbtc836xv9dZoghq81A0+g=	2018-12-12 09:28:56.168759	12736	CHEPEN-PC	1	0
24442	inventarios	venta	hash	V	49351	0	0		vWnMx1TWfdHU7CkFQ6JrhHWmhMg=	2018-12-12 09:36:13.261451	12401	JDCORNEJO-PC	1	0
24443	inventarios	venta	hash	V	49352	0	0		1Sa6UNaHfi4RQwHeMFsiWLRlAgs=	2018-12-12 10:00:29.818587	12401	JDCORNEJO-PC	1	0
24444	inventarios	venta	hash	V	49353	0	0		NAjN/Kcx+TZW9f54ZZnhYbGEeVc=	2018-12-12 10:02:09.15472	4758	EC-PC	1	0
24445	inventarios	venta	hash	V	49354	0	0		a0OJJKuie+GedGQgTPisI+bMQkQ=	2018-12-12 10:11:47.852628	70	PC-PUEBLONUEVO	1	0
24446	inventarios	venta	hash	V	49355	0	0		TU8HTAVohY5xPTeNu2iUi08NhJU=	2018-12-12 10:22:19.567412	13280	DESKTOP-UG2O4HR	1	0
24447	inventarios	venta	hash	V	49356	0	0		r3lcMdFi4p2EgY4Q5rLG7aDRCWo=	2018-12-12 10:46:06.323852	70	PC-PUEBLONUEVO	1	0
24448	inventarios	venta	hash	V	49357	0	0		J3xFyA5qBGB9CV93SPAj9QK3mxA=	2018-12-12 11:15:30.140626	12401	JDCORNEJO-PC	1	0
24449	inventarios	venta	hash	V	49358	0	0		wdWSjujYHH2htvna8Ww1wESTzso=	2018-12-12 11:16:26.514087	12401	JDCORNEJO-PC	1	0
24450	inventarios	venta	hash	V	49359	0	0		mRw+4iPtpeHFAipa+f3fQF4SE4k=	2018-12-12 11:41:26.334774	70	PC-PUEBLONUEVO	1	0
24451	inventarios	venta	hash	V	49361	0	0		g7xIo6TfjHUT2ecQpAwQ76Tncz0=	2018-12-12 12:06:31.525191	11125	EVY-LAPTOP	1	0
24452	inventarios	venta	hash	V	49360	0	0		9Cc+cNw251v5zhg0Q2ziV3xwAbc=	2018-12-12 12:06:33.265816	12736	CHEPEN-PC	1	0
24453	inventarios	venta	hash	V	49362	0	0		zezVpkG5FZzgraSmSHuu3/1kJZE=	2018-12-12 12:07:47.820449	11125	EVY-LAPTOP	1	0
24454	inventarios	venta	hash	V	49363	0	0		lHWVtEReln8Qcu0Eoj5/5d19pAM=	2018-12-12 12:08:34.676257	11125	EVY-LAPTOP	1	0
24455	inventarios	venta	hash	V	49364	0	0		zEmtCBafNDf9AQSPiJA1OehhHkc=	2018-12-12 12:15:56.618341	4758	EC-PC	1	0
24456	inventarios	venta	hash	V	49365	0	0		u2tz3QZpd0Rq7j6cJqtu8VDy53U=	2018-12-12 12:30:25.013341	4758	EC-PC	1	0
24457	inventarios	venta	hash	V	49366	0	0		YJBc/WK6hy+CxqnX7fItQJ4PeYA=	2018-12-12 12:57:40.540599	9244	TUCUME-PC	1	0
24458	inventarios	venta	hash	V	49367	0	0		bS3AGV15VBSRkH1gK+KyVSbD18I=	2018-12-12 13:01:18.868066	9244	TUCUME-PC	1	0
24459	inventarios	venta	hash	V	49368	0	0		f0GV2NNXd5KphynCNdCgkRfLjfQ=	2018-12-12 13:02:15.019861	9244	TUCUME-PC	1	0
24460	inventarios	venta	hash	V	49369	0	0		7qN1qE/ylzyM+EPskuqDvobATUE=	2018-12-12 13:12:20.69408	12736	CHEPEN-PC	1	0
24461	inventarios	venta	hash	V	49370	0	0		C2NAMLE0mLdHW3XJRMt4hPp5LKc=	2018-12-12 14:34:57.401303	9244	TUCUME-PC	1	0
24462	inventarios	venta	hash	V	49371	0	0		ry7fL5b0hjApUku6JuggEXEbCwg=	2018-12-12 15:26:02.382913	12736	CHEPEN-PC	1	0
24463	inventarios	venta	hash	V	49372	0	0		+5YJULTwAStAlaqz5ROhWwFWFpE=	2018-12-12 15:55:33.087488	12736	CHEPEN-PC	1	0
24464	inventarios	venta	hash	V	49373	0	0		TfV1lY4m038j/n0evb84Mw+FV0E=	2018-12-12 16:00:43.393408	70	PC-PUEBLONUEVO	1	0
24465	inventarios	venta	hash	V	49374	0	0		S8XowH6wgLhWOGJnC8g4mx5dshI=	2018-12-12 16:12:25.479245	70	PC-PUEBLONUEVO	1	0
24466	inventarios	venta	hash	V	49375	0	0		LkULho/mrb+2BqBZL5SzzwOlZQE=	2018-12-12 16:25:34.847177	12401	JDCORNEJO-PC	1	0
24467	inventarios	venta	hash	V	49376	0	0		caFCRDh49swwyh7/0fpkULT3PbY=	2018-12-12 17:03:24.919971	70	PC-PUEBLONUEVO	1	0
24468	inventarios	venta	hash	V	49377	0	0		nE2JtHpldOSobm2hi7ZunbaGrr0=	2018-12-12 17:10:43.189468	70	PC-PUEBLONUEVO	1	0
24469	inventarios	venta	hash	V	49378	0	0		QuiHzmthmVwYvNrEOhIfMTQqzQs=	2018-12-12 17:20:05.52685	4758	EC-PC	1	0
24470	inventarios	venta	hash	V	49379	0	0		r4yHBLleMcJT6DWFDDcRG7Uv0l8=	2018-12-12 17:31:17.893668	70	PC-PUEBLONUEVO	1	0
24471	inventarios	venta	hash	V	49380	0	0		4Ri7SMdrC3qeLjOpr+JyWwMxTz0=	2018-12-12 17:33:15.231677	12736	CHEPEN-PC	1	0
24472	inventarios	venta	hash	V	49381	0	0		BDxNZVc1oDSPzZfFZ4pTBhOIJos=	2018-12-12 17:46:13.561897	12401	JDCORNEJO-PC	1	0
24473	inventarios	venta	hash	V	49382	0	0		8Bkutm/IUoXBEVbbWcYdC1ETbMs=	2018-12-12 17:55:10.916561	12736	CHEPEN-PC	1	0
24474	inventarios	venta	hash	V	49383	0	0		0sFKZgkhIyd/dd6Um7ELtvCaeEw=	2018-12-12 17:58:19.140238	12736	CHEPEN-PC	1	0
24475	inventarios	venta	hash	V	49384	0	0		EQs+l4N8ai2IBN+HeLihF5RImxk=	2018-12-13 05:55:30.240336	73	ADMIN-PC	1	0
24476	inventarios	venta	hash	V	49385	0	0		7nKjmFuEeilmaqBJqi/AmJJ0AvI=	2018-12-13 06:44:15.619942	70	PC-PUEBLONUEVO	1	0
24477	inventarios	venta	hash	V	49386	0	0		tSuFcq2wljlRVfLxc9JsYMxKt7I=	2018-12-13 06:53:56.841899	70	PC-PUEBLONUEVO	1	0
24478	inventarios	venta	hash	V	49387	0	0		mGYIpLXUiK8xXacHpDW2+NhY9jA=	2018-12-13 07:54:08.596329	12736	CHEPEN-PC	1	0
24479	inventarios	venta	hash	V	49388	0	0		wSuOj9+PtO+5Firrp0F31kiVQE8=	2018-12-13 08:01:15.201551	9244	TUCUME-PC	1	0
24480	inventarios	venta	hash	V	49389	0	0		NQH5tWm1oGqWRLEiKuBwVHXXXLI=	2018-12-13 08:08:36.705276	4758	EC-PC	1	0
24481	inventarios	venta	hash	V	49390	0	0		D5ABq8Ck4i6s0g7HpCf01+rbeTg=	2018-12-13 08:30:57.439927	9244	TUCUME-PC	1	0
24482	inventarios	venta	hash	V	49260	0	0		YM9FJnPTlhnguLuifxlLdqdkfdg=	2018-12-13 08:32:32.715584	7849	CPU-L01-108	1	0
24483	inventarios	venta	hash	V	49391	0	0		KPkyU4YRDYnW8juSRaS2S6UkdhI=	2018-12-13 08:36:16.246722	4758	EC-PC	1	0
24484	inventarios	venta	hash	V	49392	0	0		zWFgMtum8Ope+pGxuUuv1fvnY9k=	2018-12-13 08:42:00.66578	9244	TUCUME-PC	1	0
24485	inventarios	venta	hash	V	49393	0	0		44jFw9RogkJaOzqyOeVe6j3iw+E=	2018-12-13 08:44:06.72972	4758	EC-PC	1	0
24486	inventarios	venta	hash	V	49394	0	0		p0P7q3rYnUGfNYe+upRCc5qsATo=	2018-12-13 08:55:39.589297	9244	TUCUME-PC	1	0
24487	inventarios	venta	hash	V	49395	0	0		8sRkuG9I8jO01ydnrmqaOLHPpSE=	2018-12-13 09:07:49.20563	9244	TUCUME-PC	1	0
24488	inventarios	venta	hash	V	49396	0	0		eKy2KYYQfJmjNVNpS4Bf+oJJwZE=	2018-12-13 09:09:49.635807	9244	TUCUME-PC	1	0
24489	inventarios	venta	hash	V	49397	0	0		W0o6iZIh+heRJ7gpFb8HFlD3Y24=	2018-12-13 09:20:34.693244	9244	TUCUME-PC	1	0
24490	inventarios	venta	hash	V	49398	0	0		+07jdLja8DjKpy6iKOumuzdZlP0=	2018-12-13 09:22:50.165446	9244	TUCUME-PC	1	0
24491	inventarios	venta	hash	V	49399	0	0		FO4/u9Vg35GsLY8aOlnYjXA805Y=	2018-12-13 09:29:06.009963	9244	TUCUME-PC	1	0
24492	inventarios	venta	hash	V	49400	0	0		Wm8u5BsqVpJSNRnEDnXdEIN4gwM=	2018-12-13 09:33:47.894684	9244	TUCUME-PC	1	0
24493	inventarios	venta	hash	V	49401	0	0		k3vbcKu+b9eWM9SCB5T5rf9keeA=	2018-12-13 09:34:53.678073	9244	TUCUME-PC	1	0
24494	inventarios	venta	hash	V	49402	0	0		65NifZLfVhmPiiFcGjryBxpkdSM=	2018-12-13 09:44:07.679704	12401	JDCORNEJO-PC	1	0
24495	inventarios	venta	hash	V	49403	0	0		OYueSQlHx4/tYfSDnJlHoN+BqQM=	2018-12-13 09:58:55.086221	9244	TUCUME-PC	1	0
24496	inventarios	venta	hash	V	49404	0	0		Pnau+Wy9CKUFIrciHN/otG+CjS4=	2018-12-13 10:07:22.249239	12401	JDCORNEJO-PC	1	0
24497	inventarios	venta	hash	V	49405	0	0		jvGEcD0+qdD1tP6StaCFWCPEoyg=	2018-12-13 10:11:25.428746	70	PC-PUEBLONUEVO	1	0
24498	inventarios	venta	hash	V	49406	0	0		C9kWBOGo3ggwI/Vu4inU4bxwBk0=	2018-12-13 10:18:41.36143	9244	TUCUME-PC	1	0
24499	inventarios	venta	hash	V	49407	0	0		D17IALSnFaCSbVFXiSjJ9QNIRFc=	2018-12-13 10:24:11.881347	12401	JDCORNEJO-PC	1	0
24500	inventarios	venta	hash	V	49408	0	0		lQJ79SdGVSpLO55nyemcOfkSRmE=	2018-12-13 10:39:36.596889	4758	EC-PC	1	0
24501	inventarios	venta	hash	V	49409	0	0		1Zy25YsSZ697tzM3/IHAIzc3x1E=	2018-12-13 11:28:09.9681	9244	TUCUME-PC	1	0
24502	inventarios	venta	hash	V	49410	0	0		Ik+eIhd/4R8VDLkRnYeS0+RlO0w=	2018-12-13 11:28:51.255935	4758	EC-PC	1	0
24503	inventarios	venta	hash	V	49411	0	0		P7NtTrojdSkkM9Rg4VM6kmyEg5k=	2018-12-13 11:29:44.63075	4758	EC-PC	1	0
24504	inventarios	venta	hash	V	49412	0	0		aGvamYD2htj4OfUcRte88ywfQb0=	2018-12-13 11:39:19.157568	9244	TUCUME-PC	1	0
24505	inventarios	venta	hash	V	49413	0	0		tmtqLcbo+NusSHta1G+kh9cpzFk=	2018-12-13 11:58:37.85026	4758	EC-PC	1	0
24506	inventarios	venta	hash	V	49414	0	0		+lp8WTn2HUPUnqD12mM5snvx8jA=	2018-12-13 11:59:46.936941	4758	EC-PC	1	0
24507	inventarios	venta	hash	V	49415	0	0		GQ780R7EOUv88mRwqzdG6sbU6A8=	2018-12-13 12:03:04.225333	9244	TUCUME-PC	1	0
24508	inventarios	venta	hash	V	49416	0	0		yERzs7sj96Eo3fIx/XNZZS1HskY=	2018-12-13 12:08:07.237156	9244	TUCUME-PC	1	0
24509	inventarios	venta	hash	V	49417	0	0		QshV/YSWHbEIqJMfIbMuErXLil4=	2018-12-13 12:18:47.476472	9244	TUCUME-PC	1	0
24510	inventarios	venta	hash	V	49418	0	0		ARXh4sI2a1P6yh875bsFLgAmmrw=	2018-12-13 12:29:16.456556	68	CHONGOYAPE-PC	1	0
24511	inventarios	venta	hash	V	49419	0	0		tFXCkLNCni7JJlca950B2po0x/Q=	2018-12-13 12:32:36.723575	12401	JDCORNEJO-PC	1	0
24512	inventarios	venta	hash	V	49420	0	0		OMuAyU2k8yaY6u991Xo9Hbnjm1M=	2018-12-13 12:38:34.715525	12401	JDCORNEJO-PC	1	0
24513	inventarios	venta	hash	V	49421	0	0		bLKlw1B5E3wymFR1DK0FFzX26uU=	2018-12-13 12:45:44.234349	9244	TUCUME-PC	1	0
24514	inventarios	venta	hash	V	49422	0	0		yC2MhQ+xFUsj0v267MUBCo/76ZA=	2018-12-13 13:03:43.977618	67	STA-PUNTO9	1	0
24515	inventarios	venta	hash	V	49423	0	0		vSGXqmpXRcFwFlAaYMXg9La//Zg=	2018-12-13 14:50:50.514905	9244	TUCUME-PC	1	0
24516	inventarios	venta	hash	V	49424	0	0		uIciUTk7ZEWsd9qVR4+BYtQxn5o=	2018-12-13 15:24:49.885599	70	PC-PUEBLONUEVO	1	0
24517	inventarios	venta	hash	V	49425	0	0		UgTSmKbyFd7ghC0ohBNAntoZtvA=	2018-12-13 15:26:26.467036	9244	TUCUME-PC	1	0
24518	inventarios	venta	hash	V	49426	0	0		YCPNWN2X2c88v5IKljF+zdg45YQ=	2018-12-13 15:40:19.01995	70	PC-PUEBLONUEVO	1	0
24519	inventarios	venta	hash	V	49427	0	0		b7OwUjn+6crLKUOUbfiPMbOD+zI=	2018-12-13 15:43:53.881453	4758	EC-PC	1	0
24520	inventarios	venta	hash	V	49428	0	0		ou8m07xpxp4Irz4jx03R7yUwy0k=	2018-12-13 15:52:33.68532	11444	OP-DAYSI	1	0
24521	inventarios	venta	hash	V	49429	0	0		zhLeCOnzWW0HuzApNIg960BmAqY=	2018-12-13 15:53:00.249269	11444	OP-DAYSI	1	0
24522	inventarios	venta	hash	V	49430	0	0		b0PECRjCt3R4U/FxdK5CPomUL4w=	2018-12-13 16:05:35.293858	9244	TUCUME-PC	1	0
24523	inventarios	venta	hash	V	49431	0	0		aadO9/i/rLd0AMlJyWlzNpJkCOw=	2018-12-13 16:09:30.951697	4758	EC-PC	1	0
24525	inventarios	venta	hash	V	49433	0	0		J83Qz0/GOw4feSUN70v6Sycx4fI=	2018-12-13 16:47:51.838854	70	PC-PUEBLONUEVO	1	0
24526	inventarios	venta	hash	V	49434	0	0		jWwbWsmEnGhs04V0kksDpm4MW1c=	2018-12-13 16:49:26.583078	9244	TUCUME-PC	1	0
24527	inventarios	venta	hash	V	49435	0	0		ZBWQbOybaCr5TbFgD0oL2fTSnaE=	2018-12-13 16:54:46.881982	4758	EC-PC	1	0
24528	inventarios	venta	hash	V	49436	0	0		Q4uYXLjL8O7Z7JquZco8LEqCyEg=	2018-12-13 17:02:27.613882	68	CHONGOYAPE-PC	1	0
24529	inventarios	venta	hash	V	49437	0	0		dJvoq6h9zz4K75xtkZrefbOg+yQ=	2018-12-13 17:03:43.649033	70	PC-PUEBLONUEVO	1	0
24530	inventarios	venta	hash	V	49438	0	0		7+59U1RWSjeu89BMDRJMPCpS30g=	2018-12-13 17:21:52.926866	70	PC-PUEBLONUEVO	1	0
24531	inventarios	venta	hash	V	49439	0	0		KB+9LQsU0BZTtWc1yjsPua20QBU=	2018-12-13 17:29:27.341739	12401	JDCORNEJO-PC	1	0
24532	inventarios	venta	hash	V	49440	0	0		bt7UFfP5gnBpzSSh6wc+zmOIZd8=	2018-12-14 06:23:09.293396	12736	CHEPEN-PC	1	0
24533	inventarios	venta	hash	V	49441	0	0		Mlsq4Ap9XDceyey38qsLMGZwkUg=	2018-12-14 06:40:52.991252	12736	CHEPEN-PC	1	0
24534	inventarios	venta	hash	V	49442	0	0		bNMotMcylFsyf0KO2wHc/qtzqXY=	2018-12-14 07:04:37.2165	12401	JDCORNEJO-PC	1	0
24535	inventarios	venta	hash	V	49443	0	0		JSXHIY9rHbcv9+ZDIq0sDhSAMic=	2018-12-14 07:16:16.229175	73	ADMIN-PC	1	0
24536	inventarios	venta	hash	V	49444	0	0		EURAbdDlOaxL2RxthSeI3w9648M=	2018-12-14 07:39:14.757931	70	PC-PUEBLONUEVO	1	0
24537	inventarios	venta	hash	V	49445	0	0		fiGMZWfXzjCht9aq0+6pYiEv2MI=	2018-12-14 08:17:54.372582	9244	TUCUME-PC	1	0
24538	inventarios	venta	hash	V	49446	0	0		y2FUD1l5rzt53wc8Q3DS8pMswwA=	2018-12-14 08:20:08.809149	9244	TUCUME-PC	1	0
24539	inventarios	venta	hash	V	49447	0	0		HL1L3DLA1YbgwMJH5rxOxh2CHVw=	2018-12-14 08:24:54.701074	9244	TUCUME-PC	1	0
24540	inventarios	venta	hash	V	49448	0	0		L9Q++ACWnfsFSiVEYdNIoOU0Tgs=	2018-12-14 08:28:21.953878	70	PC-PUEBLONUEVO	1	0
24541	inventarios	venta	hash	V	49449	0	0		uq9XADlB48USLMV4y8EAVtsnbCo=	2018-12-14 09:01:46.323613	12736	CHEPEN-PC	1	0
24542	inventarios	venta	hash	V	49450	0	0		BKJ/5fEEtuw2vqN+2JCFehF6Bi4=	2018-12-14 09:23:27.632317	70	PC-PUEBLONUEVO	1	0
24543	inventarios	venta	hash	V	49451	0	0		5quO83U3xGsQXn6rk+FtmUYFtg8=	2018-12-14 09:25:53.917285	9244	TUCUME-PC	1	0
24544	inventarios	venta	hash	V	49452	0	0		kNJw5P9Ke1JRMA2iOD6abxSJ/y0=	2018-12-14 09:28:02.194328	12401	JDCORNEJO-PC	1	0
24545	inventarios	venta	hash	V	49453	0	0		zzt+6e9lIZvTgQezzBuDCDvYvNw=	2018-12-14 09:39:45.797908	12736	CHEPEN-PC	1	0
24546	inventarios	venta	hash	V	49454	0	0		PTMu1EhHATQx3jXiEvfTuupxTq4=	2018-12-14 09:46:40.465487	68	CHONGOYAPE-PC	1	0
24547	inventarios	venta	hash	V	49455	0	0		Hbpw+ic+da3cV9hw20fjkB7kQyU=	2018-12-14 09:50:07.179565	4758	EC-PC	1	0
24548	inventarios	venta	hash	V	49456	0	0		DVlbKGrTcLu5AKo1//iyeQBn1D8=	2018-12-14 10:11:30.00055	12736	CHEPEN-PC	1	0
24549	inventarios	venta	hash	V	49457	0	0		5+UbGI5okTKyUhYLo4Y43ynH4+Y=	2018-12-14 10:11:49.91974	68	CHONGOYAPE-PC	1	0
24550	inventarios	venta	hash	V	49458	0	0		jRZGLgn+OAU3TDmfY9vdpj4nqwg=	2018-12-14 10:16:17.255172	67	STA-PUNTO9	1	0
24551	inventarios	venta	hash	V	49459	0	0		RTRPi1ilo4xj1S9kLnNiDQyEE08=	2018-12-14 10:18:56.552849	11444	OP-DAYSI	1	0
24552	inventarios	venta	hash	V	49460	0	0		L6IvjmIDsXe0kR0six8X9bPiGVI=	2018-12-14 10:35:05.215491	4758	EC-PC	1	0
24553	inventarios	venta	hash	V	49461	0	0		GH73JVZorbSBCUz5mPWe0I9mQV8=	2018-12-14 10:36:32.915154	12401	JDCORNEJO-PC	1	0
24554	inventarios	venta	hash	V	49462	0	0		2G1biHEDyn/ALDurpLqtQ+G6UsQ=	2018-12-14 10:38:07.391223	9244	TUCUME-PC	1	0
24555	inventarios	venta	hash	V	49463	0	0		4Yv47miu34Qn+MFgU/z8tOxZlBI=	2018-12-14 10:44:12.286582	4758	EC-PC	1	0
24556	inventarios	venta	hash	V	49464	0	0		lEFyWCOj0r4XXb57mRAaTJljAM0=	2018-12-14 10:52:54.125723	4758	EC-PC	1	0
24557	inventarios	venta	hash	V	49465	0	0		zVvKQanH/jv2BEJKLwSeszqHgaI=	2018-12-14 10:58:00.629743	9244	TUCUME-PC	1	0
24558	inventarios	venta	hash	V	49466	0	0		+0b3W4UHm3wN9iTGmQADKIqnWos=	2018-12-14 11:38:58.671405	68	CHONGOYAPE-PC	1	0
24559	inventarios	venta	hash	V	49467	0	0		DjFYDH9pgqgcrwh6UxcLL1KAa0w=	2018-12-14 11:48:48.820696	4758	EC-PC	1	0
24560	inventarios	venta	hash	V	49468	0	0		LIw7KisbBgOfzbB0Tv5+tLVGonA=	2018-12-14 12:03:59.426748	4758	EC-PC	1	0
24561	inventarios	venta	hash	V	49469	0	0		0sui/h1yaJlDBsVoDuFC+pgmGjQ=	2018-12-14 12:36:40.851358	9244	TUCUME-PC	1	0
24562	inventarios	venta	hash	V	49470	0	0		+IAHI1TxUul97MMJViHIFieysUc=	2018-12-14 15:01:34.78085	4758	EC-PC	1	0
24563	inventarios	venta	hash	V	49471	0	0		D1WDAEXmvJ84e0598/j9oWuIzuA=	2018-12-14 15:13:49.6052	4758	EC-PC	1	0
24564	inventarios	venta	hash	V	49472	0	0		884LkCCcMaIWYJdhUtWLvM7T7mo=	2018-12-14 15:27:05.101619	9244	TUCUME-PC	1	0
24565	inventarios	venta	hash	V	49473	0	0		NADDvkcITOTGlJYJXpjr1qjZ+vM=	2018-12-14 15:46:28.442528	9244	TUCUME-PC	1	0
24566	inventarios	venta	hash	V	49474	0	0		zLhoNFn0OBpPXbHIYfPtgvVA6ls=	2018-12-14 16:00:39.860658	4758	EC-PC	1	0
24567	inventarios	venta	hash	V	49475	0	0		WFkDQ6gpkcWJ7FUwhn0hGXLcrq8=	2018-12-14 16:06:26.438782	68	CHONGOYAPE-PC	1	0
24568	inventarios	venta	hash	V	49476	0	0		55gx8v/XVVlhHsyBOC5fgN3yEtQ=	2018-12-14 16:28:18.010766	4758	EC-PC	1	0
24569	inventarios	venta	hash	V	49477	0	0		R5AI+09nCurv2fb5cyEFBOGxXrk=	2018-12-14 16:53:29.015509	70	PC-PUEBLONUEVO	1	0
24570	inventarios	venta	hash	V	49478	0	0		TQgpufX/qpUQxV+DPOny6PRMnxM=	2018-12-14 18:01:32.609102	12736	CHEPEN-PC	1	0
24571	inventarios	venta	hash	V	49479	0	0		7Hp6FcbYwlfUhY/DviWTOwJGXAs=	2018-12-14 18:01:51.165299	70	PC-PUEBLONUEVO	1	0
24572	inventarios	venta	hash	V	49480	0	0		Rm+piKsZf877aBlf20Gix8Jg9d8=	2018-12-15 06:38:23.434824	12736	CHEPEN-PC	1	0
24573	inventarios	venta	hash	V	49481	0	0		m6DPjh/lLfGwrluFSyHPCCKYhEI=	2018-12-15 07:22:43.058795	9244	TUCUME-PC	1	0
24574	inventarios	venta	hash	V	49482	0	0		gowMf/B9auq+50f8UFFIZo3Ab6w=	2018-12-15 08:12:17.864414	67	STA-PUNTO9	1	0
24575	inventarios	venta	hash	V	49484	0	0		VVj5zY9ewv7LUlSt2ibNn2lDGCQ=	2018-12-15 08:28:08.510509	9244	TUCUME-PC	1	0
24576	inventarios	venta	hash	V	49485	0	0		fxoRlX8O0IXpgG2SnQ+VMHEqG7c=	2018-12-15 08:32:24.126865	11125	EVY-LAPTOP	1	0
24577	inventarios	venta	hash	V	49486	0	0		fjBS7ZDnK2CBz4ohpTr9yLQzmk0=	2018-12-15 08:33:14.72256	11125	EVY-LAPTOP	1	0
24578	inventarios	venta	hash	V	49487	0	0		ltJ3rTF0cJe2z2731wj/PdkdIt0=	2018-12-15 08:49:45.553511	11667	TRANSA01	1	0
24579	inventarios	venta	hash	V	49488	0	0		VOmswwLy3wajSQEuyGlg1E8hIHI=	2018-12-15 09:16:48.153184	11125	EVY-LAPTOP	1	0
24580	inventarios	venta	hash	V	49489	0	0		pdjRMMBKy3gHaoTXY/LF3q6AhCQ=	2018-12-15 09:20:51.210853	4758	EC-PC	1	0
24581	inventarios	venta	hash	V	49490	0	0		k2y+p1+MX/oyTryJk9NmXE2iT/w=	2018-12-15 09:27:44.447989	4758	EC-PC	1	0
24582	inventarios	venta	hash	V	49491	0	0		+J64PRJswbHjXIb+21A1j2tBYrk=	2018-12-15 09:29:51.96218	9244	TUCUME-PC	1	0
24583	inventarios	venta	hash	V	49492	0	0		uiXoEEV2Jf0jmnhl0BrPJ/Apk9o=	2018-12-15 09:43:12.280072	12401	JDCORNEJO-PC	1	0
24584	inventarios	venta	hash	V	49493	0	0		Y8+RVnmrqO7s2X3gX1zYvhqm9S0=	2018-12-15 09:46:48.861249	12401	JDCORNEJO-PC	1	0
24585	inventarios	venta	hash	V	49494	0	0		uKOQ3GMpSOmGQbP6I34FiWCXIQU=	2018-12-15 09:54:05.414547	73	ADMIN-PC	1	0
24586	inventarios	venta	hash	V	49495	0	0		9AUn+p0Tdklpl1sdGw4aWROHt1s=	2018-12-15 09:54:12.771917	12736	CHEPEN-PC	1	0
24587	inventarios	venta	hash	V	49496	0	0		sjx9avAVgULhpCn1riEzN/BrtWs=	2018-12-15 09:57:40.510721	9244	TUCUME-PC	1	0
24588	inventarios	venta	hash	V	49497	0	0		awkXJXb3JVoVUK2anpWuEiYbKOU=	2018-12-15 09:59:58.258457	9244	TUCUME-PC	1	0
24589	inventarios	venta	hash	V	49498	0	0		zyV3wac8BL9Wa6BR50PDXjF+hwI=	2018-12-15 10:19:44.464115	7849	CPU-L01-108	1	0
24590	inventarios	venta	hash	V	49499	0	0		yj6wzjsMdMXmbbqt9DOJ5GlaSTM=	2018-12-15 10:21:31.076053	12736	CHEPEN-PC	1	0
24591	inventarios	venta	hash	V	49500	0	0		xem7Sf96x3zs2OfjOJx9XIo/rHU=	2018-12-15 10:24:32.395149	7849	CPU-L01-108	1	0
24592	inventarios	venta	hash	V	49501	0	0		/uVF5EkdIqOMTCEF9Hy/2OIxv+U=	2018-12-15 10:28:51.923298	9244	TUCUME-PC	1	0
24593	inventarios	venta	hash	V	49502	0	0		lrzuBW9wIeLdMRKHcpnOXkNkL0U=	2018-12-15 10:29:22.510019	7849	CPU-L01-108	1	0
24594	inventarios	venta	hash	V	49503	0	0		woNXs4Et3dfI12GfwZHxFCQcMiw=	2018-12-15 11:11:29.870129	4758	EC-PC	1	0
24595	inventarios	venta	hash	V	49504	0	0		8to/ig7CX+6RHuHUHBBIQmaVkR8=	2018-12-15 11:17:12.435449	12401	JDCORNEJO-PC	1	0
24596	inventarios	venta	hash	V	49505	0	0		/TEAM1EwAR9jIKLaK1/ekIDSorE=	2018-12-15 11:28:19.925003	4758	EC-PC	1	0
24597	inventarios	venta	hash	V	49506	0	0		c4WHlwFr2LkrE5Vm8MuGUkrlsAg=	2018-12-15 11:53:01.822199	68	CHONGOYAPE-PC	1	0
24598	inventarios	venta	hash	V	49507	0	0		vyZG00seXVJ+3rpeGPEAeijezPA=	2018-12-15 11:56:23.108988	68	CHONGOYAPE-PC	1	0
24599	inventarios	venta	hash	V	49508	0	0		rI6sH5o/YJOlKf15kkBDHjdOPbw=	2018-12-15 12:25:35.599626	68	CHONGOYAPE-PC	1	0
24600	inventarios	venta	hash	V	49509	0	0		M+fL+JBA7ezIlSxqR/UK2G3krJI=	2018-12-15 12:46:11.36587	70	PC-PUEBLONUEVO	1	0
24601	inventarios	venta	hash	V	49510	0	0		U23nooAywSLYXp3b2MnH8OaxnnQ=	2018-12-17 06:46:36.873299	70	PC-PUEBLONUEVO	1	0
24602	inventarios	venta	hash	V	49511	0	0		dJFAKtJRxTxEi8eCqRHEc29rTgI=	2018-12-17 06:54:26.433287	70	PC-PUEBLONUEVO	1	0
24603	inventarios	venta	hash	V	49512	0	0		sl+KMryIg7UkBOeoQfWagIEqIL0=	2018-12-17 06:57:15.382462	70	PC-PUEBLONUEVO	1	0
24604	inventarios	venta	hash	V	49513	0	0		2zBa+kkwO2yS8iA10QvpTSeEl0Q=	2018-12-17 07:35:28.248804	67	STA-PUNTO9	1	0
24605	inventarios	venta	hash	V	49514	0	0		ALSTgZvewQTXV5apNLgMmaIwLWI=	2018-12-17 07:49:50.205261	67	STA-PUNTO9	1	0
24606	inventarios	venta	hash	V	49515	0	0		mG5zfBen7CaUuBGmqD/QL9SXEJU=	2018-12-17 08:15:05.827464	9244	TUCUME-PC	1	0
24607	inventarios	venta	hash	V	49516	0	0		c5yj7CVRwjye2JpoHrtnVV7U2Ok=	2018-12-17 08:15:59.776783	12736	CHEPEN-PC	1	0
24608	inventarios	venta	hash	V	49517	0	0		bVvo3XNUYmh6T6aUrmJSh6kGP8o=	2018-12-17 08:23:57.098517	68	CHONGOYAPE-PC	1	0
24609	inventarios	venta	hash	V	49518	0	0		Cuenr7kS65IdQEGD9K29KPflqOk=	2018-12-17 08:30:38.150851	12736	CHEPEN-PC	1	0
24610	inventarios	venta	hash	V	49519	0	0		WGZIvQwhWONRZSFuxtEIvy5R49g=	2018-12-17 08:32:29.41232	12401	JDCORNEJO-PC	1	0
24611	inventarios	venta	hash	V	49520	0	0		BIdntJNt2/HbJ/RdXDJ02J7Kx4M=	2018-12-17 08:35:35.960081	67	STA-PUNTO9	1	0
24612	inventarios	venta	hash	V	49521	0	0		Z0axXTgTSqWKNqi7WxM/T8YDM8U=	2018-12-17 08:43:56.504648	4758	EC-PC	1	0
24613	inventarios	venta	hash	V	49522	0	0		TyhX/eZllw+pQAPb/eHxyiz40VE=	2018-12-17 08:45:37.30678	4758	EC-PC	1	0
24614	inventarios	venta	hash	V	49523	0	0		oCtArH8+gRPXfeeVZF7AgQdNZz4=	2018-12-17 08:49:27.910163	4758	EC-PC	1	0
24615	inventarios	venta	hash	V	49524	0	0		YKmYUm9rqlCxjSzqIcI/F9QbxnU=	2018-12-17 09:35:22.474723	13280	DESKTOP-UG2O4HR	1	0
24616	inventarios	venta	hash	V	49525	0	0		EAzSgm9Mbu9pBUVvWgKcpHyv1VY=	2018-12-17 09:40:03.894801	70	PC-PUEBLONUEVO	1	0
24617	inventarios	venta	hash	V	49526	0	0		5fzq+GSWqpJCrQFJeP6VBKZe4mY=	2018-12-17 09:47:57.820798	4758	EC-PC	1	0
24618	inventarios	venta	hash	V	49527	0	0		M6lfW9sZDBRT2vRsb2NlyIw1ceA=	2018-12-17 10:01:41.566461	9244	TUCUME-PC	1	0
24619	inventarios	venta	hash	V	49528	0	0		pLvmgj2+tnB6qXMXcxWMBRZKHNk=	2018-12-17 10:07:28.906851	10836	CAJAMARCA-PC	1	0
24620	inventarios	venta	hash	V	49529	0	0		wSxRu1D6UIQgim3fjIu/2iDlli0=	2018-12-17 10:08:43.462568	10836	CAJAMARCA-PC	1	0
24621	inventarios	venta	hash	V	49530	0	0		EW188WCJUsZEzuIlFAZ2uj5sKEI=	2018-12-17 10:11:02.187347	10836	CAJAMARCA-PC	1	0
24622	inventarios	venta	hash	V	49531	0	0		v7and+ThINPbRUjPACjY8+gSNeM=	2018-12-17 10:12:41.093968	10836	CAJAMARCA-PC	1	0
24623	inventarios	venta	hash	V	49532	0	0		41idFmed42Muab41Uo/cf2aSm/E=	2018-12-17 10:14:37.659513	10836	CAJAMARCA-PC	1	0
24624	inventarios	venta	hash	V	49533	0	0		yWhvnlah5zlx5bVA3rDlCGdZuQM=	2018-12-17 10:16:54.740081	10836	CAJAMARCA-PC	1	0
24625	inventarios	venta	hash	V	49534	0	0		z6/xSUjoGBsx85nE9+6K8LkAQw0=	2018-12-17 10:21:46.234192	10836	CAJAMARCA-PC	1	0
24626	inventarios	venta	hash	V	49535	0	0		WFTGFpLNfiwczHuvoFEepSmJR4k=	2018-12-17 10:27:19.145137	9244	TUCUME-PC	1	0
24627	inventarios	venta	hash	V	49536	0	0		CEBULvRHHA4/VZN3hhHrdffU93Y=	2018-12-17 10:47:06.748461	12401	JDCORNEJO-PC	1	0
24628	inventarios	venta	hash	V	49537	0	0		BLRpgFS90ViBrDrhJ6fRJi7Ouk4=	2018-12-17 10:51:23.789381	68	CHONGOYAPE-PC	1	0
24629	inventarios	venta	hash	V	49538	0	0		okHgK9waIhFDxqKwxICl9fhjFlg=	2018-12-17 10:53:30.955443	70	PC-PUEBLONUEVO	1	0
24630	inventarios	venta	hash	V	49539	0	0		b2QOd3GZXQ31wI837BQYFPPMqBk=	2018-12-17 11:19:09.280681	70	PC-PUEBLONUEVO	1	0
24631	inventarios	venta	hash	V	49540	0	0		710gGT0ITZzJz56YBAb5bpMJyPY=	2018-12-17 11:28:45.752601	68	CHONGOYAPE-PC	1	0
24632	inventarios	venta	hash	V	49541	0	0		6H9HqmaepTU5gP1TKv1HVlGrq/s=	2018-12-17 11:42:31.431263	10836	CAJAMARCA-PC	1	0
24633	inventarios	venta	hash	V	49542	0	0		fFKycEgtZPg9SNZOtpyl3x0GOV4=	2018-12-17 11:51:20.295625	4758	EC-PC	1	0
24634	inventarios	venta	hash	V	49543	0	0		3CXQJRUzset0oM5aVUopR2Ay81E=	2018-12-17 12:15:12.799733	4758	EC-PC	1	0
24635	inventarios	venta	hash	V	49544	0	0		Veb6yhClhjD8FZEW+0RnIDplYAc=	2018-12-17 12:26:38.954291	12736	CHEPEN-PC	1	0
24636	inventarios	venta	hash	V	49545	0	0		XFfFdzOHwqRlrpVkZoIJda6AXhw=	2018-12-17 12:51:18.949796	9244	TUCUME-PC	1	0
24637	inventarios	venta	hash	V	49546	0	0		KDKA+g/jwcYaYoZ8gsMtPXdBkOA=	2018-12-17 13:05:59.187349	70	PC-PUEBLONUEVO	1	0
24638	inventarios	venta	hash	V	49547	0	0		jF+9wquKiVo4+FwVYqkClyz1+xw=	2018-12-17 13:12:38.418864	9244	TUCUME-PC	1	0
24639	inventarios	venta	hash	V	49548	0	0		UbSL/4J961gM7B5DhlLCdzFNOhg=	2018-12-17 13:15:02.068773	9244	TUCUME-PC	1	0
24640	inventarios	venta	hash	V	49549	0	0		BybYJkpxWv6N6+XWHK1k5CK5RuQ=	2018-12-17 14:16:45.99137	67	STA-PUNTO9	1	0
24641	inventarios	venta	hash	V	49550	0	0		PeD1lxw/xiKe61GizaD9fuNmtS4=	2018-12-17 14:39:12.175507	12401	JDCORNEJO-PC	1	0
24642	inventarios	venta	hash	V	49551	0	0		H6NqFbwTo1IiUGQvlZPplyYN1gc=	2018-12-17 14:48:42.732307	12401	JDCORNEJO-PC	1	0
24643	inventarios	venta	hash	V	49552	0	0		r11S1Mzmqa5wthxh1S3E9HTEmQM=	2018-12-17 15:17:20.527085	68	CHONGOYAPE-PC	1	0
24644	inventarios	venta	hash	V	49553	0	0		tj2CIienrAPTPuMvlGPlVDjtRas=	2018-12-17 15:29:22.878941	73	ADMIN-PC	1	0
24645	inventarios	venta	hash	V	49554	0	0		adnr3Idz7ijSd9IQl7V17/77Dnc=	2018-12-17 15:40:26.270088	10763	TRANSA02	1	0
24646	inventarios	venta	hash	V	49555	0	0		pfO1YOR6+pAkdY/rBWLXsQhsCBA=	2018-12-17 15:42:36.028158	9244	TUCUME-PC	1	0
24647	inventarios	venta	hash	V	49554	0	0	adnr3Idz7ijSd9IQl7V17/77Dnc=	07O18ragE589iFiJP33hvk3relo=	2018-12-17 15:42:38.144206	10763	TRANSA02	1	0
24648	inventarios	venta	hash	V	49556	0	0		PUMdKpkZiKaKLTe89jx8uhvgL+g=	2018-12-17 15:52:06.545848	10763	TRANSA02	1	0
24649	inventarios	venta	hash	V	49557	0	0		bfdHSn6zivJ1qaaV+wB1t/UFxWQ=	2018-12-17 16:01:35.021738	10763	TRANSA02	1	0
24650	inventarios	venta	hash	V	49558	0	0		gotivA0i9zJzriQO/F1ZwDmsUBg=	2018-12-17 16:05:59.40598	67	STA-PUNTO9	1	0
24651	inventarios	venta	hash	V	49559	0	0		1BCmmDdPy2nFjYOcVDaIUZ4zlm0=	2018-12-17 16:10:39.795555	10763	TRANSA02	1	0
24652	inventarios	venta	hash	V	49560	0	0		vxtqA19CKhpHLyWmC1+F426O1TE=	2018-12-17 16:10:47.098018	12401	JDCORNEJO-PC	1	0
24653	inventarios	venta	hash	V	49561	0	0		NgZ7ib1l9Qy7imLwkYQqCOI3SLg=	2018-12-17 16:19:25.945305	12736	CHEPEN-PC	1	0
24654	inventarios	venta	hash	V	49562	0	0		tMoi5nUIaPGZLiHpA7JmqjsKJEg=	2018-12-17 16:33:30.181148	68	CHONGOYAPE-PC	1	0
24655	inventarios	venta	hash	V	49563	0	0		fB2rIOvnkRxpTJQt2uUixgrdi5c=	2018-12-17 16:35:51.112894	68	CHONGOYAPE-PC	1	0
24656	inventarios	venta	hash	V	49564	0	0		IfHtgS7W9bYp9sHgnB537XOS+SU=	2018-12-17 16:43:53.043242	9244	TUCUME-PC	1	0
24657	inventarios	venta	hash	V	49565	0	0		x3LwRcUXVHIAXwXUzpUMF5drpzw=	2018-12-17 17:08:47.289061	12736	CHEPEN-PC	1	0
24658	inventarios	venta	hash	V	49566	0	0		b8nPhCkLR6CclWKsOHrffP4UgXY=	2018-12-17 17:16:22.903708	70	PC-PUEBLONUEVO	1	0
24659	inventarios	venta	hash	V	49567	0	0		4WTuMc9B51XzW9QCSOwMhuiqDK4=	2018-12-17 17:23:33.381925	73	ADMIN-PC	1	0
24660	inventarios	venta	hash	V	49568	0	0		WkXmiMFpKBQF/u19lAXUVkULbi8=	2018-12-17 17:47:44.248113	12736	CHEPEN-PC	1	0
24661	inventarios	venta	hash	V	49569	0	0		19eZ4y4jnPb0aJ1JKRb61u8yHdc=	2018-12-17 17:51:55.457657	11667	TRANSA01	1	0
24662	tesoreria	cajaplanilla_detalle	estado	B	56566	0	0	true	false	2018-12-17 18:09:30.254693	11125	EVY-LAPTOP	1	0
24663	tesoreria	cajaplanilla_detalle	estado	B	56651	0	0	true	false	2018-12-17 18:14:48.763636	11125	EVY-LAPTOP	1	0
24664	inventarios	venta	hash	V	49570	0	0		EYFfi8XtteaLqsrb22SGyJ0pz7I=	2018-12-17 18:35:49.800344	68	CHONGOYAPE-PC	1	0
24665	inventarios	venta	hash	V	49571	0	0		IoWNxIOTKPoDkHrDN2tSABTRfcw=	2018-12-18 06:12:59.716284	70	PC-PUEBLONUEVO	1	0
24666	inventarios	venta	hash	V	49572	0	0		pQ+iTTCOCOMGm/H9DkAQpUFTCrw=	2018-12-18 07:02:39.569256	70	PC-PUEBLONUEVO	1	0
24667	inventarios	venta	hash	V	49573	0	0		Ki/MwXEHHqm4x3s/0VZT5hQSRqQ=	2018-12-18 07:13:13.003362	67	STA-PUNTO9	1	0
24668	inventarios	venta	hash	V	49574	0	0		Mw2MfQtoUGLiZPoE0z5z6hkGaD8=	2018-12-18 07:54:40.880855	9244	TUCUME-PC	1	0
24669	inventarios	venta	hash	V	49575	0	0		788PEhlnfRff8aWosHddjy8lGno=	2018-12-18 07:57:54.808423	9244	TUCUME-PC	1	0
24670	inventarios	venta	hash	V	49576	0	0		oXeBFYyHno+uyJAmhI0Cv8xptN8=	2018-12-18 08:13:51.621741	9244	TUCUME-PC	1	0
24671	inventarios	venta	hash	V	49577	0	0		JJfXNNFkh7mtgzOURkB0uu7ifNQ=	2018-12-18 08:30:27.281184	9244	TUCUME-PC	1	0
24672	inventarios	venta	hash	V	49578	0	0		mExNetdgYAhq5TINtxzpHQQqNpc=	2018-12-18 09:05:42.52352	12401	JDCORNEJO-PC	1	0
24673	inventarios	venta	hash	V	49579	0	0		EP3nb/3/f8f0MBnB3poec3TJeFQ=	2018-12-18 09:14:02.607149	9244	TUCUME-PC	1	0
24674	inventarios	venta	hash	V	49580	0	0		WQfpj0eS8uhvxqw5+GBf4b/Sqzo=	2018-12-18 09:27:02.411146	4758	EC-PC	1	0
24675	inventarios	venta	hash	V	49581	0	0		m5yA3tyP2Z6zp2UTEk/RRvIMtsA=	2018-12-18 09:28:24.886775	9244	TUCUME-PC	1	0
24676	inventarios	venta	hash	V	49582	0	0		XUnZfz+Te7VCxPh4JPHUBaGHtDQ=	2018-12-18 09:39:23.900287	12736	CHEPEN-PC	1	0
24677	inventarios	venta	hash	V	49583	0	0		ogpCfiwg3q6iUNmY1ipS98gzx84=	2018-12-18 09:51:39.248743	12401	JDCORNEJO-PC	1	0
24678	inventarios	venta	hash	V	49584	0	0		mItclB/HJR5HPL+L/OQbAnlxS9A=	2018-12-18 10:26:29.290365	9244	TUCUME-PC	1	0
24679	inventarios	venta	hash	V	49585	0	0		j9qqgHBZ4HO6k62ZHyTBrNnzIPY=	2018-12-18 10:34:56.599887	4758	EC-PC	1	0
24680	inventarios	venta	hash	V	49586	0	0		e1OubGktV+2beQU4iGQMOUisTlo=	2018-12-18 10:35:35.656903	12401	JDCORNEJO-PC	1	0
24681	inventarios	venta	hash	V	49569	0	0	19eZ4y4jnPb0aJ1JKRb61u8yHdc=	wbA6OD1KbbyINiP/LrpBrPUXD80=	2018-12-18 10:36:06.180211	11667	TRANSA01	1	0
24682	inventarios	venta	hash	V	49587	0	0		tmdxavsrOf9S4tCvqeH0Y3al1Dk=	2018-12-18 10:54:51.189028	12401	JDCORNEJO-PC	1	0
24683	inventarios	venta	hash	V	49588	0	0		shee5GDU7M10Usr8nBWYXHDPQYU=	2018-12-18 11:07:17.24842	68	CHONGOYAPE-PC	1	0
24684	inventarios	venta	hash	V	49589	0	0		IeJJnDvrRn4ucj1D/XPpOPCg1ow=	2018-12-18 11:07:30.896593	9244	TUCUME-PC	1	0
24685	inventarios	venta	hash	V	49590	0	0		BgBcRXbytsfxEn52sQ2dKAPLRqo=	2018-12-18 11:23:37.693614	67	STA-PUNTO9	1	0
24686	inventarios	venta	hash	V	49591	0	0		EcU1dcGKo8FMOu6/RNLKrVFfbRU=	2018-12-18 11:38:50.229292	70	PC-PUEBLONUEVO	1	0
24687	inventarios	venta	hash	V	49593	0	0		whEhDFGiRdMfVzjquoe7nsnFgM4=	2018-12-18 12:40:49.579094	70	PC-PUEBLONUEVO	1	0
24688	inventarios	venta	hash	V	49594	0	0		Tn6X9r583+rzgxrMXP0zDUoxCsY=	2018-12-18 12:42:21.455104	9244	TUCUME-PC	1	0
24689	inventarios	venta	hash	V	49595	0	0		8BR4Cn4o1vE52lvct/dV3TamBzM=	2018-12-18 12:49:51.255568	70	PC-PUEBLONUEVO	1	0
24690	inventarios	venta	hash	V	49596	0	0		YxPJbxR8u9q6cpVaRtwsTdoMdzY=	2018-12-18 12:59:35.78664	4758	EC-PC	1	0
24691	inventarios	venta	hash	V	49597	0	0		B8NDF3U7LzGaFeixEosiDgg8c28=	2018-12-18 13:11:39.427839	70	PC-PUEBLONUEVO	1	0
24692	inventarios	venta	hash	V	49598	0	0		iMFWEgCYn2Ttm+DPp3ngnpct99s=	2018-12-18 13:27:15.183397	9244	TUCUME-PC	1	0
24693	inventarios	venta	hash	V	49599	0	0		yCjysZugZVCpqhITxSoxj0ivchw=	2018-12-18 13:29:04.251472	9244	TUCUME-PC	1	0
24694	inventarios	venta	hash	V	49600	0	0		3So7a9WY+5Nc71AJLRO3krFuydk=	2018-12-18 13:30:40.403444	9244	TUCUME-PC	1	0
24695	inventarios	venta	hash	V	49602	0	0		V7SEIIErCetixmiGmh2kkcbPobE=	2018-12-18 14:52:58.143609	9244	TUCUME-PC	1	0
24696	inventarios	venta	hash	V	49603	0	0		01kKJfVwdjMGlL4MYGqFHqMBknQ=	2018-12-18 15:00:01.479322	9244	TUCUME-PC	1	0
24697	inventarios	venta	hash	V	49604	0	0		O9shu4FvwjL0CbaMkLRWEvw8wv8=	2018-12-18 15:14:20.473681	9244	TUCUME-PC	1	0
24698	inventarios	venta	hash	V	49605	0	0		UjPC/V1/zdelE9X7tfX2YX0ubfI=	2018-12-18 15:15:43.906618	9244	TUCUME-PC	1	0
24699	inventarios	venta	hash	V	49606	0	0		CAS5pWRnpiwj6RBlu+XC7mdYiDg=	2018-12-18 16:01:51.520405	70	PC-PUEBLONUEVO	1	0
24700	inventarios	venta	hash	V	49607	0	0		c8MJQLRQplkZokfJrupVpfL2c5E=	2018-12-18 16:08:54.33992	9244	TUCUME-PC	1	0
24701	inventarios	venta	hash	V	49601	0	0		QV/SEsDcv00RTg42t8Gej7EkRNY=	2018-12-18 16:09:30.071736	1	SISTEMAS2-PC	1	0
24702	inventarios	venta	hash	V	49592	0	0		+tp2pJYsFn+amiunpDhcMkPmQ6E=	2018-12-18 16:09:34.921025	1	SISTEMAS2-PC	1	0
24703	inventarios	venta	hash	V	49608	0	0		x/tZzl/NHpjmAJ+nmVRio/WGrXw=	2018-12-18 16:12:01.361756	9244	TUCUME-PC	1	0
24704	inventarios	venta	hash	V	49609	0	0		2k52m9BqYNPHrQJ+AJQ4kfjIkgc=	2018-12-18 16:31:18.448121	67	STA-PUNTO9	1	0
24705	inventarios	venta	hash	V	49610	0	0		NSHrZLzTJf9nU6uVenbs+DdFvRg=	2018-12-18 16:43:04.948363	9244	TUCUME-PC	1	0
24706	inventarios	venta	hash	V	49611	0	0		1cc5KwJOeAAtmya+87tmyiD6wkM=	2018-12-18 17:04:42.736026	73	ADMIN-PC	1	0
24707	inventarios	venta	hash	V	49612	0	0		YXov2Tgq+GKN42wRMDYGS92CwnQ=	2018-12-18 17:07:55.102259	12736	CHEPEN-PC	1	0
24708	inventarios	venta	hash	V	49613	0	0		4Wgnio5n2GT7uJSHNRx48eQeguE=	2018-12-19 06:32:48.647726	70	PC-PUEBLONUEVO	1	0
24709	inventarios	venta	hash	V	49614	0	0		C6iF8XJKKS5orfR5Y+VoiyfP9w0=	2018-12-19 06:49:25.832948	70	PC-PUEBLONUEVO	1	0
24710	inventarios	venta	hash	V	49615	0	0		Kw0fWTiqNiCkqVjOA1ienz7WZ8c=	2018-12-19 07:00:40.497345	70	PC-PUEBLONUEVO	1	0
24711	inventarios	venta	hash	V	49616	0	0		SJtJbhgkIJoApwrF1SSM64Yv0v0=	2018-12-19 07:13:16.675782	70	PC-PUEBLONUEVO	1	0
24712	inventarios	venta	hash	V	49617	0	0		m9E/zHVmL2odJQx4fuzEZeIhkzE=	2018-12-19 07:35:05.094747	70	PC-PUEBLONUEVO	1	0
24713	inventarios	venta	hash	V	49618	0	0		6J54VzDUagQNCLtqNgEh6ipHZgI=	2018-12-19 07:39:51.655708	4758	EC-PC	1	0
24714	inventarios	venta	hash	V	49619	0	0		h3vKFR30kZWDx89BW4rGkvrg6bA=	2018-12-19 07:44:31.195354	4758	EC-PC	1	0
24715	inventarios	venta	hash	V	49620	0	0		LVjaho8FrWNRzKhVfCtXSL9jox0=	2018-12-19 08:01:50.837471	9244	TUCUME-PC	1	0
24716	inventarios	venta	hash	V	49621	0	0		q5EFNH0rNBFvLut/AQCOUxOjWnw=	2018-12-19 08:06:10.542335	4758	EC-PC	1	0
24717	inventarios	venta	hash	V	49622	0	0		ki1JQaTdAo/YSU+wdf98YKypiKw=	2018-12-19 08:44:54.951372	12736	CHEPEN-PC	1	0
24718	inventarios	venta	hash	V	49623	0	0		+C0vbk64wNIbvAm6dM0//mlFAdY=	2018-12-19 08:48:39.558956	12401	JDCORNEJO-PC	1	0
24719	inventarios	venta	hash	V	49624	0	0		uglKTRXBD6BwKQ2ZFyL2fvzdh08=	2018-12-19 08:53:58.655795	5532	CONTA-LEYDY	1	0
24720	inventarios	venta	hash	V	49625	0	0		0RcpFvnLeYwla38FuI+FxKx4ROo=	2018-12-19 08:57:31.622663	5532	CONTA-LEYDY	1	0
24721	inventarios	venta	hash	V	49626	0	0		GMZqQr31dp8K+1YcEByPYncVSxM=	2018-12-19 08:58:37.22281	4758	EC-PC	1	0
24722	inventarios	venta	hash	V	49627	0	0		YGZqJQAVh+QfzTpP+dbTQcKVJmE=	2018-12-19 09:19:39.65364	4758	EC-PC	1	0
24723	inventarios	venta	hash	V	49628	0	0		LfBqA3xnD6sb0WjnAOposaVG18U=	2018-12-19 09:25:31.748963	73	ADMIN-PC	1	0
24724	inventarios	venta	hash	V	49629	0	0		tzRLindK70NCnkZ4tet+kO4iHjc=	2018-12-19 09:29:23.382513	9244	TUCUME-PC	1	0
24725	inventarios	venta	hash	V	49630	0	0		/w7jWrCaCRlqMgd3m4zlWIHxgrY=	2018-12-19 09:31:11.07027	4758	EC-PC	1	0
24726	inventarios	venta	hash	V	49631	0	0		K6iMphYeUGanJGUeXgJ3w8F6XIM=	2018-12-19 09:41:03.280436	9244	TUCUME-PC	1	0
24727	inventarios	venta	hash	V	49632	0	0		O5P+YW3vMK5ETK+YWv6F3O6l1MU=	2018-12-19 10:13:02.363424	68	CHONGOYAPE-PC	1	0
24728	inventarios	venta	hash	V	49633	0	0		DO6SqanB8C58KmCBZtyRp39Z0zA=	2018-12-19 10:16:26.024177	9244	TUCUME-PC	1	0
24729	inventarios	venta	hash	V	49634	0	0		mrxXKzLW6IuwUJRdGiHDehG4/yc=	2018-12-19 10:49:21.707029	4758	EC-PC	1	0
24730	inventarios	venta	hash	V	49635	0	0		jMhV/azH3FMaco0i1yl1F+Idqzg=	2018-12-19 10:54:03.294185	4758	EC-PC	1	0
24731	inventarios	venta	hash	V	49636	0	0		GwVXVATQPtTibSsyrSRhx6j4Js0=	2018-12-19 10:55:56.229014	67	STA-PUNTO9	1	0
24732	inventarios	venta	hash	V	49637	0	0		Qo66//yYUZVhy017wSrwr/h5liE=	2018-12-19 11:02:10.931462	11667	TRANSA01	1	0
24733	inventarios	venta	hash	V	49638	0	0		8IXSCZ64RCvNxUxNHWQ8NEYIZEc=	2018-12-19 11:02:27.195677	10763	TRANSA02	1	0
24734	inventarios	venta	hash	V	49639	0	0		kSWz6Oivbqye2nAtHvDFLstW6a8=	2018-12-19 11:11:57.998906	12736	CHEPEN-PC	1	0
24735	inventarios	venta	hash	V	49640	0	0		ixX8sw4LU4G7+OGwcc+AKZA6STU=	2018-12-19 11:13:34.141901	10763	TRANSA02	1	0
24736	inventarios	venta	hash	V	49641	0	0		9AdhYmtoAokNN9rGgUSSf/dCB/k=	2018-12-19 11:16:25.985085	68	CHONGOYAPE-PC	1	0
24737	inventarios	venta	hash	V	49642	0	0		2cDCKak79D3Amq6A13pvp5NLzQQ=	2018-12-19 11:28:19.343039	4758	EC-PC	1	0
24738	inventarios	venta	hash	V	49643	0	0		c4fCC+rMGiw4OZ8dMo7YhAFy6qg=	2018-12-19 11:32:25.898287	10763	TRANSA02	1	0
24739	inventarios	venta	hash	V	49644	0	0		CtHrtMHom7Hh/oxTH2HDpJMgQF4=	2018-12-19 11:39:43.060712	10763	TRANSA02	1	0
24740	inventarios	venta	hash	V	49645	0	0		Rl2u28RHG/fEAvZ6/flB9NJ6Ylw=	2018-12-19 11:45:44.371065	13280	DESKTOP-UG2O4HR	1	0
24741	inventarios	venta	hash	V	49646	0	0		N+gwDj0mjPY7+juLgI/jiCjHIhg=	2018-12-19 11:48:55.736333	10763	TRANSA02	1	0
24742	inventarios	venta	hash	V	49647	0	0		th4JSEwLRa4+hmHzYQF3cjnbZPs=	2018-12-19 11:54:09.772216	9244	TUCUME-PC	1	0
24743	inventarios	venta	hash	V	49648	0	0		C9AR7m9Scj6HcAN5kdaqHk9Nz5Q=	2018-12-19 11:59:40.792143	70	PC-PUEBLONUEVO	1	0
24744	inventarios	venta	hash	V	49649	0	0		6W3iIJD/IXZg/2c4xm+Km91bSik=	2018-12-19 12:08:06.413105	67	STA-PUNTO9	1	0
24745	inventarios	venta	hash	V	49650	0	0		/ub0Ezq2+w1H+PbJYl+PrpP9dSs=	2018-12-19 12:14:24.791474	10763	TRANSA02	1	0
24746	inventarios	venta	hash	V	49651	0	0		JVB2L5mjLtAZrYzPkrbsLE9YKhE=	2018-12-19 12:30:01.270786	4758	EC-PC	1	0
24747	inventarios	venta	hash	V	49652	0	0		nUDZ6lD4OCo2fd+8r49+A1CIHQU=	2018-12-19 12:45:17.017104	70	PC-PUEBLONUEVO	1	0
24748	inventarios	venta	hash	V	49653	0	0		TgiA/2PKSfD1xhWpMJE9TW4CxUk=	2018-12-19 13:03:19.057903	10763	TRANSA02	1	0
24749	inventarios	venta	hash	V	49654	0	0		fml7S3Wb3pABVNKbkZqmhqbg0mY=	2018-12-19 13:24:28.49369	9244	TUCUME-PC	1	0
24750	inventarios	venta	hash	V	49655	0	0		lJ+HuOKCuozftFJA7nU0VJUdHnk=	2018-12-19 14:49:50.866012	9244	TUCUME-PC	1	0
24751	inventarios	venta	hash	V	49656	0	0		xnKG6z15zmF+fXBAZs6MvbZl8VE=	2018-12-19 15:05:18.001103	12736	CHEPEN-PC	1	0
24752	inventarios	venta	hash	V	49657	0	0		B2yGUk9xlOp39tjRSVvHgSc0xL4=	2018-12-19 15:09:48.52651	70	PC-PUEBLONUEVO	1	0
24753	inventarios	venta	hash	V	49658	0	0		MwfXWtLf2M69CYszFNjEbo5qol0=	2018-12-19 15:24:36.402645	9244	TUCUME-PC	1	0
24754	inventarios	venta	hash	V	49659	0	0		yMuo1ZqDD878i4WK06R9zOzKRlM=	2018-12-19 15:25:20.732328	12401	JDCORNEJO-PC	1	0
24755	inventarios	venta	hash	V	49660	0	0		zeJjMLxUTpf/XEP4xe7G0666yqc=	2018-12-19 15:43:33.97427	10763	TRANSA02	1	0
24756	inventarios	venta	hash	V	49661	0	0		uLAwwvAbQM/WE+X8Gyx17h6Froo=	2018-12-19 15:48:59.693061	12736	CHEPEN-PC	1	0
24757	inventarios	venta	hash	V	49662	0	0		HQgU3zHqs8H7wlrb7Bdbp4m7heE=	2018-12-19 15:50:20.105746	10763	TRANSA02	1	0
24758	inventarios	venta	hash	V	49663	0	0		R5fr/cGUy6DemRwnega8bJ/+NXc=	2018-12-19 15:59:04.089111	10763	TRANSA02	1	0
24759	inventarios	venta	hash	V	49664	0	0		knFYtmjdy+kiHDqxBHU44vnyZhM=	2018-12-19 16:05:12.992618	67	STA-PUNTO9	1	0
24760	inventarios	venta	hash	V	49665	0	0		ykOcZ3KyZBZkm49/z6fG6a6Ufsw=	2018-12-19 16:21:14.522791	10763	TRANSA02	1	0
24761	inventarios	venta	hash	V	49666	0	0		hPVsBRUrkrtCwP2Nqw1wK+4L06k=	2018-12-19 16:32:30.172106	10763	TRANSA02	1	0
24762	inventarios	venta	hash	V	49667	0	0		X00enf2BC5abu3e67kFNcqMzjNE=	2018-12-19 16:40:05.158223	68	CHONGOYAPE-PC	1	0
24763	inventarios	venta	hash	V	49668	0	0		IZFmoRiWcTTJUxbnmuBlxX9vryE=	2018-12-19 16:40:24.434472	10763	TRANSA02	1	0
24764	inventarios	venta	hash	V	49669	0	0		Bcxy7i9UygkswCyQDaiTz0qcG0Q=	2018-12-19 16:42:21.153	4758	EC-PC	1	0
24765	inventarios	venta	hash	V	49670	0	0		qniNBrEyiHu2BgMWAkzJTQLBpLM=	2018-12-19 16:47:13.934993	4758	EC-PC	1	0
24766	inventarios	venta	hash	V	49671	0	0		mFjuNjZ6SKDNueemnz15dBTiOek=	2018-12-19 16:56:19.896042	10763	TRANSA02	1	0
24767	inventarios	venta	hash	V	49672	0	0		MowRYpqZ5+GxD7+EROwXZfxyPe4=	2018-12-19 16:58:35.614329	12736	CHEPEN-PC	1	0
24768	inventarios	venta	hash	V	49673	0	0		5noM+B8u5FXgJhcLWwzSAz38hOM=	2018-12-19 17:00:03.2571	10763	TRANSA02	1	0
24769	inventarios	venta	hash	V	49674	0	0		0PD0Wj2OuoGAujOpBlZCGMXh/SA=	2018-12-19 18:08:58.358189	12736	CHEPEN-PC	1	0
24770	inventarios	venta	hash	V	49675	0	0		VEJUPr3/IkT7jWcEKrqqDvXiDc8=	2018-12-20 06:38:28.264742	70	PC-PUEBLONUEVO	1	0
24771	inventarios	venta	hash	V	49676	0	0		x7k4MAOQO9M26vbIgAMRrma7ErM=	2018-12-20 07:50:45.890383	9244	TUCUME-PC	1	0
24772	inventarios	venta	hash	V	49677	0	0		VqLy3gcxZ/uybddBAu2FOkFHNvw=	2018-12-20 07:52:51.870253	12736	CHEPEN-PC	1	0
24773	inventarios	venta	hash	V	49678	0	0		WaJUaP42x8y+3tAXf5+lqOqzW9o=	2018-12-20 07:56:24.615923	68	CHONGOYAPE-PC	1	0
24774	inventarios	venta	hash	V	49679	0	0		7vg8HRmiy27saqFm60Tm+wUTDv8=	2018-12-20 08:17:12.375337	12401	JDCORNEJO-PC	1	0
24775	inventarios	venta	hash	V	49680	0	0		AZl4c7kLOQRIzwOJ/kJBaC8kvXM=	2018-12-20 08:19:59.622439	9244	TUCUME-PC	1	0
24776	inventarios	venta	hash	V	49681	0	0		ZGIm3rOXCTWscMn3U6/Fode6qtI=	2018-12-20 08:31:27.332459	9244	TUCUME-PC	1	0
24777	inventarios	venta	hash	V	49682	0	0		QaMIct2zCDwbm0O6+ZbX08L+erU=	2018-12-20 08:38:58.106517	4758	EC-PC	1	0
24778	inventarios	venta	hash	V	49683	0	0		LAZ0zAJg4CXbDkPYlJxf3bPD5E0=	2018-12-20 08:59:41.263659	9244	TUCUME-PC	1	0
24779	inventarios	venta	hash	V	49684	0	0		hvzgfo/+F1FPnRbioa9kfwZaWcM=	2018-12-20 09:03:07.60109	13280	DESKTOP-UG2O4HR	1	0
24780	inventarios	venta	hash	V	49685	0	0		87PkjzcjWLFxkYrDKTFh37a7D4c=	2018-12-20 09:07:34.368524	67	STA-PUNTO9	1	0
24781	inventarios	venta	hash	V	49686	0	0		eDSjUxexCeoogQJYV8tP3uhSd84=	2018-12-20 09:21:44.334367	70	PC-PUEBLONUEVO	1	0
24782	inventarios	venta	hash	V	49687	0	0		jLFqFFGyHNdFTlrChC7eFY1lFNw=	2018-12-20 09:25:23.028066	12736	CHEPEN-PC	1	0
24783	inventarios	venta	hash	V	49688	0	0		1/rpjuksVb7yWODUNOOgnxbJNFU=	2018-12-20 09:36:33.656805	12736	CHEPEN-PC	1	0
24784	inventarios	venta	hash	V	49689	0	0		y6ObsAoI3wxsxCHiPng5J57tdlY=	2018-12-20 09:36:40.828464	10763	TRANSA02	1	0
24785	inventarios	venta	hash	V	49690	0	0		Fq02sCKJHDOwhYQpkSQ+NBuBJ3c=	2018-12-20 09:42:29.309231	9244	TUCUME-PC	1	0
24786	inventarios	venta	hash	V	49691	0	0		0KST3sPd36soQDnWK7c6GROPiME=	2018-12-20 09:48:54.89781	9244	TUCUME-PC	1	0
24787	inventarios	venta	hash	V	49692	0	0		sfd7nqiIt8L2hYHEIlavbxVYmi0=	2018-12-20 09:54:58.756443	9244	TUCUME-PC	1	0
24788	inventarios	venta	hash	V	49693	0	0		YIikOayJ1xMX9obe17t3FhryyGQ=	2018-12-20 10:07:12.870195	13280	DESKTOP-UG2O4HR	1	0
24789	inventarios	venta	hash	V	49694	0	0		pc9qS1gZ30AGRRJP4Aki1/lF/SI=	2018-12-20 10:09:18.336684	9244	TUCUME-PC	1	0
24790	inventarios	venta	hash	V	49695	0	0		F+qCBkzOIRYqVejfECEbh0XC9qI=	2018-12-20 10:12:41.404198	10763	TRANSA02	1	0
24791	inventarios	venta	hash	V	49696	0	0		ovoHJcnRiivlnewZEMPFnsCcbpQ=	2018-12-20 10:32:18.820697	4508	CPU-L01-64	1	0
24792	inventarios	venta	hash	V	49697	0	0		eVElc+8V8kpKPpzme/LYSg9eysg=	2018-12-20 10:37:06.928565	9244	TUCUME-PC	1	0
24793	inventarios	venta	hash	V	49698	0	0		BI0OA1plTskgeuWOI2R5+WJhptQ=	2018-12-20 10:47:03.602033	67	STA-PUNTO9	1	0
24794	inventarios	venta	hash	V	49699	0	0		jgqXzuuMtz6pEM2A9BU8G7LxOrY=	2018-12-20 10:49:34.039485	12401	JDCORNEJO-PC	1	0
24795	inventarios	venta	hash	V	49700	0	0		0amXOoFC5haijN3xNjN23JEQnaw=	2018-12-20 11:03:05.649204	12401	JDCORNEJO-PC	1	0
24796	inventarios	venta	hash	V	49701	0	0		HvQqJbnuQUmmngPDPSpAdb7qzPs=	2018-12-20 11:42:01.612057	68	CHONGOYAPE-PC	1	0
24797	inventarios	venta	hash	V	49702	0	0		kJdw9F1isEAHXruexdq984DGpuY=	2018-12-20 11:50:55.734751	67	STA-PUNTO9	1	0
24798	inventarios	venta	hash	V	49703	0	0		UOsr4k+64MNjYbN6OKKY7lckxhY=	2018-12-20 11:57:56.329305	9244	TUCUME-PC	1	0
24799	inventarios	venta	hash	V	49704	0	0		18AaDt33l3hNnNNk/gdlDn614Pw=	2018-12-20 12:03:00.563893	73	ADMIN-PC	1	0
24800	inventarios	venta	hash	V	49705	0	0		fSFCOefIkZ7yYxD8v6/zFf28cH0=	2018-12-20 12:05:19.341983	11444	OP-DAYSI	1	0
24801	inventarios	venta	hash	V	49706	0	0		unKb8h9pa8krNMPzEqi2FrzOdQY=	2018-12-20 12:35:38.736356	10836	CAJAMARCA-PC	1	0
24802	inventarios	venta	hash	V	49707	0	0		kEMc3t2dQi/bUi9SalB5n9L7hkM=	2018-12-20 12:40:31.618995	4758	EC-PC	1	0
24803	inventarios	venta	hash	V	49708	0	0		cuqJqazM8GkyoRfBlaAXwN4Gcz8=	2018-12-20 12:52:14.824075	12736	CHEPEN-PC	1	0
24804	inventarios	venta	hash	V	49709	0	0		YeDA7ksFuyAnb+znGx1YSbwhCj0=	2018-12-20 12:55:24.535254	12736	CHEPEN-PC	1	0
24805	inventarios	venta	hash	V	49710	0	0		m33GKT/EaMtWpCuvo3MIuDmvYKk=	2018-12-20 14:35:12.322103	67	STA-PUNTO9	1	0
24806	inventarios	venta	hash	V	49711	0	0		oaNdx8l/fKhyyOou4TC0pAJVYks=	2018-12-20 14:37:56.400466	67	STA-PUNTO9	1	0
24807	inventarios	venta	hash	V	49712	0	0		+3xiy/XTrGGOC6slEVFv88tIPQI=	2018-12-20 14:43:45.822661	9244	TUCUME-PC	1	0
24808	inventarios	venta	hash	V	49713	0	0		Fs4yrQ5S2F5Y1j4m2x7lmdmfqnY=	2018-12-20 15:00:35.802883	9244	TUCUME-PC	1	0
24809	inventarios	venta	hash	V	49714	0	0		VB/OlHa38erNWCj7cTDSQaYJBqU=	2018-12-20 15:34:01.904917	70	PC-PUEBLONUEVO	1	0
24810	inventarios	venta	hash	V	49715	0	0		Gj4W6cOrmbWA5dlaXdtRODTV/qA=	2018-12-20 15:46:36.641348	4758	EC-PC	1	0
24811	inventarios	venta	hash	V	49716	0	0		VqsQ/89O7u9XeZu7RGn8QxiW1WI=	2018-12-20 15:52:59.130908	4758	EC-PC	1	0
24812	inventarios	venta	hash	V	49717	0	0		qkEU8u9jOoOuey+jxT6AXLOGtp4=	2018-12-20 16:08:41.334281	70	PC-PUEBLONUEVO	1	0
24813	inventarios	venta	hash	V	49718	0	0		qc51I+vrmKVoh6Tv/kb1/HkKx1s=	2018-12-20 16:20:08.520781	70	PC-PUEBLONUEVO	1	0
24814	inventarios	venta	hash	V	49719	0	0		68xEB3P9yMJI4rFeaxiOo/pIHBk=	2018-12-20 16:20:59.357162	12736	CHEPEN-PC	1	0
24815	inventarios	venta	hash	V	49720	0	0		i+CvsKSb/gGqJF3NbcplFSOdXFE=	2018-12-20 16:52:09.279633	9244	TUCUME-PC	1	0
24816	inventarios	venta	hash	V	49721	0	0		lfvzpthuZ29YxVcMcNERhb4GTMk=	2018-12-20 17:02:53.145387	9244	TUCUME-PC	1	0
24817	inventarios	venta	hash	V	49722	0	0		snIBlpR/elrhkRMW1KDyRci73lw=	2018-12-20 17:20:57.138584	12401	JDCORNEJO-PC	1	0
24818	inventarios	venta	hash	V	49723	0	0		L3nIF6i3z+EMTVtB4AErWprhBxA=	2018-12-20 17:24:05.645651	9244	TUCUME-PC	1	0
24819	inventarios	venta	hash	V	49724	0	0		FGlOeYMShfHSmkZ31WsoMx7VvA8=	2018-12-21 06:16:14.012751	70	PC-PUEBLONUEVO	1	0
24820	inventarios	venta	hash	V	49725	0	0		4+NRCVxKcnX0FvFZ952+xkAcNak=	2018-12-21 06:56:36.015498	70	PC-PUEBLONUEVO	1	0
24821	inventarios	venta	hash	V	49726	0	0		1W3nS3QCivnx/r5fSIusCnzfCag=	2018-12-21 07:04:23.008537	70	PC-PUEBLONUEVO	1	0
24822	inventarios	venta	hash	V	49727	0	0		ESpsuZROchPVq3Kg6cCoIO8mZLE=	2018-12-21 08:06:37.846278	68	CHONGOYAPE-PC	1	0
24823	inventarios	venta	hash	V	49728	0	0		8ggsEHAs2Q0ahz4xgkdOeVG7uGc=	2018-12-21 08:24:38.514598	4758	EC-PC	1	0
24824	inventarios	venta	hash	V	49729	0	0		YLua5vJJP5HTtO466lTTsK1KPF8=	2018-12-21 08:26:00.866841	4758	EC-PC	1	0
24825	inventarios	venta	hash	V	49730	0	0		fTTDwzvSDMkAOH3aa8/u23PeFcY=	2018-12-21 08:28:38.421571	70	PC-PUEBLONUEVO	1	0
24826	inventarios	venta	hash	V	49731	0	0		b6QLcnAchiv62qmJ8SAjpQYmeR8=	2018-12-21 08:34:59.544055	9244	TUCUME-PC	1	0
24827	inventarios	venta	hash	V	49732	0	0		u8PHe4zLaMmkEsC6Vb+REvMlAN4=	2018-12-21 08:41:26.5165	9244	TUCUME-PC	1	0
24828	inventarios	venta	hash	V	49733	0	0		ojqyRpVOUOKCjAnJ5BJuRQowVBE=	2018-12-21 08:45:29.928239	67	STA-PUNTO9	1	0
24829	inventarios	venta	hash	V	49734	0	0		cMJc6r2a+b7Yx+rDrcgd2+f9ccc=	2018-12-21 08:46:55.176363	70	PC-PUEBLONUEVO	1	0
24830	inventarios	venta	hash	V	49735	0	0		TzElicUABQP7peHzYTCuXl4k3zI=	2018-12-21 08:47:10.657572	68	CHONGOYAPE-PC	1	0
24831	inventarios	venta	hash	V	49736	0	0		Qqf+2A2RHl7iw/8KhMh5mhidjo4=	2018-12-21 08:56:24.55789	9244	TUCUME-PC	1	0
24832	inventarios	venta	hash	V	49737	0	0		hYLgfPokNDDbapV4tB3O3Y6/TtM=	2018-12-21 09:21:50.427979	11444	OP-DAYSI	1	0
24833	inventarios	venta	planillaid	I	49737	0	0	7425	7428	2018-12-21 09:22:12.380131	11444	OP-DAYSI	1	0
24834	tesoreria	cajaplanilla_detalle	detalleid	I	56835	0	0	7425	7428	2018-12-21 09:22:12.380131	11444	OP-DAYSI	1	0
24835	inventarios	venta	hash	V	49738	0	0		fVJGSYphT/f704F0DQ+VwEJRH0Y=	2018-12-21 09:25:34.570836	4758	EC-PC	1	0
24836	inventarios	venta	hash	V	49739	0	0		aEFh8X944QRN/VDpTlHIG3HIGlI=	2018-12-21 09:34:54.346293	73	ADMIN-PC	1	0
24837	inventarios	venta	hash	V	49740	0	0		OM7yw50s0Uz4Y2UNEHFU1gAaQ3c=	2018-12-21 09:34:55.813092	9244	TUCUME-PC	1	0
24838	inventarios	venta	hash	V	49741	0	0		tSG/r846r+NGCHxetzwwZKxJl90=	2018-12-21 09:37:18.549689	68	CHONGOYAPE-PC	1	0
24839	inventarios	venta	hash	V	49742	0	0		E5V24TsUNLjnzmN3Hd8YywSxSfQ=	2018-12-21 09:55:48.343961	9244	TUCUME-PC	1	0
24840	inventarios	venta	hash	V	49743	0	0		3cEX001HAqHz8LrDgwQg8TkQj+U=	2018-12-21 10:02:32.295621	70	PC-PUEBLONUEVO	1	0
24841	inventarios	venta	hash	V	49744	0	0		RrV4eQnJ2DqKcwpsJy69uZafviM=	2018-12-21 10:15:09.181402	12736	CHEPEN-PC	1	0
24842	inventarios	venta	hash	V	49745	0	0		QN8soPJwvSfxePbVL8jkk2ljzTA=	2018-12-21 10:54:56.350723	4758	EC-PC	1	0
24843	inventarios	venta	hash	V	49746	0	0		UlYit69gm3bM5heuY9mAUO6zhrk=	2018-12-21 11:00:19.458434	9244	TUCUME-PC	1	0
24844	inventarios	venta	hash	V	49747	0	0		j+mOe5n+ZK64FaISmG4jx9UMwdY=	2018-12-21 11:05:23.325402	12736	CHEPEN-PC	1	0
24845	inventarios	venta	hash	V	49748	0	0		Q9TlSKdvgTILdEVA2/YeNie4IhA=	2018-12-21 11:06:06.280809	4758	EC-PC	1	0
24846	inventarios	venta	hash	V	49749	0	0		4maZKlAJ1/0PdiH7qfBpL6xEd2M=	2018-12-21 11:09:58.51839	12736	CHEPEN-PC	1	0
24847	inventarios	venta	hash	V	49750	0	0		lfR7AGAZSoEgRIWw4YUC4q5BfkQ=	2018-12-21 11:19:25.967031	12736	CHEPEN-PC	1	0
24848	inventarios	venta	hash	V	49751	0	0		/CwDi6qFDNgIjnJDd2BqMijKUzY=	2018-12-21 11:22:30.435714	9244	TUCUME-PC	1	0
24849	inventarios	venta	hash	V	49752	0	0		LN/bsuADEHyHQthRFHyxvruz0TU=	2018-12-21 11:55:16.37421	4758	EC-PC	1	0
24850	inventarios	venta	hash	V	49753	0	0		nhBPQ6enP/2ehhoC9uAFClRyRRs=	2018-12-21 12:03:01.148435	4758	EC-PC	1	0
24851	inventarios	venta	hash	V	49754	0	0		WDd1uDhHuFk7ntxUoxOP+VXeiDE=	2018-12-21 12:17:36.631783	70	PC-PUEBLONUEVO	1	0
24852	inventarios	venta	hash	V	49755	0	0		ataHxVimqyCg/1R1OIuk0Wmnb5E=	2018-12-21 12:23:53.754018	68	CHONGOYAPE-PC	1	0
24853	inventarios	venta	hash	V	49756	0	0		NwGPHGLvFqxeWeT1+Rm93duexhk=	2018-12-21 12:32:24.969523	70	PC-PUEBLONUEVO	1	0
24854	inventarios	venta	hash	V	49757	0	0		UtRt5/0MJBcsBvB3tn4rC25PvjI=	2018-12-21 12:41:26.522503	70	PC-PUEBLONUEVO	1	0
24855	inventarios	venta	hash	V	49758	0	0		k20m+BqrJRSIjM2zvFhBL72heRo=	2018-12-21 13:06:55.501738	9244	TUCUME-PC	1	0
24856	inventarios	venta	hash	V	49759	0	0		D2GZ0SKPcfyP3hhzbY852QjHEu0=	2018-12-21 13:21:06.37361	9244	TUCUME-PC	1	0
24857	inventarios	venta	hash	V	49761	0	0		lwywNxqXy6u3OfAKbw2hQDZscxM=	2018-12-21 14:21:05.927903	9244	TUCUME-PC	1	0
24858	inventarios	venta	hash	V	49762	0	0		WLpU0H7tSf79IQt32LVq8dSqVZA=	2018-12-21 14:51:41.06734	4758	EC-PC	1	0
24859	inventarios	venta	hash	V	49763	0	0		fekmaTC2mdPe0Hf3BC+eDEjMFOw=	2018-12-21 14:54:03.365845	9244	TUCUME-PC	1	0
24860	inventarios	venta	hash	V	49764	0	0		/OZU5VOQfHOFGHmcjLY8gIiWQDg=	2018-12-21 15:01:34.933003	9244	TUCUME-PC	1	0
24861	inventarios	venta	hash	V	49765	0	0		gHKkCSZPLqYTuqopyzHAKIACs0A=	2018-12-21 15:17:21.762184	70	PC-PUEBLONUEVO	1	0
24862	inventarios	venta	hash	V	49766	0	0		RYnLrCBAK/vIDW1eT4Vsl7aA6cY=	2018-12-21 15:18:21.206388	67	STA-PUNTO9	1	0
24863	inventarios	venta	hash	V	49767	0	0		MB7r7CnYaagPuS0SE0P0P+zE8/k=	2018-12-21 16:05:55.254846	12736	CHEPEN-PC	1	0
24864	inventarios	venta	hash	V	49768	0	0		Z8zfw8EKfNMkAEyA+few4J+WXes=	2018-12-21 16:08:50.739272	73	ADMIN-PC	1	0
24865	inventarios	venta	hash	V	49769	0	0		Icd0J6n9XYa1TX54Ke8Ya6Mzx9U=	2018-12-21 16:19:47.407027	5532	CONTA-LEYDY	1	0
24866	inventarios	venta	hash	V	49770	0	0		AeW1EmUerxtucd7Wf5awzm7cx4Y=	2018-12-21 16:37:37.675717	9244	TUCUME-PC	1	0
24867	inventarios	venta	hash	V	49771	0	0		it4ij+7bz2CBmDnX1ejMO3MkrL4=	2018-12-21 17:25:18.037518	4758	EC-PC	1	0
24868	inventarios	venta	hash	V	49772	0	0		Oz7dz/5AmB4KMfAhrFuDKr0AkPk=	2018-12-21 18:12:24.091128	10836	CAJAMARCA-PC	1	0
24869	inventarios	venta	hash	V	49773	0	0		fFgffU5vq9JqwFoXf73Xtl+0U0k=	2018-12-21 18:13:16.206925	10836	CAJAMARCA-PC	1	0
24870	inventarios	venta	hash	V	49774	0	0		7pcwyt2EzHQZEDvJSrjQEvt6oZ0=	2018-12-21 18:14:11.220607	10836	CAJAMARCA-PC	1	0
24871	inventarios	venta	hash	V	49775	0	0		hDFfkzU1SkVkfAxc37m/FWELPHw=	2018-12-21 18:15:39.290775	10836	CAJAMARCA-PC	1	0
24872	inventarios	venta	hash	V	49776	0	0		NVEWOozk+IwnZ12I9TpPz/tqcJ0=	2018-12-21 18:17:51.539816	10836	CAJAMARCA-PC	1	0
24873	inventarios	venta	hash	V	49760	0	0		o4eZAfqapTrEjTJWdqkZ+91sTVw=	2018-12-21 18:43:42.759298	1	SISTEMAS2-PC	1	0
24874	inventarios	venta	hash	V	49777	0	0		WxiN2y8pQ2b5uSLrhMdRTMdObik=	2018-12-22 06:13:11.85323	12736	CHEPEN-PC	1	0
24875	inventarios	venta	hash	V	49778	0	0		YLif3+snNfeQQ05yqxBB8Sj4GiE=	2018-12-22 06:17:32.054356	70	PC-PUEBLONUEVO	1	0
24876	inventarios	venta	hash	V	49779	0	0		eXcmAhUw2rY8Kh9wbFJIu8rpToU=	2018-12-22 07:31:51.056189	9244	TUCUME-PC	1	0
24877	inventarios	venta	hash	V	49780	0	0		t7e04qW2nodRnzs/7HZeqf7Ox0A=	2018-12-22 07:35:57.476496	70	PC-PUEBLONUEVO	1	0
24878	inventarios	venta	hash	V	49781	0	0		XOjq8gdGbOwl+tYBhgANN2Oc6CI=	2018-12-22 07:53:52.321388	70	PC-PUEBLONUEVO	1	0
24879	inventarios	venta	hash	V	49782	0	0		fNCcanuVtEwzzXJada7NwQxRU6g=	2018-12-22 07:53:58.333726	9244	TUCUME-PC	1	0
24880	inventarios	venta	hash	V	49783	0	0		YD7gLS9uPOc1GbPSKb1TRHQoUgc=	2018-12-22 07:58:06.272246	4758	EC-PC	1	0
24881	inventarios	venta	hash	V	49784	0	0		4c+79egDh4tEKh/KWCxYjta+Aso=	2018-12-22 08:08:07.540947	9244	TUCUME-PC	1	0
24882	inventarios	venta	hash	V	49785	0	0		oPLgd7VpWWdE0mGRXAabFwJ3enE=	2018-12-22 08:14:25.618291	70	PC-PUEBLONUEVO	1	0
24883	inventarios	venta	hash	V	49786	0	0		m4JkoNYobZs6/dUxqjCrXHqipgI=	2018-12-22 08:26:04.618128	4758	EC-PC	1	0
24884	inventarios	venta	hash	V	49787	0	0		EJkctTeYqgbYaumfw+cngBlIQoA=	2018-12-22 08:29:47.070182	9244	TUCUME-PC	1	0
24885	inventarios	venta	hash	V	49788	0	0		hCDpQBzKTGJA886cCOzYiUedXls=	2018-12-22 08:30:04.559249	70	PC-PUEBLONUEVO	1	0
24886	tesoreria	cajaplanilla_detalle	detalleid	B	56900	0	0	true	false	2018-12-22 08:34:34.935874	11125	EVY-LAPTOP	1	0
24887	inventarios	venta	hash	V	49789	0	0		IuwozFETgcmq3XgNHwHIWKYv2V0=	2018-12-22 08:41:00.610056	9244	TUCUME-PC	1	0
24888	inventarios	venta	hash	V	49696	0	0	ovoHJcnRiivlnewZEMPFnsCcbpQ=	U+bR9t91nShWDaNn6FMA3wYZqaA=	2018-12-22 08:42:33.152533	7554	CPU-L01-62	1	0
24889	inventarios	venta	hash	V	49790	0	0		tQUrLu0Gl2wPJVz41HWT2gwV/Kw=	2018-12-22 09:03:05.025754	12401	JDCORNEJO-PC	1	0
24890	inventarios	venta	hash	V	49791	0	0		+wl0eVSYWvnvpM850RHxm+k1Tgc=	2018-12-22 09:06:13.669694	9244	TUCUME-PC	1	0
24891	inventarios	venta	hash	V	49792	0	0		GC37/KzP6Oz8EXRYRnn5LX7GFVE=	2018-12-22 09:06:17.560226	73	ADMIN-PC	1	0
24892	inventarios	venta	hash	V	49793	0	0		/+82LlrN0usJAAjqFMlvCn/Agr8=	2018-12-22 09:07:42.942907	11444	OP-DAYSI	1	0
24893	inventarios	venta	hash	V	49794	0	0		cltV4uCp0kT/pNKoxBiJTAILXaE=	2018-12-22 09:47:07.793861	12401	JDCORNEJO-PC	1	0
24894	inventarios	venta	hash	V	49795	0	0		GyB7wZBqy8YV1rVVD40eP1rcyvk=	2018-12-22 09:51:19.57654	70	PC-PUEBLONUEVO	1	0
24895	inventarios	venta	hash	V	49796	0	0		BAYRMiZ3kLIPZXQHlnaeWxo+7Hc=	2018-12-22 09:54:41.851705	70	PC-PUEBLONUEVO	1	0
24896	inventarios	venta	hash	V	49797	0	0		SDxvywUC63w6H8Lq9xPez+NR22Q=	2018-12-22 10:09:26.975971	4758	EC-PC	1	0
24897	inventarios	venta	hash	V	49798	0	0		5NpiHMD575esAsyco9KvO8JiWPY=	2018-12-22 10:12:55.855858	9244	TUCUME-PC	1	0
24898	inventarios	venta	hash	V	49799	0	0		DP17a/2RN1rM0Ldo576TAYnFsn8=	2018-12-22 10:15:45.685802	12736	CHEPEN-PC	1	0
24899	inventarios	venta	hash	V	49800	0	0		a+kLWZe4WyQjG+8bu2KgX00Rezo=	2018-12-22 10:24:20.293839	4758	EC-PC	1	0
24900	inventarios	venta	hash	V	49801	0	0		Va+esuk5gzmOdKMRQ6kh4V5gJ6I=	2018-12-22 10:26:07.772054	12736	CHEPEN-PC	1	0
24901	inventarios	venta	hash	V	49802	0	0		9d4itVW5VukB8U/Zkp9RvlQMcqw=	2018-12-22 10:28:32.959264	9244	TUCUME-PC	1	0
24902	inventarios	venta	hash	V	49803	0	0		QPVUlVnW33pRJ/N/gZ/SGnlgTZI=	2018-12-22 10:49:27.378378	9244	TUCUME-PC	1	0
24903	inventarios	venta	hash	V	49804	0	0		SMj/CzttQQtbunwQpnjJB3iNFfg=	2018-12-22 11:14:13.652178	9244	TUCUME-PC	1	0
24904	inventarios	venta	hash	V	49805	0	0		KUbD6JUvRPWB8RJywUdFQ/5aK2I=	2018-12-22 11:53:23.274562	67	STA-PUNTO9	1	0
24905	inventarios	venta	hash	V	49806	0	0		cTIScfSuG4ISQLwa7hIrfJf60kU=	2018-12-22 11:57:51.731474	4758	EC-PC	1	0
24906	inventarios	venta	hash	V	49807	0	0		1aF0gplfg45IB62QFU4YyN/FXdQ=	2018-12-22 12:34:38.204186	70	PC-PUEBLONUEVO	1	0
24907	inventarios	venta	hash	V	49808	0	0		tTZ+ypHP27l+JoINIe2F0xPxgzE=	2018-12-22 12:40:43.475842	11667	TRANSA01	1	0
24908	inventarios	venta	hash	V	49809	0	0		4gFvwFQKNWQYvNOGKJaKNTd2YCA=	2018-12-22 12:53:30.235049	11667	TRANSA01	1	0
24909	inventarios	venta	hash	V	49810	0	0		SpUItOV00k9dJfOOQaewkTmU12w=	2018-12-22 12:58:39.244089	12401	JDCORNEJO-PC	1	0
24910	inventarios	venta	hash	V	49809	0	0	4gFvwFQKNWQYvNOGKJaKNTd2YCA=	ynhaYy+5Pt11p2ou2n0nXMBRYlQ=	2018-12-22 13:27:53.942923	11667	TRANSA01	1	0
24911	inventarios	venta	hash	V	49809	0	0	ynhaYy+5Pt11p2ou2n0nXMBRYlQ=	7QV+H6/QVLn2vR/tvgD5uMnRQLU=	2018-12-22 13:32:57.899079	11667	TRANSA01	1	0
24912	inventarios	venta	hash	V	49809	0	0	7QV+H6/QVLn2vR/tvgD5uMnRQLU=	ECuABKIzQ4tRp/aJv4lbSuRkL5M=	2018-12-22 13:33:36.598801	11667	TRANSA01	1	0
24913	inventarios	venta	hash	V	49811	0	0		i6CMju14XI2rVGvA8EdI5gL5C14=	2018-12-24 07:39:36.405806	9244	TUCUME-PC	1	0
24914	inventarios	venta	hash	V	49812	0	0		TX8igGhEHOS4xpA4QOe2U2d22ZU=	2018-12-24 07:48:23.089131	70	PC-PUEBLONUEVO	1	0
24915	inventarios	venta	hash	V	49813	0	0		MPJplcHARA4WrGAtb041TfBT1Zw=	2018-12-24 07:59:36.791279	9244	TUCUME-PC	1	0
24916	inventarios	venta	hash	V	49814	0	0		Zv7dn9LkOjf6J131ZdK+5p6MxPo=	2018-12-24 08:22:59.322235	9244	TUCUME-PC	1	0
24917	inventarios	venta	hash	V	49815	0	0		7HYkfiliYUfGYiBzkHu1lP0Zaok=	2018-12-24 08:25:54.64081	4758	EC-PC	1	0
24918	inventarios	venta	hash	V	49816	0	0		3/O+g8JGsEKqVR8LrYafsYc+TOE=	2018-12-24 08:33:18.440155	4758	EC-PC	1	0
24919	inventarios	venta	hash	V	49817	0	0		9Z6y15CMJVQrmFg7nju0/C9BQxw=	2018-12-24 08:38:25.373941	9244	TUCUME-PC	1	0
24920	inventarios	venta	hash	V	49818	0	0		pw123K462kbYqlCcZYASW+p/9lY=	2018-12-24 08:50:38.924988	9244	TUCUME-PC	1	0
24921	inventarios	venta	hash	V	49819	0	0		Ci4skwbkVZG0Lx8dSzt/LsE9WdQ=	2018-12-24 08:58:19.17105	70	PC-PUEBLONUEVO	1	0
24922	inventarios	venta	hash	V	49820	0	0		0IUobSSu1yArnmjTRfnJsCXK71I=	2018-12-24 09:00:53.311053	70	PC-PUEBLONUEVO	1	0
24923	inventarios	venta	hash	V	49821	0	0		T5GCNUgMUIntnmNiubny6NnLLbA=	2018-12-24 09:11:58.699746	68	CHONGOYAPE-PC	1	0
24924	inventarios	venta	hash	V	49822	0	0		X+JgITb1MhqIjuhM8bHW872xdAY=	2018-12-24 09:13:18.783677	4758	EC-PC	1	0
24925	inventarios	venta	hash	V	49823	0	0		oJ+E2GsGMIPNZ/bQa4+dbMZkVOc=	2018-12-24 09:15:53.651587	9244	TUCUME-PC	1	0
24926	inventarios	venta	hash	V	49824	0	0		pzLIiEmYgAyq9d1NNlCf7mFmKTY=	2018-12-24 09:27:37.174956	4758	EC-PC	1	0
24927	inventarios	venta	hash	V	49825	0	0		i4QwM6SgSJBWTdlDQNEu1QQr4J0=	2018-12-24 09:27:56.142515	9244	TUCUME-PC	1	0
24928	inventarios	venta	hash	V	49826	0	0		w2S9sweLJIlX52ezjKIqvDBjVL0=	2018-12-24 09:35:44.521694	4758	EC-PC	1	0
24929	inventarios	venta	hash	V	49827	0	0		9eTy9h42pjBmzLbxvKJ/jK6VrwY=	2018-12-24 09:52:25.242836	67	STA-PUNTO9	1	0
24930	inventarios	venta	hash	V	49828	0	0		v6QKIGXSxWhzWxWrVu/XaRC+6mw=	2018-12-24 09:58:05.815481	70	PC-PUEBLONUEVO	1	0
24931	inventarios	venta	hash	V	49829	0	0		6KWhRzoh/vcUQxVZ4jIiNcYrgvo=	2018-12-24 10:06:25.627314	68	CHONGOYAPE-PC	1	0
24932	inventarios	venta	hash	V	49830	0	0		ldQ3xTdDXphnBWgku172gBiaoy8=	2018-12-24 10:07:10.697803	4758	EC-PC	1	0
24933	inventarios	venta	hash	V	49831	0	0		0roQ0xfdOPmrQ+E4IWM0fJkZOkI=	2018-12-24 10:09:37.64791	70	PC-PUEBLONUEVO	1	0
24934	inventarios	venta	hash	V	49832	0	0		mn0FfqNMMqsPS/NqFoN3KIG8cmM=	2018-12-24 10:12:03.11784	4758	EC-PC	1	0
24935	inventarios	venta	hash	V	49833	0	0		+RR9k6EAuctAKJEV3gdy3J4CitE=	2018-12-24 10:47:54.755902	9244	TUCUME-PC	1	0
24936	inventarios	venta	hash	V	49834	0	0		EttEGx/tVYQ/tsE9RHIWdIfzTSw=	2018-12-24 11:07:03.105245	68	CHONGOYAPE-PC	1	0
24937	inventarios	venta	hash	V	49835	0	0		ctMMiaWbm4zluxBjAAs7ccNCYA0=	2018-12-24 11:33:38.457474	10763	TRANSA02	1	0
24938	inventarios	venta	hash	V	49836	0	0		FYoxWklo7+c7tvrB8gOGdH1juIY=	2018-12-24 12:13:04.859978	4758	EC-PC	1	0
24939	inventarios	venta	hash	V	49835	0	0	ctMMiaWbm4zluxBjAAs7ccNCYA0=	/KaVgawlQ+tTND1GkbBZSJiRVe0=	2018-12-24 12:38:33.996861	10763	TRANSA02	1	0
24940	inventarios	venta	hash	V	49837	0	0		u9T8ikoI9mlJOVtuSKAGIEDDjh8=	2018-12-24 12:39:42.371558	70	PC-PUEBLONUEVO	1	0
24941	inventarios	venta	hash	V	49838	0	0		o7rEVemV+E+W9uOvgWGU7XX3swo=	2018-12-24 13:09:53.695677	9244	TUCUME-PC	1	0
24942	inventarios	venta	hash	V	49839	0	0		ctc9WrwXotqN7CpgnnTWp63v1k8=	2018-12-24 13:12:41.040996	9244	TUCUME-PC	1	0
24943	inventarios	venta	hash	V	49840	0	0		H379oX73pCjt6FH9IbLZW5pcJJ8=	2018-12-24 15:06:51.200173	70	PC-PUEBLONUEVO	1	0
24944	inventarios	venta	hash	V	49841	0	0		6IZyfVhnwc4Cbp0QDw2X9jMvMo4=	2018-12-24 15:11:18.06884	70	PC-PUEBLONUEVO	1	0
24945	inventarios	venta	hash	V	49842	0	0		fsbrixJzV+gb7Unsc2OI/CM5+Ts=	2018-12-24 15:21:11.507228	4758	EC-PC	1	0
24946	inventarios	venta	hash	V	49843	0	0		GsXx/pcMglhIBXgYgVR1DxvTRxo=	2018-12-26 06:31:14.389334	70	PC-PUEBLONUEVO	1	0
24947	inventarios	venta	hash	V	49844	0	0		DHtpD1kkZXSAyj8Xr5v1x4MY5+o=	2018-12-26 06:47:20.50596	70	PC-PUEBLONUEVO	1	0
24948	inventarios	venta	hash	V	49845	0	0		xKTQ67VLsb0nhkrgPEcEOHg9o7w=	2018-12-26 06:52:19.19348	70	PC-PUEBLONUEVO	1	0
24949	inventarios	venta	hash	V	49846	0	0		+IHNv/lfNik69LHWQar1vTVvq7E=	2018-12-26 06:58:29.129135	70	PC-PUEBLONUEVO	1	0
24950	inventarios	venta	hash	V	49847	0	0		KPrnt561fRKMB+QGFEOVYq3xaGw=	2018-12-26 07:17:16.248362	70	PC-PUEBLONUEVO	1	0
24951	inventarios	venta	hash	V	49848	0	0		e/EJRNnxOIHc/wS/eGUKS1ijuk0=	2018-12-26 07:22:40.62541	12736	CHEPEN-PC	1	0
24952	inventarios	venta	hash	V	49849	0	0		NW1j2qG4zf4C495JdS6+zjDVggg=	2018-12-26 07:47:38.223123	70	PC-PUEBLONUEVO	1	0
24953	inventarios	venta	hash	V	49850	0	0		Ul35fimOTIr0K1r4V/6Mz7C41c4=	2018-12-26 07:57:11.354913	12736	CHEPEN-PC	1	0
24954	inventarios	venta	hash	V	49851	0	0		dzWlvqgBQYVV8d+1nUoh+f0RFwI=	2018-12-26 08:07:41.949694	9244	TUCUME-PC	1	0
24955	inventarios	venta	hash	V	49852	0	0		7icb/yjsmHtd9crHENkhdbEmkek=	2018-12-26 08:29:25.864346	73	ADMIN-PC	1	0
24956	inventarios	venta	hash	V	49853	0	0		b5t3mdyiObgfMAoZpcVCu3A6sA0=	2018-12-26 08:33:53.473987	68	CHONGOYAPE-PC	1	0
24957	inventarios	venta	hash	V	49854	0	0		Eihlj+oTQyEbmCYb/yvylY/wTGo=	2018-12-26 08:44:25.471794	12736	CHEPEN-PC	1	0
24958	inventarios	venta	hash	V	49855	0	0		pvUkBvFI3y2LqKdUNe23Um2jUMo=	2018-12-26 08:54:19.052378	4758	EC-PC	1	0
24959	inventarios	venta	hash	V	49856	0	0		GRYwC/WMnyyRcR2u57yv0j3Uagc=	2018-12-26 08:56:25.637361	70	PC-PUEBLONUEVO	1	0
24960	inventarios	venta	hash	V	49857	0	0		ZM3aEuBOJwwSvVqVnArf1MA2omQ=	2018-12-26 08:57:05.275896	4758	EC-PC	1	0
24961	inventarios	venta	hash	V	49858	0	0		OFADdYsVAO0ldZNDjrjNtfX8klo=	2018-12-26 09:00:51.98496	67	STA-PUNTO9	1	0
24962	inventarios	venta	hash	V	49859	0	0		YH1GAu6UF3stiZ6kMNFONSe18/U=	2018-12-26 09:01:13.969985	12736	CHEPEN-PC	1	0
24963	inventarios	venta	hash	V	49860	0	0		Zf6CPz+1j+XizAPnfsc82lnQ2Fc=	2018-12-26 09:04:53.94908	67	STA-PUNTO9	1	0
24964	inventarios	venta	hash	V	49861	0	0		tc9ApvobF6Y/0embpICyrVWGwSI=	2018-12-26 09:05:01.712516	11444	OP-DAYSI	1	0
24965	inventarios	venta	hash	V	49862	0	0		XMl6BWYVyO6uw4CdN4pKFlZB1q8=	2018-12-26 09:15:42.927854	4758	EC-PC	1	0
24966	inventarios	venta	hash	V	49863	0	0		mljiN4oqHTq6xs3SFiI7mUMgNqA=	2018-12-26 09:21:41.892401	12736	CHEPEN-PC	1	0
24967	inventarios	venta	hash	V	49864	0	0		Tyqe1uMAgw/HOTLoJZcAhT3e6p4=	2018-12-26 09:21:59.205804	68	CHONGOYAPE-PC	1	0
24968	inventarios	venta	hash	V	49865	0	0		d+VujeAG+cPY1Qonz9fb3Dw/SGY=	2018-12-26 09:36:37.300377	4758	EC-PC	1	0
24969	inventarios	venta	hash	V	49866	0	0		oO+f8yza8CH1SJHl8WGPqQDm9h0=	2018-12-26 09:39:58.783855	12736	CHEPEN-PC	1	0
24970	inventarios	venta	hash	V	49867	0	0		MIAzi3aJ3d86AfN0D9mdcIWzLzQ=	2018-12-26 09:39:58.827992	4508	CPU-L01-64	1	0
24971	inventarios	venta	hash	V	49869	0	0		o1AYsTjVpvjbgmHx2p/jQHBJT+Y=	2018-12-26 09:41:55.670323	4508	CPU-L01-64	1	0
24972	inventarios	venta	hash	V	49868	0	0		QHeWFd6n6ZRzBPiz1snEU/vVWHU=	2018-12-26 09:41:58.244532	4758	EC-PC	1	0
24973	inventarios	venta	hash	V	49870	0	0		3n2XtX2jJn4tdyKL4AyeP+C3Fgk=	2018-12-26 09:47:21.093686	12736	CHEPEN-PC	1	0
24974	inventarios	venta	hash	V	49871	0	0		jxgsT/V5xDMydUXL1YN3wsKeggI=	2018-12-26 10:21:04.03916	68	CHONGOYAPE-PC	1	0
24975	inventarios	venta	hash	V	49872	0	0		a69UAFC/EkAgQIoghk3YE0Np/7Q=	2018-12-26 10:43:19.949274	11667	TRANSA01	1	0
24976	inventarios	venta	hash	V	49873	0	0		ocqG/ME91U/sGqBvvVXvD+OaNb4=	2018-12-26 10:44:37.347323	11667	TRANSA01	1	0
24977	inventarios	venta	hash	V	49874	0	0		Ls80g/OQv7T/f/FVM1Ppua8RkoU=	2018-12-26 10:46:50.24474	11667	TRANSA01	1	0
24978	inventarios	venta	hash	V	49875	0	0		F8T3tQfp8eob+vR6HSSIobgCpb4=	2018-12-26 10:52:09.048107	11667	TRANSA01	1	0
24979	inventarios	venta	hash	V	49876	0	0		BnzVUM0obAJmwq/YnooJi87cWek=	2018-12-26 10:54:37.896634	11667	TRANSA01	1	0
24980	inventarios	venta	hash	V	49877	0	0		N+L+bkxPliJflLT7ppll4TvquaY=	2018-12-26 10:56:31.922554	11667	TRANSA01	1	0
24981	inventarios	venta	hash	V	49878	0	0		mAzGl+xv4lLkWnEvwbQyNcds64k=	2018-12-26 10:58:20.904782	67	STA-PUNTO9	1	0
24982	inventarios	venta	hash	V	49879	0	0		j6FkkBHg8iAJxRirTnIcGfsyXTU=	2018-12-26 11:12:58.297978	9244	TUCUME-PC	1	0
24983	inventarios	venta	hash	V	49880	0	0		wpiXqjhQa9yS7pbzAz7zZng7a8w=	2018-12-26 11:20:57.181331	9244	TUCUME-PC	1	0
24984	inventarios	venta	hash	V	49881	0	0		t406q2yiDAk+A8y4JEXAwiU97tI=	2018-12-26 11:44:08.302429	12736	CHEPEN-PC	1	0
24985	inventarios	venta	hash	V	49882	0	0		UDNK4bXHbmwQrX+Gy53ZQnObR98=	2018-12-26 12:01:11.913004	9244	TUCUME-PC	1	0
24986	inventarios	venta	hash	V	49883	0	0		SOfvr/KFXKp7AnuTXhjbdj4fSeM=	2018-12-26 12:58:15.649225	9244	TUCUME-PC	1	0
24987	inventarios	venta	hash	V	49884	0	0		MJMLjhwnEUv9+PcCiUcDbzlolT0=	2018-12-26 13:03:21.10307	9244	TUCUME-PC	1	0
24988	inventarios	venta	hash	V	49886	0	0		MUWIXocqsHsHIxt0OzG6Re4MA9Y=	2018-12-26 13:54:56.535796	67	STA-PUNTO9	1	0
24989	inventarios	venta	hash	V	49887	0	0		mA6wPXyhAVPh7kV6hMNWqjKgLVU=	2018-12-26 14:07:40.169028	9244	TUCUME-PC	1	0
24990	inventarios	venta	hash	V	49888	0	0		JJ2fx7qPbPPRBE1S31Ga6wXu84Y=	2018-12-26 15:20:40.294893	9244	TUCUME-PC	1	0
24991	inventarios	venta	hash	V	49889	0	0		zRsuQ240ZM25Jpw+oL7TtKoaMH8=	2018-12-26 15:22:28.043367	9244	TUCUME-PC	1	0
24992	inventarios	venta	hash	V	49890	0	0		ANdK59NDRL6fDahbDaH+SVKu8gQ=	2018-12-26 15:26:15.63119	12736	CHEPEN-PC	1	0
24993	inventarios	venta	hash	V	49891	0	0		Iwhu37VpPlzlxhePANbWys/CX10=	2018-12-26 15:37:49.542871	4758	EC-PC	1	0
24994	inventarios	venta	hash	V	49892	0	0		HLKBEuYIZRfjGBx68apuXnKLEqI=	2018-12-26 15:38:18.566672	11125	EVY-LAPTOP	1	0
24995	inventarios	venta	hash	V	49893	0	0		ftxTFE2sOZdQocX7vRmDIkPX1C4=	2018-12-26 15:55:56.410514	67	STA-PUNTO9	1	0
24996	inventarios	venta	hash	V	49895	0	0		/E9+Vb4sxXVIT2m2lw0xOPvwPB8=	2018-12-26 16:17:57.662592	12736	CHEPEN-PC	1	0
24997	tesoreria	cajaplanilla_detalle	detalleid	B	57016	0	0	true	false	2018-12-26 16:30:20.923273	11444	OP-DAYSI	1	0
24998	tesoreria	cajaplanilla_detalle	detalleid	B	57017	0	0	true	false	2018-12-26 16:30:43.988855	11444	OP-DAYSI	1	0
24999	tesoreria	cajaplanilla_detalle	detalleid	B	57021	0	0	true	false	2018-12-26 16:31:11.848355	11444	OP-DAYSI	1	0
25000	inventarios	venta	hash	V	49896	0	0		Owj+EyiPKFS6tRWNl/FqY2Z68ZY=	2018-12-26 16:32:44.626858	70	PC-PUEBLONUEVO	1	0
25001	inventarios	venta	hash	V	49897	0	0		8Kt1Jugn7rOHJPzFhoRRcH8uIRg=	2018-12-26 16:47:31.775031	4758	EC-PC	1	0
25002	inventarios	venta	hash	V	49898	0	0		FozW9pN5t8QDBU9bPHUkyeuZ1Is=	2018-12-26 16:47:39.729663	9244	TUCUME-PC	1	0
25003	inventarios	venta	hash	V	49899	0	0		DXgKPNAxHBYx4ulTN/+ONkmMk/E=	2018-12-26 16:51:34.89113	4758	EC-PC	1	0
25004	inventarios	venta	hash	V	49900	0	0		wKQrm55eyI2cOdAuiHrmoo+KVGY=	2018-12-26 16:51:39.793717	9244	TUCUME-PC	1	0
25005	inventarios	venta	hash	V	49901	0	0		f4qBpoXzPTGhMXO1xQvjwtGHE7Y=	2018-12-26 17:00:40.848541	67	STA-PUNTO9	1	0
25006	inventarios	venta	hash	V	49902	0	0		rZ6uYSWr+fJXDne9ZkRZShmriC4=	2018-12-26 17:19:31.918038	11667	TRANSA01	1	0
25007	inventarios	venta	hash	V	49903	0	0		VKl84Pw2+GnNG6SuUh0np1kbnk0=	2018-12-26 17:56:25.085619	11125	EVY-LAPTOP	1	0
25008	inventarios	venta	hash	V	49904	0	0		q3CT35njCiBwhuziNqwEgJh7gtU=	2018-12-27 06:08:24.588877	73	ADMIN-PC	1	0
25009	inventarios	venta	hash	V	49905	0	0		mp20eVlGD5/CKRo4+2iIni+80tQ=	2018-12-27 06:23:55.48869	70	PC-PUEBLONUEVO	1	0
25010	inventarios	venta	hash	V	49906	0	0		X5lN7O6ocfskoV1HujDM/LcC1XM=	2018-12-27 06:45:18.511126	12736	CHEPEN-PC	1	0
25011	inventarios	venta	hash	V	49907	0	0		Rd6ug1gDXMN9992vYstpxRpfPlM=	2018-12-27 07:05:05.6275	70	PC-PUEBLONUEVO	1	0
25012	inventarios	venta	hash	V	49908	0	0		9d6IGZ57PDmLGmsBWoACaFfVspk=	2018-12-27 07:11:56.64413	70	PC-PUEBLONUEVO	1	0
25013	inventarios	venta	hash	V	49909	0	0		BgLkOENXpLpQfDALCNxG2Cqn39Q=	2018-12-27 07:13:16.442968	70	PC-PUEBLONUEVO	1	0
25014	inventarios	venta	hash	V	49910	0	0		vKcBOiJT1NpDRkhqmul1Gv0kuI0=	2018-12-27 07:15:06.683136	67	STA-PUNTO9	1	0
25015	inventarios	venta	hash	V	49911	0	0		RdBKrHIzJ+M4hXjDi8DOrHuIDEQ=	2018-12-27 07:37:05.315686	70	PC-PUEBLONUEVO	1	0
25016	inventarios	venta	hash	V	49912	0	0		5Ax63b0YfMH3SYwFU42+yrerL6U=	2018-12-27 07:48:52.153239	9244	TUCUME-PC	1	0
25017	inventarios	venta	hash	V	49913	0	0		Qr3RqHDRYOmlg6twEoFwh2aZAO0=	2018-12-27 07:54:50.151161	68	CHONGOYAPE-PC	1	0
25018	inventarios	venta	hash	V	49914	0	0		I9n44pkLr+dlz12G/jiBT7/Ymb8=	2018-12-27 08:00:28.637715	67	STA-PUNTO9	1	0
25019	inventarios	venta	hash	V	49915	0	0		va0hHD6R2CqJsxTEuEmYt3BtEWs=	2018-12-27 08:02:50.821393	70	PC-PUEBLONUEVO	1	0
25020	inventarios	venta	hash	V	49916	0	0		TB1hEMm2KETRwQMJ0/r21OcpSkc=	2018-12-27 08:25:51.147687	4758	EC-PC	1	0
25021	inventarios	venta	hash	V	49917	0	0		Xw+XayOLs0soF1gwMAI8seK4cGU=	2018-12-27 08:27:16.556086	4758	EC-PC	1	0
25022	inventarios	venta	hash	V	49918	0	0		xHwjUtIXNuizytcqtxJz3Y8/eVA=	2018-12-27 08:28:57.287206	4758	EC-PC	1	0
25023	inventarios	venta	hash	V	49919	0	0		PbTdvwWE2FNoL+WPEIqC9KIGrMI=	2018-12-27 08:30:35.543239	4758	EC-PC	1	0
25024	inventarios	venta	hash	V	49920	0	0		qjt+UF13cuwa3q3VQpr80wMefyo=	2018-12-27 08:31:58.208932	68	CHONGOYAPE-PC	1	0
25025	tesoreria	cajaplanilla_detalle	detalleid	B	57058	0	0	true	false	2018-12-27 08:33:05.417139	11125	EVY-LAPTOP	1	0
25026	inventarios	venta	hash	V	49921	0	0		Cqv43DCsOGAvI7I88UfmLQP5b+8=	2018-12-27 08:37:51.656355	4758	EC-PC	1	0
25027	inventarios	venta	hash	V	49922	0	0		DyBnVhyqJYuIbg9XBgoWhkfzGKg=	2018-12-27 08:57:41.623039	68	CHONGOYAPE-PC	1	0
25028	inventarios	venta	hash	V	49923	0	0		6h+ZnbLdfe9FuRDSa3nLEw2q1HM=	2018-12-27 09:01:03.626652	12736	CHEPEN-PC	1	0
25029	inventarios	venta	hash	V	49924	0	0		EfikGmEDJNLlG5qLRUgdZ/0v24o=	2018-12-27 09:04:13.199234	5532	CONTA-LEYDY	1	0
25030	inventarios	venta	hash	V	49925	0	0		/NXeIkBQtjTKnhg6ePxruOeFIO8=	2018-12-27 09:34:45.908845	9244	TUCUME-PC	1	0
25031	inventarios	venta	hash	V	49926	0	0		g5NaX/3onE0ozkQDKj7dq3pQglM=	2018-12-27 09:38:25.38112	5532	CONTA-LEYDY	1	0
25032	inventarios	venta	hash	V	49927	0	0		hHArwA/PAoEyzk5gWpg2HYRdgJ4=	2018-12-27 09:40:34.668288	12736	CHEPEN-PC	1	0
25033	inventarios	venta	hash	V	49928	0	0		eCCHPU0lr/a8ZL+UVvar5nrdThk=	2018-12-27 10:02:37.139726	9244	TUCUME-PC	1	0
25034	inventarios	venta	hash	V	49929	0	0		06fJ1bGYlk/SBQh1arMTFfXEEL8=	2018-12-27 10:17:31.902169	9244	TUCUME-PC	1	0
25035	inventarios	venta	hash	V	49930	0	0		dXdrgumznQ2thBwMrUAXhWC4LjQ=	2018-12-27 11:12:07.955052	67	STA-PUNTO9	1	0
25036	inventarios	venta	hash	V	49931	0	0		ZrGquNev0Lg1YKxHdUDtNxaTt8U=	2018-12-27 11:44:00.327991	11125	EVY-LAPTOP	1	0
25037	inventarios	venta	hash	V	49932	0	0		bwQq6rz8uTTMbreUKG5FJ4xOf1w=	2018-12-27 11:48:46.563467	11667	TRANSA01	1	0
25038	inventarios	venta	hash	V	49933	0	0		jukBSWwCztcJK65PynbceFdwN2c=	2018-12-27 11:53:03.35722	11667	TRANSA01	1	0
25039	inventarios	venta	hash	V	49934	0	0		bW8S7HqljW6XsGkHI6t4ySnVgrs=	2018-12-27 11:56:18.744741	11125	EVY-LAPTOP	1	0
25040	inventarios	venta	hash	V	49935	0	0		9YkGvigyvvTyb5AIx2KqQV6uPP0=	2018-12-27 12:23:55.839162	12736	CHEPEN-PC	1	0
25041	inventarios	venta	hash	V	49936	0	0		zuL5WaYbyT0Lucm+yp7hCZF67js=	2018-12-27 12:50:38.420736	4758	EC-PC	1	0
25042	inventarios	venta	hash	V	49937	0	0		ROa+obUTO/hijhYJJhp1aFF/XG8=	2018-12-27 13:47:19.128575	12736	CHEPEN-PC	1	0
25043	inventarios	venta	hash	V	49938	0	0		1dZRWq0+dPV/jcXtnBmGpjezhxo=	2018-12-27 14:22:25.129354	9244	TUCUME-PC	1	0
25044	inventarios	venta	hash	V	49939	0	0		3FotKgYfs5UUvKA3REgQEfkn+Vg=	2018-12-27 14:32:16.799138	9244	TUCUME-PC	1	0
25045	inventarios	venta	hash	V	49940	0	0		DNZzfqtMOH1gLmJEXRUa7796tLE=	2018-12-27 15:00:36.86526	9244	TUCUME-PC	1	0
25046	inventarios	venta	hash	V	49941	0	0		4FRon9KzGtEBzPSyqj9bfjFkpXc=	2018-12-27 15:26:52.532294	12401	JDCORNEJO-PC	1	0
25047	tesoreria	cajaplanilla_detalle	detalleid	B	57079	0	0	true	false	2018-12-27 15:30:05.406263	11125	EVY-LAPTOP	1	0
25048	inventarios	venta	hash	V	49942	0	0		W5EEX+4H9+NFk4bziq88RYhRFoQ=	2018-12-27 15:33:20.853443	12736	CHEPEN-PC	1	0
25049	inventarios	venta	hash	V	49943	0	0		rQAxhrkE43SJLOzekWJUHYC69gg=	2018-12-27 16:09:47.189026	4758	EC-PC	1	0
25050	inventarios	venta	hash	V	49944	0	0		UF/1dNK8S5Y8dJ8MSNrja9Ehtzg=	2018-12-27 16:15:25.182475	68	CHONGOYAPE-PC	1	0
25051	inventarios	venta	hash	V	49945	0	0		Btx8EOIp4P7+GE9lO8BUmT0M3wc=	2018-12-27 16:28:32.010798	67	STA-PUNTO9	1	0
25052	inventarios	venta	hash	V	49946	0	0		AM73C6mXBeFRPpQwi7APC6Ur2K0=	2018-12-27 16:32:41.758509	70	PC-PUEBLONUEVO	1	0
25053	inventarios	venta	hash	V	49947	0	0		Ugv02NF7X2U742nh/bONyKBYRL8=	2018-12-27 16:46:18.813535	67	STA-PUNTO9	1	0
25054	inventarios	venta	hash	V	49948	0	0		wqC9PoqDfN5/vHbSztzZ59sk21o=	2018-12-27 16:50:36.822716	9244	TUCUME-PC	1	0
25055	inventarios	venta	hash	V	49949	0	0		5NrxXbIgNAJs3NZhCRXr7o7gfHk=	2018-12-27 16:54:10.655714	9244	TUCUME-PC	1	0
25056	inventarios	venta	hash	V	49950	0	0		ZZWRPVEqnG9/O5xRU9vBelZbf8U=	2018-12-27 17:51:36.060207	70	PC-PUEBLONUEVO	1	0
25057	inventarios	venta	hash	V	49951	0	0		lZ+fYE7oYrp9+MJoGJkPXN4WJAg=	2018-12-28 06:26:09.952151	70	PC-PUEBLONUEVO	1	0
25058	inventarios	venta	hash	V	49952	0	0		8iasxSIBSftRLYnF+kb0YF8HON4=	2018-12-28 06:40:31.887114	73	ADMIN-PC	1	0
25059	inventarios	venta	hash	V	49953	0	0		cuUYmEOwGXj1ZOhVLeX0QEqK0KU=	2018-12-28 07:50:01.131001	68	CHONGOYAPE-PC	1	0
25060	inventarios	venta	hash	V	49954	0	0		8rT3pXEbYtqTgizjeyDfOdBmadI=	2018-12-28 07:53:03.494864	70	PC-PUEBLONUEVO	1	0
25061	inventarios	venta	hash	V	49955	0	0		FEZE2bIP9SW9BoTweNrFG+nNZFA=	2018-12-28 08:02:51.214213	9244	TUCUME-PC	1	0
25062	inventarios	venta	hash	V	49956	0	0		R0C0MItlBRDUb+y9Pz6ksJ+GKOo=	2018-12-28 08:13:56.453741	9244	TUCUME-PC	1	0
25063	inventarios	venta	hash	V	49957	0	0		C4b5nEQWmRa8t4R2ffuoihqyxUY=	2018-12-28 08:20:55.06434	68	CHONGOYAPE-PC	1	0
25064	inventarios	venta	hash	V	49958	0	0		p618IgeawC2vCubbavSdD+a1JW4=	2018-12-28 08:21:11.82657	67	STA-PUNTO9	1	0
25065	inventarios	venta	hash	V	49959	0	0		ndU9P2oWLSHLau0f3AvV7JzUV0c=	2018-12-28 08:28:59.395223	70	PC-PUEBLONUEVO	1	0
25066	inventarios	venta	hash	V	49960	0	0		A6YG6h70Q4I7qCX74cr41nAIdoU=	2018-12-28 08:42:50.312015	9244	TUCUME-PC	1	0
25067	inventarios	venta	hash	V	49961	0	0		iSRHE6ZrnZfG0NY04rTe9AUsUZ4=	2018-12-28 08:57:51.052595	9244	TUCUME-PC	1	0
25068	inventarios	venta	hash	V	49962	0	0		mwR1ik21VG4lX9jBy72/pySJ9A8=	2018-12-28 09:55:55.184777	68	CHONGOYAPE-PC	1	0
25069	inventarios	venta	hash	V	49963	0	0		72cwacKHyRdvDDO+wwc4cB72JXw=	2018-12-28 09:59:50.252393	12736	CHEPEN-PC	1	0
25070	inventarios	venta	hash	V	49964	0	0		sVlQz3EWhopUq/1H9lOfCVGFKKM=	2018-12-28 10:13:07.447302	9244	TUCUME-PC	1	0
25071	inventarios	venta	hash	V	49965	0	0		iRC7ntA+/ONc7D3ApbOzrN4D/7Y=	2018-12-28 10:19:20.831764	68	CHONGOYAPE-PC	1	0
25072	inventarios	venta	hash	V	49966	0	0		+a/5z0lpcjeYeLmrxmb8bk+bNI0=	2018-12-28 10:23:00.411282	11891	EC-PC	1	0
25073	inventarios	venta	hash	V	49967	0	0		BMlMmViwrQ6ZDykk3mlVPlU6NzU=	2018-12-28 11:03:03.897452	11891	EC-PC	1	0
25074	inventarios	venta	hash	V	49968	0	0		Sx5VnG19Z9RbFFtjph7L1bM2ldg=	2018-12-28 11:10:25.318739	12401	JDCORNEJO-PC	1	0
25075	inventarios	venta	hash	V	49969	0	0		TkxbS9j8BiwZqI1uSn7qtXQYj4Q=	2018-12-28 11:13:27.989225	11891	EC-PC	1	0
25076	inventarios	venta	hash	V	49970	0	0		tg89FbaptzQxJu0aVXIx8QSUl8A=	2018-12-28 11:16:03.531055	70	PC-PUEBLONUEVO	1	0
25077	inventarios	venta	hash	V	49971	0	0		aojClmQJE+3uHuPa/55Po0pJTPU=	2018-12-28 11:20:51.92763	68	CHONGOYAPE-PC	1	0
25078	inventarios	venta	hash	V	49972	0	0		kbK8zJuyjNZKf6CHPUYrtc3SDGs=	2018-12-28 11:35:53.933007	67	STA-PUNTO9	1	0
25079	inventarios	venta	hash	V	49973	0	0		ROrQXz5HcjHtwPsAxS5UPo2aHV8=	2018-12-28 12:18:51.741616	11891	EC-PC	1	0
25080	inventarios	venta	hash	V	49974	0	0		4PB64URMZYMW8rlZCpRRMBs97MU=	2018-12-28 12:51:00.505806	12736	CHEPEN-PC	1	0
25081	inventarios	venta	hash	V	49975	0	0		Yazo4eQP5tObg6dro1DOXihv/2k=	2018-12-28 14:46:24.599974	9244	TUCUME-PC	1	0
25082	inventarios	venta	hash	V	49976	0	0		u816mNB3BkznmlVPfBpucSh/j0Y=	2018-12-28 14:56:48.479146	68	CHONGOYAPE-PC	1	0
25083	inventarios	venta	hash	V	49977	0	0		sZKRX1/eFfRRUbhWG7QoUY80+i0=	2018-12-28 15:01:17.980636	70	PC-PUEBLONUEVO	1	0
25084	inventarios	venta	hash	V	49978	0	0		24fz662z9zdEUAigaZw3LvVKtvw=	2018-12-28 15:33:10.695522	68	CHONGOYAPE-PC	1	0
25085	inventarios	venta	hash	V	49979	0	0		zxFEL/Ef9rfF8rPUs6X3JwKLtXw=	2018-12-28 15:41:14.32209	9244	TUCUME-PC	1	0
25086	inventarios	venta	hash	V	49980	0	0		6vvlcTls5Fxyvl8ko18YgBKgGuM=	2018-12-28 16:10:26.062022	11667	TRANSA01	1	0
25087	inventarios	venta	hash	V	49981	0	0		UbNUvLX/AIkG21DAdS26hOyxBEQ=	2018-12-28 16:20:21.025171	11891	EC-PC	1	0
25088	inventarios	venta	hash	V	49982	0	0		FTxH7yQ7dpxKdqEBK3259TtsXIY=	2018-12-28 16:23:31.317787	12736	CHEPEN-PC	1	0
25089	inventarios	venta	hash	V	49983	0	0		HC0/WGinyQXG2xn2JHe9hv5+Vk4=	2018-12-28 17:01:39.162174	12736	CHEPEN-PC	1	0
25090	inventarios	venta	hash	V	49984	0	0		XwaQ03eSr1Ue3jH0XhrVRJoCud4=	2018-12-28 17:11:39.227974	13280	DESKTOP-UG2O4HR	1	0
25091	inventarios	venta	hash	V	49985	0	0		T4pq7ADjm9qRDTXCbHdSQABCzfE=	2018-12-28 17:20:16.540019	13280	DESKTOP-UG2O4HR	1	0
25092	inventarios	venta	hash	V	49986	0	0		vDAE8JjtO25rYsn3Mk/O5L/aQSM=	2018-12-28 17:21:05.77836	11891	EC-PC	1	0
25093	inventarios	venta	hash	V	49987	0	0		laTrstAVBcTN5QnJN6g7XZQW3cg=	2018-12-28 17:23:09.139338	11444	OP-DAYSI	1	0
25094	inventarios	venta	hash	V	49988	0	0		f6X2zNqRdLGeW6RGa7LQCkRJ42c=	2018-12-28 17:25:15.433	11444	OP-DAYSI	1	0
25095	inventarios	venta	hash	V	49989	0	0		WybF4f7WSaEYEF2IslPJC1alRIk=	2018-12-28 17:36:12.793556	73	ADMIN-PC	1	0
25096	inventarios	venta	hash	V	49990	0	0		wP/9zTkNu8InKTFa8J+ITm+SfMM=	2018-12-28 17:44:31.662021	11891	EC-PC	1	0
25097	inventarios	venta	hash	V	49991	0	0		8NFOsmhA8PwW7rHFt9AiVfqQ0ik=	2018-12-28 17:53:29.640541	13280	DESKTOP-UG2O4HR	1	0
25098	inventarios	venta	hash	V	49992	0	0		gqxM5/+z1eUaitC4osM0rVYypNM=	2018-12-28 17:55:08.944965	10763	TRANSA02	1	0
25099	inventarios	venta	hash	V	49993	0	0		F6HuPQEQaIbSRDB6244KS7y2SPM=	2018-12-29 06:21:07.862964	70	PC-PUEBLONUEVO	1	0
25100	inventarios	venta	hash	V	49994	0	0		W9Q8fy3DKz8bpcF7zg95uWuPvdY=	2018-12-29 06:27:44.664148	70	PC-PUEBLONUEVO	1	0
25101	inventarios	venta	hash	V	49995	0	0		Do/r4AHBpG1GyJGu/d6KxE9NM7Q=	2018-12-29 06:29:08.415353	70	PC-PUEBLONUEVO	1	0
25102	inventarios	venta	hash	V	49996	0	0		9VKNPtpC0PeLbC/5m4gQ88CGXyk=	2018-12-29 06:47:02.132523	70	PC-PUEBLONUEVO	1	0
25103	inventarios	venta	hash	V	49997	0	0		zfbG2clVug6Dx7bZ5XMz+PEWndI=	2018-12-29 06:49:44.739516	70	PC-PUEBLONUEVO	1	0
25104	inventarios	venta	hash	V	49998	0	0		uLnTWyYza90J2PE812r7RHXLWYc=	2018-12-29 07:13:24.473713	70	PC-PUEBLONUEVO	1	0
25105	inventarios	venta	hash	V	49999	0	0		FJgHUwHy4bX/PGpB2dZAoulTgcA=	2018-12-29 07:54:33.638557	9244	TUCUME-PC	1	0
25106	inventarios	venta	hash	V	50000	0	0		jCF1bNxA9Me6HPdNCQhH87aQdaU=	2018-12-29 07:56:16.601302	9244	TUCUME-PC	1	0
25107	inventarios	venta	hash	V	50001	0	0		FKTzV72CjcsTvAaxee4g6TdR6RU=	2018-12-29 08:15:42.510583	9244	TUCUME-PC	1	0
25108	inventarios	venta	hash	V	49885	0	0		7YcV8488tDPaRMvrFoRXAYcGSNc=	2018-12-29 08:19:10.682143	7849	CPU-L01-108	1	0
25109	inventarios	venta	hash	V	50002	0	0		JPhGk6k7yZZcEbZjS9z2uX6SJFE=	2018-12-29 08:38:16.945358	11891	EC-PC	1	0
25110	inventarios	venta	hash	V	50003	0	0		hVJTWnAzZLDBpHX1lnJDzjzA40I=	2018-12-29 09:00:46.847562	73	ADMIN-PC	1	0
25111	inventarios	venta	hash	V	50004	0	0		YgAYw9Hg0cRngZB9NT71p0viRao=	2018-12-29 09:33:18.558406	13280	DESKTOP-UG2O4HR	1	0
25112	inventarios	venta	hash	V	50005	0	0		UZVY04gy+HKE48LmRL8xJ4N/R+k=	2018-12-29 09:38:31.983751	11891	EC-PC	1	0
25113	inventarios	venta	hash	V	50006	0	0		UOnu3ZD0SjmKIIKCXg/RipU/GO4=	2018-12-29 09:45:15.043187	11891	EC-PC	1	0
25114	inventarios	venta	hash	V	50007	0	0		hHt/EJ/lCM05/3fC8Pn9SlFfGng=	2018-12-29 10:14:26.397248	68	CHONGOYAPE-PC	1	0
25115	inventarios	venta	hash	V	50008	0	0		rWSP40bkteU1z0VvXAbe2ka7S0I=	2018-12-29 10:22:45.230844	9244	TUCUME-PC	1	0
25116	inventarios	venta	hash	V	50009	0	0		CsJJlJ84ZP8Y9uo0RgNuNAZFYOw=	2018-12-29 10:24:06.087973	11891	EC-PC	1	0
25117	inventarios	venta	hash	V	50010	0	0		9q/SM9nMMF+qTLYCx92a4yDTYK0=	2018-12-29 10:43:57.817577	11891	EC-PC	1	0
25118	inventarios	venta	hash	V	50011	0	0		+wInnGFC0WxCivhWpFgezK7QUe0=	2018-12-29 10:49:19.348809	5532	CONTA-LEYDY	1	0
25119	inventarios	venta	hash	V	50012	0	0		oGD/6rxy9/hyhep1VSgRgsuPaWQ=	2018-12-29 10:50:10.425425	11667	TRANSA01	1	0
25120	inventarios	venta	hash	V	50013	0	0		eWP1rRRKCdHunxUmnKKNsr5Q+8E=	2018-12-29 10:51:51.628465	70	PC-PUEBLONUEVO	1	0
25121	inventarios	venta	hash	V	50014	0	0		viVeoiqQaezwx6PsGR1dVOe6EHU=	2018-12-29 10:58:53.629727	70	PC-PUEBLONUEVO	1	0
25122	inventarios	venta	hash	V	50015	0	0		TbrVkTvTQBmgAFLvaUEYDJIQdRE=	2018-12-29 11:39:15.912262	9244	TUCUME-PC	1	0
25123	inventarios	venta	hash	V	50016	0	0		LfHAXJBIPeLTNdySD2Au1H3y7lE=	2018-12-29 11:48:09.009286	11891	EC-PC	1	0
25124	inventarios	venta	hash	V	50017	0	0		ulS0N084eH1UowS2DNp0YNRhsj4=	2018-12-29 11:51:21.243022	11891	EC-PC	1	0
25125	inventarios	venta	hash	V	50018	0	0		wey5E4ttb0wy+KhrQN42s4RJRhQ=	2018-12-29 11:52:31.602636	11891	EC-PC	1	0
25126	inventarios	venta	hash	V	50019	0	0		0qA5WhVfT2uHwRP4dQM6Gj3p4ro=	2018-12-29 11:53:31.032381	68	CHONGOYAPE-PC	1	0
25127	inventarios	venta	hash	V	50020	0	0		SaumOynN4jlHkcxeZLfR6q4+I+o=	2018-12-29 12:00:43.774544	9244	TUCUME-PC	1	0
25128	inventarios	venta	hash	V	50021	0	0		jrKABoi9+NsYS6yAABDtofsg9wQ=	2018-12-29 12:53:04.377975	70	PC-PUEBLONUEVO	1	0
25129	inventarios	venta	hash	V	50022	0	0		4gOPlVwruMldGPD722/MwvLdap4=	2018-12-31 06:34:46.740621	70	PC-PUEBLONUEVO	1	0
25130	inventarios	venta	hash	V	50023	0	0		zOVe4xnkH8SDaax4u91dubE1gWs=	2018-12-31 06:37:00.46528	70	PC-PUEBLONUEVO	1	0
25131	inventarios	venta	hash	V	50024	0	0		NrdfCLlMQlkxK9yguNW6nRGM4OA=	2018-12-31 07:41:45.045381	70	PC-PUEBLONUEVO	1	0
25132	inventarios	venta	hash	V	50025	0	0		ZMInZKz6D3N6tgfoF+rwL7uKvIk=	2018-12-31 08:31:49.576268	11891	EC-PC	1	0
25133	inventarios	venta	hash	V	50026	0	0		9UulVJ7Ps1LkMKf2pNJ5QbGTSpM=	2018-12-31 08:38:57.580882	11891	EC-PC	1	0
25134	inventarios	venta	hash	V	50027	0	0		U9uiuLMNFUgb0PGBkkgGy1y2CNQ=	2018-12-31 08:54:53.965169	70	PC-PUEBLONUEVO	1	0
25135	inventarios	venta	hash	V	50028	0	0		ybAxRp6PTxn+xSRRj9HZofiXgMc=	2018-12-31 08:55:32.849972	9244	TUCUME-PC	1	0
25136	inventarios	venta	hash	V	50029	0	0		JGwOCWMTpUCVWGHYWt14jX+Bw0o=	2018-12-31 09:00:05.649472	70	PC-PUEBLONUEVO	1	0
25137	inventarios	venta	hash	V	50030	0	0		ptTsHN9xciK80K3vaHuuaGVLkqI=	2018-12-31 09:16:44.279832	68	CHONGOYAPE-PC	1	0
25138	inventarios	venta	hash	V	50031	0	0		NSPo/YPwEaehXF2ETwQU+2Xu3pA=	2018-12-31 09:18:14.123118	9244	TUCUME-PC	1	0
25139	inventarios	venta	hash	V	50032	0	0		x85/NUgxgcze7Mt0GE0yN9eqn/A=	2018-12-31 09:36:04.956058	12736	CHEPEN-PC	1	0
25140	inventarios	venta	hash	V	50033	0	0		0i9S6g6kHgh9+HYAxZO0XiJhZB8=	2018-12-31 10:12:48.493226	68	CHONGOYAPE-PC	1	0
25141	inventarios	venta	hash	V	50034	0	0		uQzXUUuIoLxhA3zI6VGE6OKRw7Q=	2018-12-31 10:20:04.681094	68	CHONGOYAPE-PC	1	0
25142	inventarios	venta	hash	V	50035	0	0		VnyAE+9gK8VUESOEObt6xW3Sg7s=	2018-12-31 10:38:38.806036	4508	CPU-L01-64	1	0
25143	inventarios	venta	hash	V	50036	0	0		hLk3fTH0Yv7igDj8DBwvxBy2/Xg=	2018-12-31 10:44:18.088225	4508	CPU-L01-64	1	0
25144	inventarios	venta	hash	V	50037	0	0		RoGmcAHA8QDtFkcVD02lY6lQSQM=	2018-12-31 10:45:58.767333	11891	EC-PC	1	0
25145	inventarios	venta	hash	V	50038	0	0		YtSS6jzfzuS4eU8GRgWlcXFx0mI=	2018-12-31 10:58:21.56016	4508	CPU-L01-64	1	0
25146	inventarios	venta	hash	V	50039	0	0		sJEraH+QTdoONOalweHWVlQvY3c=	2018-12-31 11:05:58.54463	4508	CPU-L01-64	1	0
25147	inventarios	venta	hash	V	50040	0	0		s1CC6OQbIna2HqvEYMq0JSl2+us=	2018-12-31 11:08:48.832074	5532	CONTA-LEYDY	1	0
25148	inventarios	venta	hash	V	50041	0	0		8klhed78fvOlyEBJA45zjr38M+I=	2018-12-31 11:11:22.680849	4508	CPU-L01-64	1	0
25149	inventarios	venta	hash	V	50042	0	0		DaM+1fIQdArratBVYy8vXzMOSIs=	2018-12-31 11:12:43.642613	5532	CONTA-LEYDY	1	0
25150	inventarios	venta	hash	V	50043	0	0		YarDFFpC6egkg6MW7K7YkeCwwUE=	2018-12-31 11:15:59.293788	5532	CONTA-LEYDY	1	0
25151	inventarios	venta	hash	V	50044	0	0		11ff18ttdXHgAA3PN8HggaBo128=	2018-12-31 12:07:01.569515	11891	EC-PC	1	0
25152	inventarios	venta	hash	V	50045	0	0		PJdp3o0pXiboQSZ2vQIz5QD04aQ=	2018-12-31 13:10:01.272506	70	PC-PUEBLONUEVO	1	0
25153	inventarios	venta	hash	V	50046	0	0		9kvbjzV8gxLzKZJCO4ls48ermGg=	2018-12-31 13:16:00.385286	1	SISTEMAS2-PC	1	0
25154	inventarios	venta	hash	V	50047	0	0		Fmzq39znrIbSYn/UOop1zNDSQ+8=	2018-12-31 13:16:34.427232	1	SISTEMAS2-PC	1	0
25155	inventarios	venta	hash	V	50048	0	0		2PttpeQo1bpylM530OBEPjQdLHA=	2018-12-31 13:17:18.145858	1	SISTEMAS2-PC	1	0
25156	inventarios	venta	hash	V	50049	0	0		w7MRZgxvZAzPgNeH+698WkVFIt8=	2018-12-31 13:18:08.029987	1	SISTEMAS2-PC	1	0
25157	inventarios	venta	hash	V	50050	0	0		Yl89tRrp9LO8fpv6M1NhZV9Q058=	2018-12-31 13:18:29.111283	1	SISTEMAS2-PC	1	0
25158	inventarios	venta	hash	V	50051	0	0		0khLQ4CW9Sq5dviZirsO92uMKfw=	2018-12-31 13:18:53.890572	1	SISTEMAS2-PC	1	0
25159	inventarios	venta	hash	V	50052	0	0		4HoJI/NGOMmabE7FQQjJAcywHBI=	2018-12-31 13:19:15.814217	1	SISTEMAS2-PC	1	0
25160	inventarios	venta	hash	V	50053	0	0		A0eS2KJddzmHRRLiVdwRxZrcxgo=	2018-12-31 13:19:36.937066	1	SISTEMAS2-PC	1	0
25161	inventarios	venta	hash	V	50054	0	0		hJ3R1iZyWKcUFqOaykvqBhXQSJE=	2018-12-31 13:19:53.966387	1	SISTEMAS2-PC	1	0
25162	inventarios	venta	hash	V	50055	0	0		5SWDJR8NAHqUXIN5DmvRUirbYv4=	2018-12-31 13:20:19.120836	1	SISTEMAS2-PC	1	0
25163	inventarios	venta	hash	V	50056	0	0		ksevfknT8syEgsGoRpyE2My1xBI=	2018-12-31 13:20:36.130456	1	SISTEMAS2-PC	1	0
25164	inventarios	venta	hash	V	50057	0	0		h3N2b7HrOggkBbpPfnlRF84zjhg=	2018-12-31 13:20:52.111208	1	SISTEMAS2-PC	1	0
25165	inventarios	venta	hash	V	50058	0	0		iUy8fBpzd7TS/WutDlFiSM2qb0g=	2018-12-31 13:21:08.016615	1	SISTEMAS2-PC	1	0
25166	inventarios	venta	hash	V	50059	0	0		zv5c5nnmGHUwaiTuiwXRYBwsHo4=	2018-12-31 13:22:07.355072	1	SISTEMAS2-PC	1	0
25167	inventarios	venta	hash	V	50060	0	0		7OQ8NawbjHWjAQkeW7D0wMbKuKg=	2018-12-31 13:22:26.400561	1	SISTEMAS2-PC	1	0
25168	inventarios	venta	hash	V	50061	0	0		GY5elkSMl/S714jMv5GETPlGNFw=	2018-12-31 13:23:03.566334	1	SISTEMAS2-PC	1	0
25169	inventarios	venta	hash	V	50062	0	0		yI8HlYiFKPfcyEx+3NHJ0TrVOLE=	2018-12-31 13:23:25.438006	1	SISTEMAS2-PC	1	0
25170	inventarios	venta	hash	V	50063	0	0		vzBy9frL4Lx/8Li+lCfL8WptxUQ=	2018-12-31 13:23:44.102652	1	SISTEMAS2-PC	1	0
25171	inventarios	venta	hash	V	50064	0	0		XqxE1at+ziQbryrC1sXjuz4Dh3o=	2018-12-31 13:24:03.675633	1	SISTEMAS2-PC	1	0
25172	tesoreria	cajaplanilla_detalle	planillaid	I	57213	0	0	7489	7498	2018-12-31 13:25:44.070044	1	SISTEMAS2-PC	1	0
25173	inventarios	venta	ventaid	I	50046	0	0	7489	7498	2018-12-31 13:25:44.070044	1	SISTEMAS2-PC	1	0
25174	tesoreria	cajaplanilla_detalle	planillaid	I	57214	0	0	7489	7498	2018-12-31 13:25:51.362616	1	SISTEMAS2-PC	1	0
25175	inventarios	venta	ventaid	I	50047	0	0	7489	7498	2018-12-31 13:25:51.362616	1	SISTEMAS2-PC	1	0
25176	tesoreria	cajaplanilla_detalle	planillaid	I	57215	0	0	7489	7498	2018-12-31 13:25:56.877879	1	SISTEMAS2-PC	1	0
25177	inventarios	venta	ventaid	I	50048	0	0	7489	7498	2018-12-31 13:25:56.877879	1	SISTEMAS2-PC	1	0
25178	tesoreria	cajaplanilla_detalle	planillaid	I	57216	0	0	7489	7498	2018-12-31 13:26:04.595894	1	SISTEMAS2-PC	1	0
25179	inventarios	venta	ventaid	I	50049	0	0	7489	7498	2018-12-31 13:26:04.595894	1	SISTEMAS2-PC	1	0
25180	tesoreria	cajaplanilla_detalle	planillaid	I	57217	0	0	7489	7498	2018-12-31 13:26:09.657297	1	SISTEMAS2-PC	1	0
25181	inventarios	venta	ventaid	I	50050	0	0	7489	7498	2018-12-31 13:26:09.657297	1	SISTEMAS2-PC	1	0
25182	tesoreria	cajaplanilla_detalle	planillaid	I	57218	0	0	7489	7498	2018-12-31 13:26:14.718689	1	SISTEMAS2-PC	1	0
25183	inventarios	venta	ventaid	I	50051	0	0	7489	7498	2018-12-31 13:26:14.718689	1	SISTEMAS2-PC	1	0
25184	tesoreria	cajaplanilla_detalle	planillaid	I	57219	0	0	7489	7498	2018-12-31 13:26:21.142276	1	SISTEMAS2-PC	1	0
25185	inventarios	venta	ventaid	I	50052	0	0	7489	7498	2018-12-31 13:26:21.142276	1	SISTEMAS2-PC	1	0
25186	tesoreria	cajaplanilla_detalle	planillaid	I	57220	0	0	7489	7498	2018-12-31 13:26:25.673703	1	SISTEMAS2-PC	1	0
25187	inventarios	venta	ventaid	I	50053	0	0	7489	7498	2018-12-31 13:26:25.673703	1	SISTEMAS2-PC	1	0
25188	tesoreria	cajaplanilla_detalle	planillaid	I	57221	0	0	7489	7498	2018-12-31 13:26:30.372693	1	SISTEMAS2-PC	1	0
25189	inventarios	venta	ventaid	I	50054	0	0	7489	7498	2018-12-31 13:26:30.372693	1	SISTEMAS2-PC	1	0
25190	tesoreria	cajaplanilla_detalle	planillaid	I	57222	0	0	7489	7498	2018-12-31 13:26:34.47322	1	SISTEMAS2-PC	1	0
25191	inventarios	venta	ventaid	I	50055	0	0	7489	7498	2018-12-31 13:26:34.47322	1	SISTEMAS2-PC	1	0
25192	tesoreria	cajaplanilla_detalle	planillaid	I	57223	0	0	7489	7498	2018-12-31 13:26:38.436902	1	SISTEMAS2-PC	1	0
25193	inventarios	venta	ventaid	I	50056	0	0	7489	7498	2018-12-31 13:26:38.436902	1	SISTEMAS2-PC	1	0
25194	tesoreria	cajaplanilla_detalle	planillaid	I	57224	0	0	7489	7498	2018-12-31 13:26:45.354806	1	SISTEMAS2-PC	1	0
25195	inventarios	venta	ventaid	I	50057	0	0	7489	7498	2018-12-31 13:26:45.354806	1	SISTEMAS2-PC	1	0
25196	tesoreria	cajaplanilla_detalle	planillaid	I	57225	0	0	7489	7498	2018-12-31 13:26:50.643356	1	SISTEMAS2-PC	1	0
25197	inventarios	venta	ventaid	I	50058	0	0	7489	7498	2018-12-31 13:26:50.643356	1	SISTEMAS2-PC	1	0
25198	tesoreria	cajaplanilla_detalle	planillaid	I	57226	0	0	7489	7498	2018-12-31 13:26:56.343099	1	SISTEMAS2-PC	1	0
25199	inventarios	venta	ventaid	I	50059	0	0	7489	7498	2018-12-31 13:26:56.343099	1	SISTEMAS2-PC	1	0
25200	tesoreria	cajaplanilla_detalle	planillaid	I	57227	0	0	7489	7498	2018-12-31 13:27:00.484212	1	SISTEMAS2-PC	1	0
25201	inventarios	venta	ventaid	I	50060	0	0	7489	7498	2018-12-31 13:27:00.484212	1	SISTEMAS2-PC	1	0
25202	tesoreria	cajaplanilla_detalle	planillaid	I	57228	0	0	7489	7498	2018-12-31 13:27:04.490066	1	SISTEMAS2-PC	1	0
25203	inventarios	venta	ventaid	I	50061	0	0	7489	7498	2018-12-31 13:27:04.490066	1	SISTEMAS2-PC	1	0
25204	tesoreria	cajaplanilla_detalle	planillaid	I	57229	0	0	7489	7498	2018-12-31 13:27:09.401215	1	SISTEMAS2-PC	1	0
25205	inventarios	venta	ventaid	I	50062	0	0	7489	7498	2018-12-31 13:27:09.401215	1	SISTEMAS2-PC	1	0
25206	tesoreria	cajaplanilla_detalle	planillaid	I	57230	0	0	7489	7498	2018-12-31 13:27:13.435206	1	SISTEMAS2-PC	1	0
25207	inventarios	venta	ventaid	I	50063	0	0	7489	7498	2018-12-31 13:27:13.435206	1	SISTEMAS2-PC	1	0
25208	tesoreria	cajaplanilla_detalle	planillaid	I	57231	0	0	7489	7498	2018-12-31 13:27:17.552438	1	SISTEMAS2-PC	1	0
25209	inventarios	venta	ventaid	I	50064	0	0	7489	7498	2018-12-31 13:27:17.552438	1	SISTEMAS2-PC	1	0
25210	inventarios	venta	hash	V	50065	0	0		Twoi380MxNaI2miV12N6iLgCwY0=	2018-12-31 13:28:13.86386	1	SISTEMAS2-PC	1	0
25211	inventarios	venta	hash	V	50066	0	0		QVEiYFyBzopTe6gX4XeBCw0fvyI=	2018-12-31 13:28:43.724603	1	SISTEMAS2-PC	1	0
25212	inventarios	venta	hash	V	50067	0	0		I+E3lppF1r94P/Zzh7IH2M3zYGo=	2018-12-31 13:29:00.53897	1	SISTEMAS2-PC	1	0
25213	inventarios	venta	hash	V	50068	0	0		lS4dUr7hw7TPXvwZ3BROOn6uBCA=	2018-12-31 13:29:19.578599	1	SISTEMAS2-PC	1	0
25214	inventarios	venta	hash	V	50069	0	0		UgRNJmoCA8JOQKzlIQHS0AuwHRY=	2018-12-31 13:29:40.940092	1	SISTEMAS2-PC	1	0
25215	inventarios	venta	hash	V	50070	0	0		YctmP5lXVu/bzexX1y5Fp0BZJuM=	2018-12-31 13:29:57.557622	1	SISTEMAS2-PC	1	0
25216	inventarios	venta	hash	V	50071	0	0		83XUXBZGYbHSHMuJsPxU37rzuk0=	2018-12-31 13:30:14.396176	1	SISTEMAS2-PC	1	0
25217	inventarios	venta	hash	V	50072	0	0		MjX/GYOS0XeRxYn6QhGJbcX2yIg=	2018-12-31 13:30:31.966466	1	SISTEMAS2-PC	1	0
25218	inventarios	venta	hash	V	50073	0	0		t68uu3Aa5eR8oR4l4isSobCfbVs=	2018-12-31 13:31:15.301319	9244	TUCUME-PC	1	0
25219	inventarios	venta	hash	V	50074	0	0		DvwHJvqVi6L6ERp0o/utJ5/jhtk=	2018-12-31 13:31:31.820706	1	SISTEMAS2-PC	1	0
25220	inventarios	venta	hash	V	50075	0	0		5cU48xUBYSNh3Vj7DkOQwuvTQyc=	2018-12-31 13:32:02.612876	1	SISTEMAS2-PC	1	0
25221	inventarios	venta	hash	V	50076	0	0		UwPjRw64mODFE29tLA9a0aB6M1s=	2018-12-31 13:32:40.170828	1	SISTEMAS2-PC	1	0
25222	inventarios	venta	hash	V	50077	0	0		VIGr5KrrIuFeHOWY6uPG3h6P+Ug=	2018-12-31 13:33:32.250936	1	SISTEMAS2-PC	1	0
25223	inventarios	venta	hash	V	50078	0	0		7waoV/Si/la7GATorB3NYVOumN8=	2018-12-31 13:33:44.59343	1	SISTEMAS2-PC	1	0
25224	inventarios	venta	hash	V	50079	0	0		SODfwOpiy9icL9zDcDBlT3Wl7xU=	2018-12-31 13:34:06.10696	1	SISTEMAS2-PC	1	0
25225	inventarios	venta	hash	V	50080	0	0		YNUTQ70FxZEKP6PpuGLKX0Jbokw=	2018-12-31 13:34:20.736285	1	SISTEMAS2-PC	1	0
25226	inventarios	venta	hash	V	50081	0	0		KcorQoJVBkFT81pthKO2UWtOH0c=	2018-12-31 13:34:40.96011	1	SISTEMAS2-PC	1	0
25227	inventarios	venta	hash	V	50082	0	0		gIHybkQ5a8q1/iASM6EmxkK6cMo=	2018-12-31 13:34:57.068138	1	SISTEMAS2-PC	1	0
25228	inventarios	venta	hash	V	50083	0	0		q80oISeCGB0XrhubsLSWZktvxMU=	2018-12-31 13:35:10.98974	1	SISTEMAS2-PC	1	0
25229	inventarios	venta	hash	V	50084	0	0		zy68zNmHZ/PTscDPOWi7X7NBesg=	2018-12-31 13:35:27.713676	1	SISTEMAS2-PC	1	0
25230	inventarios	venta	hash	V	50085	0	0		+eHUCOaarpyYpYGLqsN0VExk1wk=	2018-12-31 13:35:43.191299	1	SISTEMAS2-PC	1	0
25231	inventarios	venta	hash	V	50086	0	0		TT5kYcuKj1bV1SsN1QjgojcCef8=	2018-12-31 13:35:58.226006	1	SISTEMAS2-PC	1	0
25232	inventarios	venta	hash	V	50087	0	0		ZZVsTg6cMr/MSzhgYx4slQsH2CU=	2018-12-31 13:36:11.178323	1	SISTEMAS2-PC	1	0
25233	inventarios	venta	hash	V	50088	0	0		dVn1knbVPjQGaretl2xE9xJ6Elg=	2018-12-31 13:36:28.822304	1	SISTEMAS2-PC	1	0
25234	inventarios	venta	hash	V	50089	0	0		BKdC3+B+kUxT1a3x7uk9/hXsjlc=	2018-12-31 13:36:42.987657	1	SISTEMAS2-PC	1	0
25235	inventarios	venta	hash	V	50090	0	0		A6Fltgp7w1E2xa/C0XVhfQ4PgVM=	2018-12-31 13:37:00.300063	1	SISTEMAS2-PC	1	0
25236	inventarios	venta	hash	V	50091	0	0		F7StmELFWPsAunwNT2xcjv/L81A=	2018-12-31 13:37:19.962824	1	SISTEMAS2-PC	1	0
25237	inventarios	venta	hash	V	50092	0	0		ZD6H0RmUAiK/olKc90WTDNXlEn0=	2018-12-31 13:37:39.829388	1	SISTEMAS2-PC	1	0
25238	inventarios	venta	hash	V	50093	0	0		xbhLk55Wr2tlzztPDy64TsNrhy4=	2018-12-31 13:41:04.387739	1	SISTEMAS2-PC	1	0
25239	inventarios	venta	hash	V	50094	0	0		fLopwjxRUoUD2vunsb/jQtRrNx4=	2018-12-31 13:41:30.079585	1	SISTEMAS2-PC	1	0
25240	inventarios	venta	hash	V	50095	0	0		4ombmZAobw531mi6ntHwUyKxi8A=	2018-12-31 13:41:42.696519	1	SISTEMAS2-PC	1	0
25241	inventarios	venta	hash	V	50096	0	0		zmPUPZOIPELT6NuklP5sOs0lTfU=	2018-12-31 13:41:56.619368	1	SISTEMAS2-PC	1	0
25242	inventarios	venta	hash	V	50097	0	0		O+vqdj/nA8g2qQ+1idvRfBhPNTg=	2018-12-31 13:42:11.094192	1	SISTEMAS2-PC	1	0
25243	inventarios	venta	hash	V	50098	0	0		zJp7384KoP/nyPjhXbNZ+EFY/2M=	2018-12-31 13:42:26.863959	1	SISTEMAS2-PC	1	0
25244	inventarios	venta	hash	V	50099	0	0		R3MpWGigyLTHBuj+niYgFfF69lQ=	2018-12-31 13:42:41.716995	1	SISTEMAS2-PC	1	0
25245	inventarios	venta	hash	V	50100	0	0		f2nPN6O3AqI/jcqWyo2YtUD2ruQ=	2018-12-31 13:42:57.212182	1	SISTEMAS2-PC	1	0
25246	inventarios	venta	hash	V	50101	0	0		mefpQLLA2RGw5Qg/NPpzKc/yGFU=	2018-12-31 13:43:14.474421	1	SISTEMAS2-PC	1	0
25247	inventarios	venta	hash	V	50102	0	0		WGZUdzo//vpScrW4nSJWT5aeV/U=	2018-12-31 13:43:27.743341	1	SISTEMAS2-PC	1	0
25248	inventarios	venta	hash	V	50103	0	0		nKcGrrgWrFLCAgwjTUUjh8lTZX0=	2018-12-31 13:43:42.714842	1	SISTEMAS2-PC	1	0
25249	inventarios	venta	hash	V	50104	0	0		ZHm1CZI9LLJn35MyqjLnQRGhhls=	2018-12-31 13:44:07.202387	1	SISTEMAS2-PC	1	0
25250	inventarios	venta	hash	V	50105	0	0		vuxHl3avZWtEbZdlMJNlBCaJY1Q=	2018-12-31 13:44:20.171217	1	SISTEMAS2-PC	1	0
25251	inventarios	venta	hash	V	50106	0	0		sq0y00RXZZn5eZS+dePhf8aGzX8=	2018-12-31 13:44:33.499666	1	SISTEMAS2-PC	1	0
25252	inventarios	venta	hash	V	50107	0	0		sPMASKTU/rTpyG0MaHY7aBBOhws=	2018-12-31 13:44:49.751392	1	SISTEMAS2-PC	1	0
25253	inventarios	venta	hash	V	50108	0	0		O8ulZwfNbuukVxcjG8eQ+wERJOE=	2018-12-31 13:45:03.823757	1	SISTEMAS2-PC	1	0
25254	inventarios	venta	hash	V	50109	0	0		3VIO9oMHXLXPvGm5IfUYIa4rtFE=	2018-12-31 13:45:22.790084	1	SISTEMAS2-PC	1	0
25255	inventarios	venta	hash	V	50110	0	0		ciL8LI11NW2YYhVIswa8LR+uuPw=	2018-12-31 13:45:39.71158	1	SISTEMAS2-PC	1	0
25256	inventarios	venta	hash	V	50111	0	0		JjBVsybTbX/e5+EgpFZdrgS2Kp4=	2018-12-31 13:45:57.208022	1	SISTEMAS2-PC	1	0
25257	inventarios	venta	hash	V	50112	0	0		ALp/mTILxYEUwGsNkPXe1nNBu1M=	2018-12-31 13:46:14.574415	1	SISTEMAS2-PC	1	0
25258	inventarios	venta	hash	V	50113	0	0		50TGURxSJoHHgW/fJf/QtNeZvZ8=	2018-12-31 13:46:33.393587	1	SISTEMAS2-PC	1	0
25259	inventarios	venta	hash	V	50114	0	0		ZTXaWgTEIaNetIbjuil0AbQ0M+0=	2018-12-31 13:46:44.494393	1	SISTEMAS2-PC	1	0
25260	inventarios	venta	hash	V	50115	0	0		huiKdXZOXXuCYxoDvQ70urCuskI=	2018-12-31 13:47:00.413325	1	SISTEMAS2-PC	1	0
25261	inventarios	venta	hash	V	50116	0	0		sGgMR2UFv6Q5rn+MJDzHLrws1WE=	2018-12-31 13:50:54.798657	1	SISTEMAS2-PC	1	0
25262	inventarios	venta	hash	V	50117	0	0		YBn1bgzUA53+FxORzsGV7CDM2SE=	2018-12-31 13:51:09.092405	1	SISTEMAS2-PC	1	0
25263	inventarios	venta	hash	V	50118	0	0		8yQSyV8zLqdVxZ8QSXj20R3PZ4o=	2018-12-31 13:51:22.656797	1	SISTEMAS2-PC	1	0
25264	inventarios	venta	hash	V	50119	0	0		q3a6vJkEBI+RPc/7iIBRQGbCCs0=	2018-12-31 13:51:35.698695	1	SISTEMAS2-PC	1	0
25265	inventarios	venta	hash	V	50120	0	0		0k9qVJLiG7dY11lfLY6cKDJmmsA=	2018-12-31 13:51:50.92247	1	SISTEMAS2-PC	1	0
25266	inventarios	venta	hash	V	50121	0	0		/mpayIgpgKO2oiDp1kVAOvZjhp0=	2018-12-31 13:52:07.426212	1	SISTEMAS2-PC	1	0
25267	inventarios	venta	hash	V	50122	0	0		Sk83n/yYWyuYg5xf89HSHdWdbtI=	2018-12-31 13:52:29.569471	1	SISTEMAS2-PC	1	0
25268	inventarios	venta	hash	V	50123	0	0		ZUwR1bglxpYtgEajKZvBtjjjD8w=	2018-12-31 13:52:42.572416	1	SISTEMAS2-PC	1	0
25269	inventarios	venta	hash	V	50124	0	0		+b3azL49IxFE4idpjwW9mbVxkYM=	2018-12-31 13:52:54.937657	1	SISTEMAS2-PC	1	0
25270	inventarios	venta	hash	V	50125	0	0		/7yBkhdNrQY3u91DCP5wII1IFJA=	2018-12-31 13:53:07.521534	1	SISTEMAS2-PC	1	0
25271	inventarios	venta	hash	V	50126	0	0		tpqwWwaN5KJp+tgj35PsMG0ot2E=	2018-12-31 13:53:24.066692	1	SISTEMAS2-PC	1	0
25272	inventarios	venta	hash	V	50127	0	0		Dwmw02D7dppCPDm/Ky6EixmueQQ=	2018-12-31 13:53:35.334607	1	SISTEMAS2-PC	1	0
25273	inventarios	venta	hash	V	50128	0	0		tfxFNyoiPG3OVxSfp9zImifD2pg=	2018-12-31 13:53:51.2075	1	SISTEMAS2-PC	1	0
25274	inventarios	venta	hash	V	50129	0	0		C+rihLWysIUQBuElaPmrOGebkFw=	2018-12-31 13:54:05.914695	1	SISTEMAS2-PC	1	0
25275	inventarios	venta	hash	V	50130	0	0		a0evaJaBfkWx8+AKV6cwB4OMU7M=	2018-12-31 13:54:28.178181	1	SISTEMAS2-PC	1	0
25276	inventarios	venta	hash	V	50131	0	0		1RWfHo70PjHzYyztrEjHzoQ+wlM=	2018-12-31 13:54:42.484838	1	SISTEMAS2-PC	1	0
25277	inventarios	venta	hash	V	50132	0	0		wHqjaCTKN6r4U/RjWKzcYYJhFLY=	2018-12-31 13:54:55.853808	1	SISTEMAS2-PC	1	0
25278	inventarios	venta	hash	V	50133	0	0		Rv4MGhAlfIo9BeQrgyxfCZBidEs=	2018-12-31 13:55:21.160668	1	SISTEMAS2-PC	1	0
25279	inventarios	venta	hash	V	50134	0	0		af1q/8WIuLd6WgpVm5cKVdjS9aQ=	2018-12-31 13:55:36.818023	1	SISTEMAS2-PC	1	0
25280	inventarios	venta	hash	V	50135	0	0		td/YzIAIlf3VvfHS/xuaSb1H8gs=	2018-12-31 13:55:48.98336	1	SISTEMAS2-PC	1	0
25281	inventarios	venta	hash	V	50136	0	0		9dKkr7mYB6t7z+K6MOOTGisdDog=	2018-12-31 13:56:05.716264	1	SISTEMAS2-PC	1	0
25282	inventarios	venta	hash	V	50137	0	0		LPtOAnSba9bv0E2sZW+YxBHvB04=	2018-12-31 13:56:22.641402	1	SISTEMAS2-PC	1	0
25283	inventarios	venta	hash	V	50138	0	0		3Vw7bl4llHJmx6MYpVhXTi1CRcM=	2018-12-31 13:56:35.755947	1	SISTEMAS2-PC	1	0
25284	inventarios	venta	hash	V	50139	0	0		hJmhUN4paUO9HYQQ+zPz2ag2AP0=	2018-12-31 13:56:53.473776	1	SISTEMAS2-PC	1	0
25285	inventarios	venta	hash	V	50140	0	0		5Mi3uvK3dwcRodwkzPg+ng7gyqQ=	2018-12-31 13:57:09.737111	1	SISTEMAS2-PC	1	0
25286	inventarios	venta	hash	V	50141	0	0		VkOzEKS0sAUMxZRl6hua8ez376M=	2018-12-31 13:57:23.433421	1	SISTEMAS2-PC	1	0
25287	inventarios	venta	hash	V	50142	0	0		RYKd1p3HOYZfP84TFc4RfQSfoqA=	2018-12-31 13:57:41.990007	1	SISTEMAS2-PC	1	0
25288	inventarios	venta	hash	V	50143	0	0		dqEs9Yl1Zzvq4Kzucy5Do8rj3RM=	2018-12-31 13:57:56.786291	1	SISTEMAS2-PC	1	0
25289	inventarios	venta	hash	V	50144	0	0		zt1plQJs7uLQwH9a8PRDtjtLSfg=	2018-12-31 13:58:11.838365	1	SISTEMAS2-PC	1	0
25290	inventarios	venta	hash	V	50145	0	0		i7b54Iqzojkj8nr7fHyrY1pExxs=	2018-12-31 13:58:24.955485	1	SISTEMAS2-PC	1	0
25291	inventarios	venta	hash	V	50146	0	0		1RAffU+ORB1BYiuWwRQ3EeNt3+A=	2018-12-31 13:58:37.675774	1	SISTEMAS2-PC	1	0
25292	inventarios	venta	hash	V	50147	0	0		8Mh689qM5rgcpdcebMUWLjetrsM=	2018-12-31 13:58:50.300981	1	SISTEMAS2-PC	1	0
25293	inventarios	venta	hash	V	50148	0	0		JK5KlrVbOT7oLeKDmaCDIdUffLk=	2018-12-31 13:59:04.896611	1	SISTEMAS2-PC	1	0
25294	inventarios	venta	hash	V	50149	0	0		1iAgkGHeBA8x3XtKMAxRQUd7QG4=	2018-12-31 13:59:21.179866	1	SISTEMAS2-PC	1	0
25295	inventarios	venta	hash	V	50150	0	0		UeVHUAGcdKNhGfF3eo8dTtnwHw8=	2018-12-31 13:59:34.259475	1	SISTEMAS2-PC	1	0
25296	inventarios	venta	hash	V	50151	0	0		LXkfE3jSg8lq62uZXLsBO+2XY/M=	2018-12-31 13:59:56.5843	1	SISTEMAS2-PC	1	0
25297	inventarios	venta	hash	V	50152	0	0		fBlaXvdgmC86sHF9nCsIT85BcKQ=	2018-12-31 14:00:10.503953	1	SISTEMAS2-PC	1	0
25298	inventarios	venta	hash	V	50153	0	0		NsPcBm94UvarYmFh++NOaNBV3Q0=	2018-12-31 14:00:25.886035	1	SISTEMAS2-PC	1	0
25299	inventarios	venta	hash	V	50154	0	0		p2KJjosdKyzLWkk219hdf6yEvsQ=	2018-12-31 14:00:57.641141	1	SISTEMAS2-PC	1	0
25300	inventarios	venta	hash	V	50155	0	0		68pC7K+WPrAd2O5DwOamW1z84Pw=	2018-12-31 14:01:17.575489	1	SISTEMAS2-PC	1	0
25301	inventarios	venta	hash	V	50156	0	0		/N6OIKcp/sABK26gC7k5IzcOxrQ=	2018-12-31 14:01:29.64862	1	SISTEMAS2-PC	1	0
25302	inventarios	venta	hash	V	50157	0	0		12Uh4kiZ7HoKCjE0vbSvzcEtOP0=	2018-12-31 14:01:42.990918	1	SISTEMAS2-PC	1	0
25303	inventarios	venta	hash	V	50158	0	0		x8K0x/U9vVY90vLIw8AJQD/xMR8=	2018-12-31 14:01:56.625111	1	SISTEMAS2-PC	1	0
25304	inventarios	venta	hash	V	50159	0	0		84oWnrSKukry7K7Ol5blzn6HAIA=	2018-12-31 14:02:10.894626	1	SISTEMAS2-PC	1	0
25305	inventarios	venta	hash	V	50160	0	0		JP+nvBZfKuEw08nP8Nsq719PIrU=	2018-12-31 14:02:29.975959	1	SISTEMAS2-PC	1	0
25306	inventarios	venta	hash	V	50161	0	0		H9Sv4GPJuCHiOu66HA3HgEkVu7Q=	2018-12-31 14:02:44.91985	1	SISTEMAS2-PC	1	0
25307	inventarios	venta	hash	V	50162	0	0		sIhNOFjcFXOh3lYkA6N25QH2fkU=	2018-12-31 14:07:03.146673	1	SISTEMAS2-PC	1	0
25308	inventarios	venta	hash	V	50163	0	0		6SRWPtb/pT3P782hPHjAwg8O6/Q=	2018-12-31 14:07:18.404575	1	SISTEMAS2-PC	1	0
25309	inventarios	venta	hash	V	50164	0	0		esji7y4PKe6lEyJfhj9HuC9Uxho=	2018-12-31 14:07:33.839894	1	SISTEMAS2-PC	1	0
25310	inventarios	venta	hash	V	50165	0	0		myxW+ITt+Yhpgu/+3h9k86sRAOc=	2018-12-31 14:07:46.699513	1	SISTEMAS2-PC	1	0
25311	inventarios	venta	hash	V	50166	0	0		cYHqO6H10fGtEKI/02UL7DQ01cY=	2018-12-31 14:07:59.748399	1	SISTEMAS2-PC	1	0
25312	inventarios	venta	hash	V	50167	0	0		yaLTRbPGYV2VfLczmwE77kx0Hnw=	2018-12-31 14:08:19.459734	1	SISTEMAS2-PC	1	0
25313	inventarios	venta	hash	V	50168	0	0		H7z7+FrUgyX+L312JTRFvOmiPmU=	2018-12-31 14:08:32.917405	1	SISTEMAS2-PC	1	0
25314	inventarios	venta	hash	V	50169	0	0		OOalM1w8JOu4Ofz14D8y/WbXbKU=	2018-12-31 14:08:44.785053	1	SISTEMAS2-PC	1	0
25315	inventarios	venta	hash	V	50170	0	0		hgru3hz//fmFX6RiunjrmvRRg68=	2018-12-31 14:08:56.751858	1	SISTEMAS2-PC	1	0
25316	inventarios	venta	hash	V	50171	0	0		zhJKNExeZkBHYBgLtsusoRzn9Rg=	2018-12-31 14:09:09.752072	1	SISTEMAS2-PC	1	0
25317	inventarios	venta	hash	V	50172	0	0		Qc59kHmjSZRRS/vpdJ8rIXxhOYg=	2018-12-31 14:09:22.590059	1	SISTEMAS2-PC	1	0
25318	inventarios	venta	hash	V	50173	0	0		t6H4xMxNO09sT/qsSqFq7+0l8i0=	2018-12-31 14:09:36.526777	1	SISTEMAS2-PC	1	0
25319	inventarios	venta	hash	V	50174	0	0		1eFhTijGWCzSz81K3/5Yp64rajY=	2018-12-31 14:10:03.212	1	SISTEMAS2-PC	1	0
25320	inventarios	venta	hash	V	50175	0	0		HfWPN44egJSamoePeTsT7pyibNI=	2018-12-31 14:10:23.20591	1	SISTEMAS2-PC	1	0
25321	inventarios	venta	hash	V	50176	0	0		cNw8PSjNHoqEQBQnbLf2Tjw+ohw=	2018-12-31 14:10:37.914274	1	SISTEMAS2-PC	1	0
25322	inventarios	venta	hash	V	50177	0	0		CtYxZcNY/YSIZqJ7TNqIrjXCIBE=	2018-12-31 14:10:52.747302	1	SISTEMAS2-PC	1	0
25323	inventarios	venta	hash	V	50178	0	0		bEkhS32DPmQWN+6QbcF0AN33CeU=	2018-12-31 14:11:06.860027	1	SISTEMAS2-PC	1	0
25324	inventarios	venta	hash	V	50179	0	0		fWqrWjJnm9wSlSGZH1Tv0uG8/fI=	2018-12-31 14:11:19.149031	1	SISTEMAS2-PC	1	0
25325	inventarios	venta	hash	V	50180	0	0		0S73x9yP82+0hHKj1+evGWHOB/U=	2018-12-31 14:11:31.675372	1	SISTEMAS2-PC	1	0
25326	inventarios	venta	hash	V	50181	0	0		dwAurDgHUcAkWuIgtUtEwcwqehM=	2018-12-31 14:11:44.5688	1	SISTEMAS2-PC	1	0
25327	inventarios	venta	hash	V	50182	0	0		5dkPaIRrFT1Hz8C++qtvlYgcLkE=	2018-12-31 14:11:55.8458	1	SISTEMAS2-PC	1	0
25328	inventarios	venta	hash	V	50183	0	0		EwQS5rt2wUVrSc70fQi8Y4u3IP4=	2018-12-31 14:12:07.136022	1	SISTEMAS2-PC	1	0
25329	inventarios	venta	hash	V	50184	0	0		o0sOXJh4m7ZLarLkZRtKzIc1Rdk=	2018-12-31 14:12:34.656899	1	SISTEMAS2-PC	1	0
25330	inventarios	venta	hash	V	50185	0	0		fH0iD6JfTLwyTlHSiMFQq3obVeE=	2018-12-31 14:16:45.775363	1	SISTEMAS2-PC	1	0
25331	inventarios	venta	hash	V	50186	0	0		jg7pb7m4xSkzF/LMsrYwoatnIVk=	2018-12-31 14:17:01.269898	1	SISTEMAS2-PC	1	0
25332	inventarios	venta	hash	V	50187	0	0		h3Ku67IM8lfeQylTiIMqeyf3ooI=	2018-12-31 14:17:13.309292	1	SISTEMAS2-PC	1	0
25333	inventarios	venta	hash	V	50188	0	0		OUVWwYMuhQx+EsZ325y5lXTH7vk=	2018-12-31 14:17:46.604865	1	SISTEMAS2-PC	1	0
25334	inventarios	venta	hash	V	50189	0	0		0r9YP9mfYh8jfNbYD92zU2tc0dA=	2018-12-31 14:18:00.565814	1	SISTEMAS2-PC	1	0
25335	inventarios	venta	hash	V	50190	0	0		1pPUVxQIAXVMU6Z4MJvydKe/AY8=	2018-12-31 14:18:14.748309	1	SISTEMAS2-PC	1	0
25336	inventarios	venta	hash	V	50191	0	0		xxAhpBoXHQgmnJw2JQIxY2NElrU=	2018-12-31 14:18:28.126537	1	SISTEMAS2-PC	1	0
25337	inventarios	venta	hash	V	50192	0	0		fR3FG9/gAj0qC28SXAc9MG1a7Og=	2018-12-31 14:18:41.975624	1	SISTEMAS2-PC	1	0
25338	inventarios	venta	hash	V	50193	0	0		mrcMfatYcEIUT2h1Y8JvVxHj5YU=	2018-12-31 14:18:55.122444	1	SISTEMAS2-PC	1	0
25339	inventarios	venta	hash	V	50194	0	0		WrQ7cFLmvRBiN+iC/o2PK6LjnDI=	2018-12-31 14:19:07.045171	1	SISTEMAS2-PC	1	0
25340	inventarios	venta	hash	V	50195	0	0		ES7Vs7JebdeBpw6xDxjKSs94zTU=	2018-12-31 14:19:18.343583	1	SISTEMAS2-PC	1	0
25341	inventarios	venta	hash	V	50196	0	0		ZZCC32c1A4qyeLIWA8ykDiQcGJ0=	2018-12-31 14:19:30.916838	1	SISTEMAS2-PC	1	0
25342	inventarios	venta	hash	V	50197	0	0		rXu6+ualSyajQXksS57SuVMgG0g=	2018-12-31 14:19:46.204778	1	SISTEMAS2-PC	1	0
25343	inventarios	venta	hash	V	50198	0	0		HEYygsWuBZYMuKAF+G5ZfTzRiqs=	2018-12-31 14:19:59.907568	1	SISTEMAS2-PC	1	0
25344	inventarios	venta	hash	V	50199	0	0		5FLhLUV/kIMStHLNfGL6Zv+p27w=	2018-12-31 14:20:18.877898	1	SISTEMAS2-PC	1	0
25345	inventarios	venta	hash	V	50200	0	0		yraWyMXLBWG2Q7JryoGrDEs5Vlw=	2018-12-31 14:20:32.907608	1	SISTEMAS2-PC	1	0
25346	inventarios	venta	hash	V	50201	0	0		kLROLJ5gELpQE15lyKcS/K1Ni80=	2018-12-31 14:20:46.135372	1	SISTEMAS2-PC	1	0
25347	inventarios	venta	hash	V	50202	0	0		kjYkkxayd287Ea6bO2ceDG+xbaE=	2018-12-31 14:20:58.809943	1	SISTEMAS2-PC	1	0
25348	inventarios	venta	hash	V	50203	0	0		J1I6sB/Z1lAwmReHFitXD5iq8cI=	2018-12-31 14:21:12.330202	1	SISTEMAS2-PC	1	0
25349	inventarios	venta	hash	V	50204	0	0		u+B9WQiQmc+ypgcihgIBAj/oRuM=	2018-12-31 14:21:28.574647	1	SISTEMAS2-PC	1	0
25350	inventarios	venta	hash	V	50205	0	0		l86kZ9XcguYe6iMSlXzsVIuMDRs=	2018-12-31 14:21:41.708657	1	SISTEMAS2-PC	1	0
25351	inventarios	venta	hash	V	50206	0	0		m9pFru0ynhmCA2bWsf7UCZDwnro=	2018-12-31 14:21:55.414302	1	SISTEMAS2-PC	1	0
25352	inventarios	venta	hash	V	50207	0	0		lxRpOebPoWEsXH4OAf5/DLy5oNM=	2018-12-31 14:22:09.219031	1	SISTEMAS2-PC	1	0
25353	inventarios	venta	hash	V	50208	0	0		zsZoWauu7gONxAvxM0shNBNyNXo=	2018-12-31 14:22:26.642103	1	SISTEMAS2-PC	1	0
25354	inventarios	venta	hash	V	50209	0	0		KLnyJl+qAlv201N9s+s6Qim5pHA=	2018-12-31 14:22:40.061912	1	SISTEMAS2-PC	1	0
25355	inventarios	venta	hash	V	50210	0	0		Z5ePzwZK/Y34XC4HSkRn58md4BQ=	2018-12-31 14:22:56.604808	1	SISTEMAS2-PC	1	0
25356	inventarios	venta	hash	V	50211	0	0		fdQLLiqZhy2Ff0ON4O5+qaCO2Bk=	2018-12-31 14:23:10.350704	1	SISTEMAS2-PC	1	0
25357	inventarios	venta	hash	V	50212	0	0		A30bVEcfsfElak9FsshooDWRz/k=	2018-12-31 14:23:21.754814	1	SISTEMAS2-PC	1	0
25358	inventarios	venta	hash	V	50213	0	0		lL9MkYWVGTEu9ifZP1Su2bbd0wg=	2018-12-31 14:23:34.047743	1	SISTEMAS2-PC	1	0
25359	inventarios	venta	hash	V	50214	0	0		OkP49VfiEN/bLyRtoBk7DZDBeTg=	2018-12-31 14:23:51.274485	1	SISTEMAS2-PC	1	0
25360	inventarios	venta	hash	V	50215	0	0		E1PihR2vQqpL02U2DZLhhfD315U=	2018-12-31 14:24:05.038712	1	SISTEMAS2-PC	1	0
25361	inventarios	venta	hash	V	50216	0	0		M2dgxUD55FkpV61r+hHp3n8ahEs=	2018-12-31 14:24:19.58462	1	SISTEMAS2-PC	1	0
25362	inventarios	venta	hash	V	50217	0	0		Y6eqSsPMlw0W85g2ErfGbgbNLsw=	2018-12-31 14:24:30.227684	1	SISTEMAS2-PC	1	0
25363	inventarios	venta	hash	V	50218	0	0		8V29DmTqR7Lc05KDoDF4tY4UXjc=	2018-12-31 14:24:44.880125	1	SISTEMAS2-PC	1	0
25364	inventarios	venta	hash	V	50219	0	0		97TxWGjXI+d+EyBJ1c8r0jabLGo=	2018-12-31 14:25:02.277966	1	SISTEMAS2-PC	1	0
25365	inventarios	venta	hash	V	50220	0	0		15rGylBteQB1kLB8EgR/bwOFxUo=	2018-12-31 14:25:14.731588	1	SISTEMAS2-PC	1	0
25366	inventarios	venta	hash	V	50221	0	0		jxIXGv7L9o9QvSWA7osVkh6KObc=	2018-12-31 14:25:27.815686	1	SISTEMAS2-PC	1	0
25367	inventarios	venta	hash	V	50222	0	0		BU8RRFkjDN/W4OQxsgNnzoMHSms=	2018-12-31 14:25:41.138221	1	SISTEMAS2-PC	1	0
25368	inventarios	venta	hash	V	50223	0	0		+tGBPEpeWj3r1Gc1AWtlpV45WOg=	2018-12-31 14:25:55.285713	1	SISTEMAS2-PC	1	0
25369	inventarios	venta	hash	V	50224	0	0		gfOfLj5FRLfP9cBOGqnc1CL8+fg=	2018-12-31 14:26:07.541716	1	SISTEMAS2-PC	1	0
25370	inventarios	venta	hash	V	50225	0	0		wo/hf7quoTqpmfow3bVaOE3fVaQ=	2018-12-31 14:26:19.115974	1	SISTEMAS2-PC	1	0
25371	inventarios	venta	hash	V	50226	0	0		BCqMRYFWNqwWeY3Bu8Qv+wAAmwM=	2018-12-31 14:26:30.47973	1	SISTEMAS2-PC	1	0
25372	inventarios	venta	hash	V	50227	0	0		47EmxF+qI3GPhb3dciPI1z+bBOc=	2018-12-31 14:26:42.353042	1	SISTEMAS2-PC	1	0
25373	inventarios	venta	hash	V	50228	0	0		6xn057kY/B5C6gBoV5UnheiBMdM=	2018-12-31 14:26:57.747991	1	SISTEMAS2-PC	1	0
25374	inventarios	venta	hash	V	50229	0	0		Gq/+d4z3qoaYlV4xi1JhBPjCuYI=	2018-12-31 14:27:13.481178	1	SISTEMAS2-PC	1	0
25375	inventarios	venta	hash	V	50230	0	0		gZJu3l4tAHjtlv4St6o459CE2R4=	2018-12-31 14:27:26.319643	1	SISTEMAS2-PC	1	0
25376	inventarios	venta	hash	V	50231	0	0		2ctuPYJRVUDroF6HcwjRT9vMekk=	2018-12-31 14:27:43.044425	1	SISTEMAS2-PC	1	0
25377	inventarios	venta	hash	V	50232	0	0		O+NweINl21pT3JkKKn2ScDiUwlU=	2018-12-31 14:32:09.969515	1	SISTEMAS2-PC	1	0
25378	inventarios	venta	hash	V	50233	0	0		8wuuuUcFwqDye10gdrTrwclU6k8=	2018-12-31 14:32:26.888156	1	SISTEMAS2-PC	1	0
25379	inventarios	venta	hash	V	50234	0	0		HXns5JapIbkE0znRfUE0MUHA/Ow=	2018-12-31 14:32:41.157492	1	SISTEMAS2-PC	1	0
25380	inventarios	venta	hash	V	50235	0	0		hWHaBRh5jq1ZOIl5+Saoq8YxcyU=	2018-12-31 14:32:53.279581	1	SISTEMAS2-PC	1	0
25381	inventarios	venta	hash	V	50236	0	0		BjKBNEagYCUP1h2huxmsYRuz9h0=	2018-12-31 14:33:57.969469	1	SISTEMAS2-PC	1	0
25382	inventarios	venta	hash	V	50237	0	0		8+nGySsNJXE0OJjYBHcBr7m7Kvc=	2018-12-31 14:34:11.979178	1	SISTEMAS2-PC	1	0
25383	inventarios	venta	hash	V	50238	0	0		OyDHIzSs+ncmwQQY3kHOce4R8wU=	2018-12-31 14:34:28.436355	1	SISTEMAS2-PC	1	0
25384	inventarios	venta	hash	V	50239	0	0		HTSLx2npm/xcxyDZ2HgjWOcaM6E=	2018-12-31 14:34:40.990075	1	SISTEMAS2-PC	1	0
25385	inventarios	venta	hash	V	50240	0	0		exBh/jmIYeKzjYr/qkRgicQT0ZU=	2018-12-31 14:34:52.975472	1	SISTEMAS2-PC	1	0
25386	inventarios	venta	hash	V	50241	0	0		0kK4PnQU9dh1vL97hz/BCEHmm/0=	2018-12-31 14:35:05.788837	1	SISTEMAS2-PC	1	0
25387	inventarios	venta	hash	V	50242	0	0		wx9sQ0swvYF830BCpT/nAhjzrSo=	2018-12-31 14:35:18.804375	1	SISTEMAS2-PC	1	0
25388	inventarios	venta	hash	V	50243	0	0		ukNAdsfrgqvOHhSBS00A2ffCrdU=	2018-12-31 14:35:31.521486	1	SISTEMAS2-PC	1	0
25389	inventarios	venta	hash	V	50244	0	0		mLFWT9VQA0jhvicUEsliLgjf+EM=	2018-12-31 14:35:44.814165	1	SISTEMAS2-PC	1	0
25390	inventarios	venta	hash	V	50245	0	0		wiN6dx75YKktgsOAaa4LgveKwOw=	2018-12-31 14:35:57.933676	1	SISTEMAS2-PC	1	0
25391	inventarios	venta	hash	V	50246	0	0		R8/Jpci3UPEQks7ffmihcbL+3Qs=	2018-12-31 14:36:13.021285	1	SISTEMAS2-PC	1	0
25392	inventarios	venta	hash	V	50247	0	0		wBgsYuJositr+cx1yQfsaCXC/ac=	2018-12-31 14:36:26.628201	1	SISTEMAS2-PC	1	0
25393	inventarios	venta	hash	V	50248	0	0		McWWqN7Qa7qQbZWHqZVGArATzyU=	2018-12-31 14:36:39.294301	1	SISTEMAS2-PC	1	0
25394	inventarios	venta	hash	V	50249	0	0		e10nqzDRt+LUafBu16zHqC7cQr0=	2018-12-31 14:37:14.73613	1	SISTEMAS2-PC	1	0
25395	inventarios	venta	hash	V	50250	0	0		PiTWCzlAkY1jioOh1Fb7FuvYsMw=	2018-12-31 14:37:28.907173	1	SISTEMAS2-PC	1	0
25396	inventarios	venta	hash	V	50251	0	0		xxcFZ6pQCD1yClOQRDkY8pCcaM4=	2018-12-31 14:37:44.864433	1	SISTEMAS2-PC	1	0
25397	inventarios	venta	hash	V	50252	0	0		YBn736IOYee8flrbPVotbidMObk=	2018-12-31 14:37:57.870189	1	SISTEMAS2-PC	1	0
25398	inventarios	venta	hash	V	50253	0	0		2bHPPXRNIQHnaVeHh8BR24VdTEY=	2018-12-31 14:38:13.717348	1	SISTEMAS2-PC	1	0
25399	inventarios	venta	hash	V	50254	0	0		DKi2mEfmb6hJ7tPXlbsU/3/RzdM=	2018-12-31 14:38:30.3299	1	SISTEMAS2-PC	1	0
25400	inventarios	venta	hash	V	50255	0	0		/V3wM3Q5uMzQitzR2sw7izXZCzg=	2018-12-31 14:40:31.046049	1	SISTEMAS2-PC	1	0
25401	inventarios	venta	hash	V	50256	0	0		Qi1OZgJsA6AKlN0H7Gm8zpJ5vjs=	2018-12-31 14:40:47.375337	1	SISTEMAS2-PC	1	0
25402	inventarios	venta	hash	V	50257	0	0		LyjrnAu5NP8Tam/qR2aiVYN93bk=	2018-12-31 14:41:08.204491	1	SISTEMAS2-PC	1	0
25403	inventarios	venta	hash	V	50258	0	0		Ao4Ed50ypGmSuX1oohrBklz5u5E=	2018-12-31 14:41:27.528061	1	SISTEMAS2-PC	1	0
25404	inventarios	venta	hash	V	50259	0	0		ira9840nNvzsoajs+kBzvxCzqYo=	2018-12-31 14:41:40.834686	1	SISTEMAS2-PC	1	0
25405	inventarios	venta	hash	V	50260	0	0		hgVL66XcWuFyCu86IrR3HP4Bz6c=	2018-12-31 14:41:55.587777	1	SISTEMAS2-PC	1	0
25406	inventarios	venta	hash	V	50261	0	0		8kaYgRlOylJ0viNg3Kw7jAQDt4s=	2018-12-31 14:42:07.888405	1	SISTEMAS2-PC	1	0
25407	inventarios	venta	hash	V	50262	0	0		0GNYJo5kQFilVWbC8CstLlqTEeE=	2018-12-31 14:42:21.362503	1	SISTEMAS2-PC	1	0
25408	inventarios	venta	hash	V	50263	0	0		71IK85oqVjcTV+C7AwajctXCLdk=	2018-12-31 14:42:34.947631	1	SISTEMAS2-PC	1	0
25409	inventarios	venta	hash	V	50264	0	0		XgAed07zdsnRBamK41sKSZDRMSY=	2018-12-31 14:42:48.929374	1	SISTEMAS2-PC	1	0
25410	inventarios	venta	hash	V	50265	0	0		hJDzzqQXmlJWcUIWADbyWDFEbls=	2018-12-31 14:43:01.362213	1	SISTEMAS2-PC	1	0
25411	inventarios	venta	hash	V	50266	0	0		Bvk01urVMbSiAUaXs4GwqR/p+n4=	2018-12-31 14:43:13.768054	1	SISTEMAS2-PC	1	0
25412	inventarios	venta	hash	V	50267	0	0		Oa981MS//wPsST+n3F5gFF2kiuM=	2018-12-31 14:43:28.083517	1	SISTEMAS2-PC	1	0
25413	inventarios	venta	hash	V	50268	0	0		8rlLoBrWfwUYdr6kq/yxZEyfwlA=	2018-12-31 14:43:42.461071	1	SISTEMAS2-PC	1	0
25414	inventarios	venta	hash	V	50269	0	0		W9oh3yM8v1xclVa/ob1RbrEBJ0k=	2018-12-31 14:43:55.494134	1	SISTEMAS2-PC	1	0
25415	inventarios	venta	hash	V	50270	0	0		tsYG86EI2ctZYofX/YvJuUZG6l0=	2018-12-31 14:44:07.760828	1	SISTEMAS2-PC	1	0
25416	inventarios	venta	hash	V	50271	0	0		tM8eRPRf4Zin29yVGXbBeL3whFQ=	2018-12-31 14:44:20.276572	1	SISTEMAS2-PC	1	0
25417	inventarios	venta	hash	V	50272	0	0		SVKaE+f/yIu9TX6QwK6TP3VR6+s=	2018-12-31 14:44:33.280237	1	SISTEMAS2-PC	1	0
25418	inventarios	venta	hash	V	50273	0	0		OcA5ns882uVghqAEQLRi+W2hb3o=	2018-12-31 14:44:46.642605	1	SISTEMAS2-PC	1	0
25419	inventarios	venta	hash	V	50274	0	0		KOgmz1BdW7vgb0ddIWjQqTw/zRk=	2018-12-31 14:44:59.648513	1	SISTEMAS2-PC	1	0
25420	inventarios	venta	hash	V	50275	0	0		jFca0Eg0pYx1ckqmMuroGv4RTDg=	2018-12-31 14:45:12.524187	1	SISTEMAS2-PC	1	0
25421	inventarios	venta	hash	V	50276	0	0		d7YQrcxAOBDSkCSHy6kJh4SQdRE=	2018-12-31 14:45:26.771058	1	SISTEMAS2-PC	1	0
25422	inventarios	venta	hash	V	50277	0	0		/EaQ7POm/y8/ohp7kXVH6gJcWw8=	2018-12-31 14:45:38.743794	1	SISTEMAS2-PC	1	0
25423	inventarios	venta	hash	V	50278	0	0		H4lgdqEaL6N7N47E9S0JeJGZHi8=	2018-12-31 14:45:52.634688	1	SISTEMAS2-PC	1	0
25424	inventarios	venta	hash	V	50279	0	0		SPGxaX4IwmvIR1JsgycdxFRMz2E=	2018-12-31 14:48:26.130185	1	SISTEMAS2-PC	1	0
25425	inventarios	venta	hash	V	50280	0	0		tmS+RwrzvyQy1BsyhR6xYfNheV0=	2018-12-31 14:48:40.818755	1	SISTEMAS2-PC	1	0
25426	inventarios	venta	hash	V	50281	0	0		KPcqT5wcTL8WxxyqSLHcQ5OJcAc=	2018-12-31 14:48:54.903901	1	SISTEMAS2-PC	1	0
25427	inventarios	venta	hash	V	50282	0	0		Fdlzu0bkyg3CIpCd+INxd49Jino=	2018-12-31 14:49:09.014666	1	SISTEMAS2-PC	1	0
25428	inventarios	venta	hash	V	50283	0	0		dcalkTNxYcDDgTrhuc0k8ZVXNhY=	2018-12-31 14:49:22.801172	1	SISTEMAS2-PC	1	0
25429	inventarios	venta	hash	V	50284	0	0		uC8jn36oClEvgeNUcxYQNkwoig8=	2018-12-31 14:49:35.071671	1	SISTEMAS2-PC	1	0
25430	inventarios	venta	hash	V	50285	0	0		TRvf40jW/PcbB3AE/W+E1QpvNuo=	2018-12-31 14:49:49.140415	1	SISTEMAS2-PC	1	0
25431	inventarios	venta	hash	V	50286	0	0		yAKOYTnoJ+gwDUTdhnQ3EdiqUbw=	2018-12-31 14:50:02.219702	1	SISTEMAS2-PC	1	0
25432	inventarios	venta	hash	V	50287	0	0		ouoENvliC7CvMAPt2gUlFGI0D/I=	2018-12-31 14:50:15.976687	1	SISTEMAS2-PC	1	0
25433	inventarios	venta	hash	V	50288	0	0		hCHlVC6PxLNNlYXDHocWQr7Ny70=	2018-12-31 14:50:29.481475	1	SISTEMAS2-PC	1	0
25434	inventarios	venta	hash	V	50289	0	0		VltINTvLfrdDVL9mIL38b6ShuzQ=	2018-12-31 14:50:42.385836	1	SISTEMAS2-PC	1	0
25435	inventarios	venta	hash	V	50290	0	0		2l3xVUP0MMtGDCKDQlomZlLrNVQ=	2018-12-31 14:50:57.563829	1	SISTEMAS2-PC	1	0
25436	inventarios	venta	hash	V	50291	0	0		Gi1ppDygaeurwx+N4WsViIGgcuc=	2018-12-31 14:51:11.242222	1	SISTEMAS2-PC	1	0
25437	inventarios	venta	hash	V	50292	0	0		qt2GNQKnD1bswjGmhqXfHBM9/Cs=	2018-12-31 14:51:24.176553	1	SISTEMAS2-PC	1	0
25438	inventarios	venta	hash	V	50293	0	0		ZfFgd++O9/K+Ggv6y8qXjxRo37Y=	2018-12-31 14:51:35.981509	1	SISTEMAS2-PC	1	0
25439	inventarios	venta	hash	V	50294	0	0		bkYJDng+oxfW63LSivX3nDefPSo=	2018-12-31 14:51:50.87829	1	SISTEMAS2-PC	1	0
25440	inventarios	venta	hash	V	50295	0	0		gqEEhlpAKH6BlN936RdjXTlPkNk=	2018-12-31 14:52:04.147133	1	SISTEMAS2-PC	1	0
25441	inventarios	venta	hash	V	50296	0	0		DgGSV4U7mCz8sPviD879Bwkb7z0=	2018-12-31 14:52:17.781577	1	SISTEMAS2-PC	1	0
25442	inventarios	venta	hash	V	50297	0	0		w7h1vmFqjS47YraXtFqECF5gnuc=	2018-12-31 14:52:30.880891	1	SISTEMAS2-PC	1	0
25443	inventarios	venta	hash	V	50298	0	0		We9A2JXxCrR+8no5qinIcGs94Wo=	2018-12-31 14:52:44.614734	1	SISTEMAS2-PC	1	0
25444	inventarios	venta	hash	V	50299	0	0		Y9H0c4KPHDEQVQfYunlxB1Nl58Q=	2018-12-31 14:52:58.444949	1	SISTEMAS2-PC	1	0
25445	inventarios	venta	hash	V	50300	0	0		yOLy3RD9VvP9dveEwKViZ3wv3zY=	2018-12-31 14:53:14.976548	1	SISTEMAS2-PC	1	0
25446	inventarios	venta	hash	V	50301	0	0		TA3VzCBblevhumBHn86gYfAQBfo=	2018-12-31 14:53:31.233682	1	SISTEMAS2-PC	1	0
25447	inventarios	venta	hash	V	50302	0	0		8GBcfZtOn/uMWcNsCFb+/VaGVis=	2018-12-31 14:53:56.24282	1	SISTEMAS2-PC	1	0
25448	inventarios	venta	hash	V	50303	0	0		7kUXXHF6hMhGSv8VQYSMb2+e+9A=	2018-12-31 14:54:12.496367	1	SISTEMAS2-PC	1	0
25449	inventarios	venta	hash	V	50304	0	0		E1xEHcMUCpaFlg65Znht2FzW+EY=	2018-12-31 14:54:34.867233	1	SISTEMAS2-PC	1	0
25450	inventarios	venta	hash	V	50305	0	0		YM4JlTtSIB1u++6FV2Ww/QP6Cbo=	2018-12-31 14:57:07.605498	1	SISTEMAS2-PC	1	0
25451	inventarios	venta	hash	V	50306	0	0		7TV90t0XVsjctZ1ZTBm05MpLlAk=	2018-12-31 14:58:04.277334	1	SISTEMAS2-PC	1	0
25452	inventarios	venta	hash	V	50307	0	0		8zw6fKaixagGrspeFitpumdwOC0=	2018-12-31 14:58:22.506865	1	SISTEMAS2-PC	1	0
25453	inventarios	venta	hash	V	50308	0	0		aXLg/4xQEMp1lBv459pg1EYd/sQ=	2018-12-31 14:58:37.352779	1	SISTEMAS2-PC	1	0
25454	inventarios	venta	hash	V	50309	0	0		4ibk2La9P74TYqIz79aZaTRClVo=	2018-12-31 14:58:57.363064	1	SISTEMAS2-PC	1	0
25455	inventarios	venta	hash	V	50310	0	0		V1qcth3iBxywJrr8NRypy6YBX9E=	2018-12-31 14:59:11.502331	1	SISTEMAS2-PC	1	0
25456	inventarios	venta	hash	V	50311	0	0		AZIw8YZTUXuLAw+wKoV8HH/4OEA=	2018-12-31 14:59:25.744594	1	SISTEMAS2-PC	1	0
25457	inventarios	venta	hash	V	50312	0	0		/iIYY10eshOm2yswBGrEf9KvIKo=	2018-12-31 14:59:39.558665	1	SISTEMAS2-PC	1	0
25458	inventarios	venta	hash	V	50314	0	0		ktpMbMidL9HsJrw+ppZY2O5+Omk=	2018-12-31 14:59:56.913377	1	SISTEMAS2-PC	1	0
25459	inventarios	venta	hash	V	50313	0	0		G1UO7VLb1OiE03+XW7n7uDEs30Q=	2018-12-31 15:00:00.934331	12736	CHEPEN-PC	1	0
25460	inventarios	venta	hash	V	50315	0	0		qdrz1Pul3MOg4Qw8FyzGHUTc4wA=	2018-12-31 15:00:34.80295	1	SISTEMAS2-PC	1	0
25461	inventarios	venta	hash	V	50316	0	0		9+3PaL0At0YMCG05vycjrZDTXvc=	2018-12-31 15:00:56.257858	1	SISTEMAS2-PC	1	0
25462	inventarios	venta	hash	V	50317	0	0		wb73hhGzAPBrIyQjw6MFpKXkaRY=	2018-12-31 15:01:22.311685	1	SISTEMAS2-PC	1	0
25463	inventarios	venta	hash	V	50318	0	0		b7jKpaOYxxHcPB2F1LbiGZ5KTOc=	2018-12-31 15:01:41.792456	1	SISTEMAS2-PC	1	0
25464	inventarios	venta	hash	V	50319	0	0		nPkHqGWOuQlNxg7k7CxsDFLjTzI=	2018-12-31 15:01:55.745184	1	SISTEMAS2-PC	1	0
25465	inventarios	venta	hash	V	50320	0	0		eHrn6xtgS0JKrNzdAdsnIwH8GCs=	2018-12-31 15:02:08.820064	1	SISTEMAS2-PC	1	0
25466	inventarios	venta	hash	V	50321	0	0		D8RxwW1fKwovwNcuQkyjOTv93AA=	2018-12-31 15:02:22.714532	1	SISTEMAS2-PC	1	0
25467	inventarios	venta	hash	V	50322	0	0		gEOAVt1YAyVGb64SSbwNF/92j7E=	2018-12-31 15:02:35.501683	1	SISTEMAS2-PC	1	0
25468	inventarios	venta	hash	V	50323	0	0		qg6wK4LmLhNcV7RoZiyhVJ41h2I=	2018-12-31 15:02:49.391945	1	SISTEMAS2-PC	1	0
25469	inventarios	venta	hash	V	50324	0	0		MeizxZPcAP82H9a7ios0tNDwEak=	2018-12-31 15:03:02.461146	1	SISTEMAS2-PC	1	0
25470	inventarios	venta	hash	V	50325	0	0		pKo4aaZb0mGScAasv4cjqGTqrzc=	2018-12-31 15:03:15.542136	1	SISTEMAS2-PC	1	0
25471	inventarios	venta	hash	V	50326	0	0		KtrZ3vnPdBvpPWTAw1zdJXgR81c=	2018-12-31 15:03:29.221784	1	SISTEMAS2-PC	1	0
25472	inventarios	venta	hash	V	50327	0	0		YjQWjZM9UfZXmbmqXHFFems3zZw=	2018-12-31 15:03:43.671525	1	SISTEMAS2-PC	1	0
25473	inventarios	venta	hash	V	50328	0	0		ACcf905aqCe/CTFSCi2gVvm8yJU=	2018-12-31 15:06:51.393447	1	SISTEMAS2-PC	1	0
25474	inventarios	venta	hash	V	50329	0	0		pwR6V8v0D8exQMCsn82YPClxOvo=	2018-12-31 15:07:20.817143	1	SISTEMAS2-PC	1	0
25475	inventarios	venta	hash	V	50330	0	0		Mia7r2sgVAC/jhlduA5il2kq7Xc=	2018-12-31 15:07:39.31362	1	SISTEMAS2-PC	1	0
25476	inventarios	venta	hash	V	50331	0	0		eZBmixrG8qMO5GHJCSmqozn/xUc=	2018-12-31 15:07:53.88827	1	SISTEMAS2-PC	1	0
25477	inventarios	venta	hash	V	50332	0	0		BkSbhLyuX7yjT2DOF3NwoYyhfMc=	2018-12-31 15:08:11.629071	1	SISTEMAS2-PC	1	0
25478	inventarios	venta	hash	V	50333	0	0		YGd46hgyyx+k2D627ubPeWAqv9M=	2018-12-31 15:08:32.828821	1	SISTEMAS2-PC	1	0
25479	inventarios	venta	hash	V	50334	0	0		oxy2srAez2i59kUy7wohG5WnFHs=	2018-12-31 15:08:50.878789	1	SISTEMAS2-PC	1	0
25480	inventarios	venta	hash	V	50335	0	0		xgltdwwcPTKZz2qXMh9eQMb9WKE=	2018-12-31 15:09:04.565071	1	SISTEMAS2-PC	1	0
25481	inventarios	venta	hash	V	50336	0	0		fx+ETtYOLNlwF+iN5X0ngbANEJ0=	2018-12-31 15:09:21.214384	1	SISTEMAS2-PC	1	0
25482	inventarios	venta	hash	V	50337	0	0		xbDheOP+mcPQ342BZaCZGJwah2E=	2018-12-31 15:09:35.405806	1	SISTEMAS2-PC	1	0
25483	inventarios	venta	hash	V	50338	0	0		xZeYu14HFSkj4XsgDN/n5xijCPE=	2018-12-31 15:09:51.455901	1	SISTEMAS2-PC	1	0
25484	inventarios	venta	hash	V	50339	0	0		w1iOJcVuhKhTFYdxVtJwzJ2abuw=	2018-12-31 15:10:07.016126	1	SISTEMAS2-PC	1	0
25485	inventarios	venta	hash	V	50340	0	0		Iszl0e0EcFzMiLNkbJWQl+iu6ac=	2018-12-31 15:10:19.42754	1	SISTEMAS2-PC	1	0
25486	inventarios	venta	hash	V	50341	0	0		oXcH9lYvki6jcB7KPiSDhwWF03s=	2018-12-31 15:10:37.155417	1	SISTEMAS2-PC	1	0
25487	inventarios	venta	hash	V	50342	0	0		o28cK0D2h21Qd5TuTfAGk0x7i+E=	2018-12-31 15:10:53.0535	1	SISTEMAS2-PC	1	0
25488	inventarios	venta	hash	V	50343	0	0		d/yrvEDG3gUNJbKWH8WjBrjPmQY=	2018-12-31 15:11:08.925204	1	SISTEMAS2-PC	1	0
25489	inventarios	venta	hash	V	50344	0	0		A9easMkhqqnF19b9A8zbF8frhnQ=	2018-12-31 15:11:26.222742	1	SISTEMAS2-PC	1	0
25490	inventarios	venta	hash	V	50345	0	0		vaccuOZGlKEVWHTf6LU7WNS5wFM=	2018-12-31 15:11:44.323118	1	SISTEMAS2-PC	1	0
25491	inventarios	venta	hash	V	50346	0	0		CJnPOilNMoTVbWog80ugEtUGe9I=	2018-12-31 15:12:11.672992	1	SISTEMAS2-PC	1	0
25492	inventarios	venta	hash	V	50347	0	0		NniE0lwzn2AVsJ6OKn9w3LWQhlk=	2018-12-31 15:12:24.591904	1	SISTEMAS2-PC	1	0
25493	inventarios	venta	hash	V	50348	0	0		GF7wscvwHrNhP/WJMY6qBadiJSM=	2018-12-31 15:12:37.239519	1	SISTEMAS2-PC	1	0
25494	inventarios	venta	hash	V	50349	0	0		c0M2mV1W9T0g8CK0keUhxChBgA8=	2018-12-31 15:12:58.988436	1	SISTEMAS2-PC	1	0
25495	inventarios	venta	hash	V	50350	0	0		QjC95EaBcXc7gp3t9oDonc/a+kc=	2018-12-31 15:13:19.647036	1	SISTEMAS2-PC	1	0
25496	inventarios	venta	hash	V	50351	0	0		fPaw3Gf8xJIEEIeh+RHC+1iyg4U=	2018-12-31 15:13:32.057798	1	SISTEMAS2-PC	1	0
25497	inventarios	venta	hash	V	50352	0	0		sXBvhndjF011QiWi3cDQAJ+N724=	2018-12-31 15:13:43.480326	1	SISTEMAS2-PC	1	0
25498	inventarios	venta	hash	V	50353	0	0		mp6yZUBM8z0Xgq1A/PMOzq/dWbU=	2018-12-31 15:14:21.896615	1	SISTEMAS2-PC	1	0
25499	inventarios	venta	hash	V	50354	0	0		W5kdjzStn6/dMedFx+/zoLMOgsQ=	2018-12-31 15:14:33.764023	1	SISTEMAS2-PC	1	0
25500	inventarios	venta	hash	V	50355	0	0		6SB9WuUP5vFlQnWLwDnEJKjEfxM=	2018-12-31 15:14:52.021419	1	SISTEMAS2-PC	1	0
25501	inventarios	venta	hash	V	50356	0	0		0rthVqe4YJucAUNZmUe2LqV2HPg=	2018-12-31 15:15:08.607194	1	SISTEMAS2-PC	1	0
25502	inventarios	venta	hash	V	50357	0	0		ADJgaMUne5VFwfrNBOHeH02ilgk=	2018-12-31 15:15:36.009092	1	SISTEMAS2-PC	1	0
25503	inventarios	venta	hash	V	50358	0	0		cDU1h+oNoyEku7c4gtZ3judblaA=	2018-12-31 15:15:46.698658	1	SISTEMAS2-PC	1	0
25504	inventarios	venta	hash	V	50359	0	0		MG4hGkDHtbtBlOfbqCmSWGy3Rkc=	2018-12-31 15:15:58.154034	1	SISTEMAS2-PC	1	0
25505	inventarios	venta	hash	V	50360	0	0		WVV9AzeoKkvbn/log765kIGqXAM=	2018-12-31 15:16:09.558939	1	SISTEMAS2-PC	1	0
25506	inventarios	venta	hash	V	50361	0	0		IwYALs/3TTc7RK03hzV3I4D2E3o=	2018-12-31 15:16:21.148684	1	SISTEMAS2-PC	1	0
25507	inventarios	venta	hash	V	50362	0	0		0+ZKfZbphWWtJYkNqec2xUhGWVg=	2018-12-31 15:16:33.039212	1	SISTEMAS2-PC	1	0
25508	inventarios	venta	hash	V	50363	0	0		H6y1Q7BSLt4TERmXt+lrbNPs9eU=	2018-12-31 15:16:54.067519	1	SISTEMAS2-PC	1	0
25509	inventarios	venta	hash	V	50364	0	0		QqN/GIauxRaQNvVx5dwwrQaV2Uk=	2018-12-31 15:17:08.080961	1	SISTEMAS2-PC	1	0
25510	inventarios	venta	hash	V	50365	0	0		pOcikvKG++XxBVIaBPBD7CmRalI=	2018-12-31 15:17:21.840182	1	SISTEMAS2-PC	1	0
25511	inventarios	venta	hash	V	50366	0	0		h0kALwB0H83Sp95e8RHGLpB6sXA=	2018-12-31 15:17:38.142342	1	SISTEMAS2-PC	1	0
25512	inventarios	venta	hash	V	50367	0	0		ehUyuBlcBf3JcaTdV0x09A7qp+M=	2018-12-31 15:17:50.45666	1	SISTEMAS2-PC	1	0
25513	inventarios	venta	hash	V	50368	0	0		M1bLpgeeZ7q4pbicjgU3Ig1IBCg=	2018-12-31 15:18:01.796522	1	SISTEMAS2-PC	1	0
25514	inventarios	venta	hash	V	50369	0	0		LcDzivzDkyr4KjwQBMQLBqMO2b0=	2018-12-31 15:18:15.870711	1	SISTEMAS2-PC	1	0
25515	inventarios	venta	hash	V	50370	0	0		KfUVnXDsIvNjo4DJ7v1pGHrXSGk=	2018-12-31 15:18:27.577037	1	SISTEMAS2-PC	1	0
25516	inventarios	venta	hash	V	50371	0	0		msMIy7pNoTe10WfCisJfgVV6Hrk=	2018-12-31 15:18:40.216471	1	SISTEMAS2-PC	1	0
25517	inventarios	venta	hash	V	50372	0	0		etx45TMgfxEWIhbST3OFsC586jo=	2018-12-31 15:18:52.970022	1	SISTEMAS2-PC	1	0
25518	inventarios	venta	hash	V	50373	0	0		/MfhbF1kSUgpQ4P7vgstWwLu1/U=	2018-12-31 15:19:05.472925	1	SISTEMAS2-PC	1	0
25519	inventarios	venta	hash	V	50374	0	0		8iwmCH9lCfVheP9+girwV8Nmqxs=	2018-12-31 15:19:17.458897	1	SISTEMAS2-PC	1	0
25520	inventarios	venta	hash	V	50375	0	0		3McRIbe2Fr4Iwe5XQW+7W9hE+No=	2018-12-31 15:19:30.068438	1	SISTEMAS2-PC	1	0
25521	inventarios	venta	hash	V	50376	0	0		gKDxXk83hnss2hzO2gT4GwtjVXA=	2018-12-31 15:19:45.066151	1	SISTEMAS2-PC	1	0
25522	inventarios	venta	hash	V	50377	0	0		vBZE01ZgPfU5jfh5pjBf7fH62LI=	2019-01-02 08:17:22.594034	12736	CHEPEN-PC	1	0
25523	inventarios	venta	hash	V	50378	0	0		LrEI3kw0AnVRq3nk2DaZGVTfo+E=	2019-01-02 08:26:57.611644	68	CHONGOYAPE-PC	1	0
25524	inventarios	venta	hash	V	50379	0	0		acNFY0A8t7q3aRi3neXcRDsEn18=	2019-01-02 08:31:43.701583	9244	TUCUME-PC	1	0
25525	inventarios	venta	hash	V	50380	0	0		tguApLYh3I5Eozsv0SRiLPfMRw8=	2019-01-02 08:36:10.670449	9244	TUCUME-PC	1	0
25526	inventarios	venta	hash	V	50381	0	0		r0AZ435kptrPG6sg34cA2WHs+xA=	2019-01-02 09:03:53.780363	11891	EC-PC	1	0
25527	inventarios	venta	hash	V	50382	0	0		764+2qDHPisNL3xghW/VGcgmtgY=	2019-01-02 09:14:05.5088	11891	EC-PC	1	0
25528	inventarios	venta	hash	V	50383	0	0		07Y1h5aLjEzlZ3QafPcHrjBzpZo=	2019-01-02 09:31:00.325185	11891	EC-PC	1	0
25529	inventarios	venta	hash	V	50384	0	0		kkIZzgbxySqPwAooOKNyPkQeohw=	2019-01-02 09:33:46.307884	11891	EC-PC	1	0
25530	inventarios	venta	hash	V	50385	0	0		cEEsL/h0SS78Iua9pxFc1GRIAiY=	2019-01-02 09:40:08.794195	11891	EC-PC	1	0
25531	inventarios	venta	hash	V	50386	0	0		krn3KpkeztcHy1alJS272hsb3Og=	2019-01-02 09:57:03.338256	11891	EC-PC	1	0
25532	inventarios	venta	hash	V	50387	0	0		ogs8s0j3tebEGFIA7IBOaCxWV4s=	2019-01-02 10:13:35.528752	11891	EC-PC	1	0
25533	inventarios	venta	hash	V	50388	0	0		XHPspRjdS6fBnkZ6TBVpgnZFDr4=	2019-01-02 10:20:32.446133	68	CHONGOYAPE-PC	1	0
25534	inventarios	venta	hash	V	50389	0	0		/E6hE3H9rnhFZog6nKbk0TZ3Ctw=	2019-01-02 10:21:21.244116	73	ADMIN-PC	1	0
25535	inventarios	venta	hash	V	50390	0	0		5skUN44L9MIWqWfT8p102wonin4=	2019-01-02 10:23:02.565883	73	ADMIN-PC	1	0
25536	inventarios	venta	hash	V	50391	0	0		NQQQ/S7q1wREXNG8rSTCZoRAlao=	2019-01-02 10:33:10.491688	7849	CPU-L01-108	1	0
25537	inventarios	venta	hash	V	50392	0	0		raDFvORiOtSt47uP1Ikg4J6U1FQ=	2019-01-02 10:43:38.393888	11891	EC-PC	1	0
25538	inventarios	venta	hash	V	50393	0	0		07tT1ZU0o7A8GjRTLaWxoZ5txVo=	2019-01-02 10:45:53.365157	70	PC-PUEBLONUEVO	1	0
25539	inventarios	venta	hash	V	50394	0	0		+OCc1AEX8XgyoKEiAUnoAnAyows=	2019-01-02 11:22:20.469244	9244	TUCUME-PC	1	0
25540	inventarios	venta	hash	V	50395	0	0		YMxslAKOHPLvLtV0qkiUpHPV6To=	2019-01-02 11:49:29.094562	11891	EC-PC	1	0
25541	inventarios	venta	hash	V	50396	0	0		VteXQ0FKID329WHal0sgH82oCy4=	2019-01-02 15:48:08.631221	9244	TUCUME-PC	1	0
25542	inventarios	venta	hash	V	50397	0	0		8a4cbAbrvuqsJN1GjZs7xN+zqog=	2019-01-02 16:50:00.970735	11891	EC-PC	1	0
25543	inventarios	venta	hash	V	50398	0	0		TzOswHpA/yi2azvp5PtEdwF4xbE=	2019-01-02 16:55:43.9035	11891	EC-PC	1	0
25544	tesoreria	cajaplanilla_detalle	detalleid	B	57583	0	0	true	false	2019-01-02 16:58:22.983635	11125	EVY-LAPTOP	1	0
25545	inventarios	venta	hash	V	50399	0	0		JhAuHX8MW3q2JwfACG1h4za9mro=	2019-01-02 17:00:51.934284	11891	EC-PC	1	0
25546	inventarios	venta	hash	V	50400	0	0		ayytg2SkI/AA1rh+ZB3fTcK86Is=	2019-01-02 17:18:04.835535	11891	EC-PC	1	0
25547	inventarios	venta	hash	V	50401	0	0		tEfuHH5tHP4yxw0Tiy8x25rO6Hc=	2019-01-02 17:22:44.997371	315	CONTAB-M	1	0
25548	inventarios	venta	hash	V	50402	0	0		8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	2019-01-02 17:25:13.962678	315	CONTAB-M	1	0
25549	inventarios	venta	hash	V	50403	0	0		8+fsFG5px46YMfSgE9JycgrfrF4=	2019-01-02 17:26:49.102328	315	CONTAB-M	1	0
25550	inventarios	venta	hash	V	50404	0	0		0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	2019-01-02 17:29:25.700026	315	CONTAB-M	1	0
25551	inventarios	venta	hash	V	50405	0	0		bh0h8Uy8P5znPOJYT4KCVgVD7c0=	2019-01-02 17:31:35.49798	315	CONTAB-M	1	0
25552	inventarios	venta	hash	V	50401	0	0	tEfuHH5tHP4yxw0Tiy8x25rO6Hc=	owBJ1GxEhw6s2wa3ocggLAysAa8=	2019-01-02 17:41:00.315422	315	CONTAB-M	1	0
25553	inventarios	venta	hash	V	50406	0	0		nSz/VNIaUM5RiUy5gp3Mvet3W1A=	2019-01-02 17:45:37.429556	12736	CHEPEN-PC	1	0
25554	inventarios	venta	hash	V	50401	0	0	owBJ1GxEhw6s2wa3ocggLAysAa8=	E5ceHl+vM9SCDBIzyBVy6jNJnj8=	2019-01-02 17:56:14.545669	315	CONTAB-M	1	0
25555	inventarios	venta	hash	V	50401	0	0	E5ceHl+vM9SCDBIzyBVy6jNJnj8=	Dmc0jpTuw8qDwFth94vsaCs6RbI=	2019-01-02 18:13:09.379034	1	SISTEMAS2-PC	1	0
25556	inventarios	venta	hash	V	50401	0	0	Dmc0jpTuw8qDwFth94vsaCs6RbI=	mkwPl7JxhdlxCFh4cp4T1SxybLE=	2019-01-02 18:29:45.150709	315	CONTAB-M	1	0
25557	inventarios	venta	hash	V	50401	0	0	mkwPl7JxhdlxCFh4cp4T1SxybLE=	cNQlN417Iwx+JtG8oBUGC58fnhM=	2019-01-02 18:31:06.191815	315	CONTAB-M	1	0
25558	inventarios	venta	hash	V	50401	0	0	cNQlN417Iwx+JtG8oBUGC58fnhM=	HfV9+iV4Fcy+nhzPBxWMGR4gdPU=	2019-01-02 18:34:07.594448	1	SISTEMAS2-PC	1	0
25559	inventarios	venta	hash	V	50402	0	0	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	+ICcBGpP9W2n9rX+KJd7/hJFkw8=	2019-01-02 18:39:28.273831	315	CONTAB-M	1	0
25560	inventarios	venta	hash	V	50403	0	0	8+fsFG5px46YMfSgE9JycgrfrF4=	EbNN7C7bndPb435/nx/MU0ENg3I=	2019-01-02 18:39:45.930788	315	CONTAB-M	1	0
25561	inventarios	venta	hash	V	50404	0	0	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	SM6ZQQCEv/d37zd3tXEGmTRcKZc=	2019-01-02 18:40:01.261556	315	CONTAB-M	1	0
25562	inventarios	venta	hash	V	50405	0	0	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	hLF9/d2r45FTsl1vcUbYPJTuGys=	2019-01-02 18:40:19.961629	315	CONTAB-M	1	0
25563	inventarios	venta	hash	V	50407	0	0		lXNn1gmUZUzFB8FPB7Ygu8zmrd4=	2019-01-03 06:21:09.312434	73	ADMIN-PC	1	0
25564	inventarios	venta	hash	V	50408	0	0		75f1HZ/cgv6xxpLeQZE5ilk7vkw=	2019-01-03 06:30:22.461031	70	PC-PUEBLONUEVO	1	0
25565	inventarios	venta	hash	V	50409	0	0		yg/Jwer5DJ9GASZynJav1nCYvJE=	2019-01-03 06:33:13.064051	70	PC-PUEBLONUEVO	1	0
25566	inventarios	venta	hash	V	50410	0	0		yBLks1LdtNkJ2MJv6bX+54p5vfE=	2019-01-03 06:38:40.354174	70	PC-PUEBLONUEVO	1	0
25567	inventarios	venta	hash	V	50411	0	0		OO8t35Jx41nhhDeoci4cecu4pWg=	2019-01-03 06:49:45.810133	12736	CHEPEN-PC	1	0
25568	inventarios	venta	hash	V	50412	0	0		R36xt4g0zOTBa+jYYA7L+v14VR8=	2019-01-03 07:16:57.324045	12736	CHEPEN-PC	1	0
25569	inventarios	venta	hash	V	50413	0	0		y9a/CgZ1SJM9RX1TCnFEm8anbdE=	2019-01-03 08:02:51.699808	11891	EC-PC	1	0
25570	inventarios	venta	hash	V	50414	0	0		3PKADQgzTdZgGMrPyVYv3Fo6rTU=	2019-01-03 08:04:48.485395	70	PC-PUEBLONUEVO	1	0
25571	inventarios	venta	hash	V	50415	0	0		t/SARddhZz+XYYodYhruYqqZiNc=	2019-01-03 08:25:17.966829	9244	TUCUME-PC	1	0
25572	inventarios	venta	hash	V	50416	0	0		JH7r45fBPT2ZT1RnnN7UFn+nKn4=	2019-01-03 08:26:27.691818	68	CHONGOYAPE-PC	1	0
25573	inventarios	venta	hash	V	50417	0	0		sJtAz9ebcZgW6SqBe1GP8nPYBJc=	2019-01-03 08:26:38.938738	70	PC-PUEBLONUEVO	1	0
25574	inventarios	venta	hash	V	50418	0	0		eNx6MLxLSraN1AjNvx5WqsQTk9I=	2019-01-03 08:33:36.725257	12401	JDCORNEJO-PC	1	0
25575	inventarios	venta	hash	V	50419	0	0		udNU8kXaYYMf0jqUio9eN84LVDI=	2019-01-03 08:34:06.026494	12401	JDCORNEJO-PC	1	0
25576	inventarios	venta	hash	V	50420	0	0		V1NWhWEmdpdYHM8SmrJaNib6F/o=	2019-01-03 08:35:20.425451	68	CHONGOYAPE-PC	1	0
25577	inventarios	venta	hash	V	50421	0	0		u5YY9HQtI7UYTWlEk2UGsaZuFyg=	2019-01-03 08:52:06.866576	9244	TUCUME-PC	1	0
25578	inventarios	venta	hash	V	50422	0	0		r90CrvuWxKOQet+woY9qqZn2EqI=	2019-01-03 08:52:48.732541	9244	TUCUME-PC	1	0
25579	inventarios	venta	hash	V	50423	0	0		til2X8sFneqWHkWdD94kk0SM4hY=	2019-01-03 08:54:11.151437	9244	TUCUME-PC	1	0
25580	inventarios	venta	hash	V	50424	0	0		7FDY2Ie/52rSL+MeaGoTtRqSWNA=	2019-01-03 09:12:32.804532	11891	EC-PC	1	0
25581	inventarios	venta	hash	V	50425	0	0		glJC0DBQIL7jGDDwfdnNVv/4okM=	2019-01-03 09:14:29.266732	11891	EC-PC	1	0
25582	inventarios	venta	hash	V	50426	0	0		vZEvkk1k8PwD7CNRCR+ZQhutG/0=	2019-01-03 09:31:25.228059	70	PC-PUEBLONUEVO	1	0
25583	inventarios	venta	hash	V	50427	0	0		AN6rflxTbkNzO6i3r7oqzNTOHqE=	2019-01-03 09:50:36.833246	9244	TUCUME-PC	1	0
25584	inventarios	venta	hash	V	50428	0	0		0N6pFlyAWsqzJvHdQSZjvn5xX5s=	2019-01-03 09:53:10.149236	11891	EC-PC	1	0
25585	inventarios	venta	hash	V	50430	0	0		Bjul03Ha6VRXSPqYsDp5Ac6RtVk=	2019-01-03 10:35:08.017263	68	CHONGOYAPE-PC	1	0
25586	inventarios	venta	hash	V	50429	0	0		VquPdQZkVDVKvNKFzzC80ZxHbqc=	2019-01-03 10:35:14.226762	11891	EC-PC	1	0
25587	inventarios	venta	hash	V	50431	0	0		69Q6wEYgJcYEe2v0E19s0ayNhD4=	2019-01-03 10:36:54.288246	9244	TUCUME-PC	1	0
25588	inventarios	venta	hash	V	50432	0	0		yJIs8wkp85ugXUrculw0QUiGqS4=	2019-01-03 10:45:01.071226	9244	TUCUME-PC	1	0
25589	inventarios	venta	hash	V	50433	0	0		jSU/+wbrwhkmDdmUbomEdrdB8JE=	2019-01-03 11:04:24.94373	9244	TUCUME-PC	1	0
25590	inventarios	venta	hash	V	50434	0	0		qHGisa1lchQGubSBYpw12igKNug=	2019-01-03 11:51:28.63885	9244	TUCUME-PC	1	0
25591	inventarios	venta	hash	V	50435	0	0		TfVqrrblLy6DzFIGlWr5gj7tOlI=	2019-01-03 11:52:08.888763	12736	CHEPEN-PC	1	0
25592	inventarios	venta	hash	V	50436	0	0		Pl6yJ8FnBsEsNkzzU4+CkZRiXUs=	2019-01-03 11:53:34.512562	67	STA-PUNTO9	1	0
25593	inventarios	venta	hash	V	50437	0	0		eDEVyoKOJRXKgHaUiQuUw2qK7/c=	2019-01-03 12:02:37.183322	11891	EC-PC	1	0
25594	inventarios	venta	hash	V	50438	0	0		8qsA8LDM/knhB2n6g9Zeri63GHg=	2019-01-03 12:33:04.397038	11891	EC-PC	1	0
25595	inventarios	venta	hash	V	50439	0	0		HwkYJxBkyumgfAiiV9MDO8/aDos=	2019-01-03 12:35:46.168583	11891	EC-PC	1	0
25596	inventarios	venta	hash	V	50440	0	0		sI4azlJCDzhw7sOEuaz0hOI4IV0=	2019-01-03 14:04:13.853089	9244	TUCUME-PC	1	0
25597	inventarios	venta	hash	V	50441	0	0		sjnV5GRqkPVQJjo7TLJozUGAw9M=	2019-01-03 15:14:01.414391	12736	CHEPEN-PC	1	0
25598	inventarios	venta	hash	V	50442	0	0		fwHsDp+wvkdIvXhMKvyfqAy4z3E=	2019-01-03 15:29:48.977532	9244	TUCUME-PC	1	0
25599	inventarios	venta	hash	V	50443	0	0		j/QD3wjfNFWbkGRySKKt+x75A2s=	2019-01-03 16:26:13.057975	9244	TUCUME-PC	1	0
25600	inventarios	venta	hash	V	50444	0	0		mEhZcHoj8GGrtpCTpzNd+fqgx80=	2019-01-03 16:45:37.344069	11891	EC-PC	1	0
25601	inventarios	venta	hash	V	50445	0	0		K4IIvW7Y9DYZrLsoXjvHa9OeyEc=	2019-01-03 16:50:13.859118	11891	EC-PC	1	0
25602	inventarios	venta	hash	V	50446	0	0		FwLXPj7PazBf5kFoqG0opqYr7Po=	2019-01-03 16:53:25.347905	11891	EC-PC	1	0
25603	inventarios	venta	hash	V	50447	0	0		LS0LtmJ1Pw+EB/Ve99yV4ag9oJs=	2019-01-03 16:59:47.6859	73	ADMIN-PC	1	0
25604	inventarios	venta	hash	V	50448	0	0		XiLCFHe8rn+wRF538oZx8s5Fq6Q=	2019-01-03 17:14:38.324587	73	ADMIN-PC	1	0
25605	inventarios	venta	hash	V	50449	0	0		V7FmbfQg9F3b7wTp9W8K/0Eo1L0=	2019-01-03 17:26:16.828846	70	PC-PUEBLONUEVO	1	0
25606	inventarios	venta	hash	V	50450	0	0		kuSOxFRH4Sjh+szFmehlf3kvPDg=	2019-01-03 17:44:55.566238	11891	EC-PC	1	0
25607	inventarios	venta	hash	V	50451	0	0		0nPo4NuWBK++lInjw5vT43bBkUU=	2019-01-03 17:46:42.57424	11891	EC-PC	1	0
25608	inventarios	venta	hash	V	50452	0	0		Eis4Uo/Efbj/MgWgp3+fMoiN/co=	2019-01-03 18:17:51.100628	7849	CPU-L01-108	1	0
25609	inventarios	venta	hash	V	50453	0	0		weePNfw+/FRblRvv/D6IUro6/tY=	2019-01-03 18:18:39.104114	7849	CPU-L01-108	1	0
25610	inventarios	venta	hash	V	50454	0	0		noUKmTkKUla+T2PJECEgJ9/R2u8=	2019-01-03 18:20:24.018123	7849	CPU-L01-108	1	0
25611	inventarios	venta	hash	V	50455	0	0		2zyszlRKKFSrkbTML7J6VUiPXsw=	2019-01-03 18:21:08.228065	7849	CPU-L01-108	1	0
25612	inventarios	venta	hash	V	50456	0	0		D0QbqlMym9qv2WmI4sH6XvsGExI=	2019-01-03 18:29:11.732196	7849	CPU-L01-108	1	0
25613	inventarios	venta	hash	V	50457	0	0		Wk3BY/hbnV+XtX9qAaw78uMvwRc=	2019-01-03 18:30:52.231649	7849	CPU-L01-108	1	0
25614	inventarios	venta	hash	V	50458	0	0		/qfcP8XEwec+pIUZXryTlMIh5xQ=	2019-01-03 18:31:30.596583	7849	CPU-L01-108	1	0
25615	inventarios	venta	hash	V	50459	0	0		KGEc9/8M+a9XQ8yvEBTpVHl8BuM=	2019-01-03 18:31:50.764624	7849	CPU-L01-108	1	0
25616	inventarios	venta	hash	V	50460	0	0		f5mC7r4FocNZ0oCLzqx2EZl8KvA=	2019-01-03 18:32:17.405356	7849	CPU-L01-108	1	0
25617	inventarios	venta	hash	V	50461	0	0		wznA8CIHs1B6EKq/PhhdJGU6Sxg=	2019-01-03 18:32:39.100101	7849	CPU-L01-108	1	0
25618	inventarios	venta	hash	V	50462	0	0		Zh2eK5g6EWMq9LNGNUARigQEwsg=	2019-01-03 18:33:17.824021	7849	CPU-L01-108	1	0
25619	inventarios	venta	hash	V	50463	0	0		7OPdhDE8b33LxKDHNq90QQt1TAE=	2019-01-03 18:33:41.717177	7849	CPU-L01-108	1	0
25620	inventarios	venta	hash	V	50464	0	0		gwMruroGsOe4NFCtutt2Sb4YkXw=	2019-01-03 18:34:11.040703	7849	CPU-L01-108	1	0
25621	inventarios	venta	hash	V	50465	0	0		zosVyRLFKed/yijaM6VuGrhyGhI=	2019-01-03 18:34:25.812566	7849	CPU-L01-108	1	0
25622	inventarios	venta	hash	V	50466	0	0		dBGPG3L3GMNrJTmhXimZ/UO1CEA=	2019-01-03 18:34:50.01673	7849	CPU-L01-108	1	0
25623	inventarios	venta	hash	V	50467	0	0		Xhw90R5NpfSeWoXkpeTfHC4GQBw=	2019-01-03 18:35:14.146971	7849	CPU-L01-108	1	0
25624	inventarios	venta	hash	V	50468	0	0		2m0vmE0hwP4ayWRtOFVprGJGb/8=	2019-01-03 18:35:42.383623	7849	CPU-L01-108	1	0
25625	inventarios	venta	hash	V	50469	0	0		F8TI5VLQMcOOsINYaXKDvjIFwFs=	2019-01-03 18:36:17.041601	7849	CPU-L01-108	1	0
25626	inventarios	venta	hash	V	50470	0	0		/tmlYZINe9sR9RKWkcgGUxSYkNY=	2019-01-03 18:36:34.210775	7849	CPU-L01-108	1	0
25627	inventarios	venta	hash	V	50471	0	0		QPCsTm1xvKvxkwXc2n4HlceHNoI=	2019-01-03 18:36:56.902946	7849	CPU-L01-108	1	0
25628	inventarios	venta	hash	V	50472	0	0		DL4uH4cWp4Zg3D5CDOUf2DrsV7A=	2019-01-03 18:37:41.61605	7849	CPU-L01-108	1	0
25629	inventarios	venta	hash	V	50473	0	0		2Th0Q0Tcc4LyJ9wfMkw+UUZUeAQ=	2019-01-03 18:38:05.797064	7849	CPU-L01-108	1	0
25630	inventarios	venta	hash	V	50474	0	0		MitybQU+l1SRUJXUgLcw/w3M4pc=	2019-01-03 18:38:55.97688	7849	CPU-L01-108	1	0
25631	inventarios	venta	hash	V	50475	0	0		iA6SRbANz4G8BwaGz4h1Y4jk328=	2019-01-03 18:39:27.354821	7849	CPU-L01-108	1	0
25632	inventarios	venta	hash	V	50476	0	0		tcRXzmwxquiU0++mZnuDSyQ0BdQ=	2019-01-03 18:39:55.208655	7849	CPU-L01-108	1	0
25633	inventarios	venta	hash	V	50477	0	0		imsH6EsWRA6OPDK6LwIfv9Pcjak=	2019-01-03 18:40:11.01116	7849	CPU-L01-108	1	0
25634	inventarios	venta	hash	V	50478	0	0		YYFH2inoWSa+VZaWr2AHkXnBlEk=	2019-01-03 18:40:32.134965	7849	CPU-L01-108	1	0
25635	inventarios	venta	hash	V	50479	0	0		s0Ft4nR7h10KrrVPZ1kBCtaer3g=	2019-01-03 18:41:25.36109	7849	CPU-L01-108	1	0
25636	inventarios	venta	hash	V	50480	0	0		FjhD+dQUAZQNhdxxaBC4gwFEGUQ=	2019-01-03 18:41:44.433307	7849	CPU-L01-108	1	0
25637	inventarios	venta	hash	V	50481	0	0		N6POWFcfuuioTvK6XuCJsYurd+c=	2019-01-03 18:42:02.87339	7849	CPU-L01-108	1	0
25638	inventarios	venta	hash	V	50482	0	0		B2lKiY6zoyESjfrWfR6fR2N+1Kc=	2019-01-03 18:42:21.243727	7849	CPU-L01-108	1	0
25639	inventarios	venta	hash	V	50483	0	0		VxPbWmBgmndNZ2TVXXsUdEB1ts0=	2019-01-04 08:09:54.528825	9244	TUCUME-PC	1	0
25640	inventarios	venta	hash	V	50484	0	0		J23iKfsZGntf1fltvYR7sVo2jzc=	2019-01-04 08:56:38.051777	70	PC-PUEBLONUEVO	1	0
25641	inventarios	venta	hash	V	50485	0	0		OIdt/MbmnDV8uiIYmbdVr+fuMWk=	2019-01-04 08:56:47.566995	9244	TUCUME-PC	1	0
25642	inventarios	venta	hash	V	50486	0	0		HY1wpzppHOjzSVZusX8GDkPcotg=	2019-01-04 09:04:58.666883	11891	EC-PC	1	0
25643	inventarios	venta	hash	V	50487	0	0		eExoue1EbmN8+7GmLmCNO+dWWXE=	2019-01-04 09:05:47.441907	11891	EC-PC	1	0
25644	inventarios	venta	hash	V	50488	0	0		xPyNpTEU1GUVy7ie4V4E5OOn6Is=	2019-01-04 09:10:51.595399	70	PC-PUEBLONUEVO	1	0
25645	inventarios	venta	hash	V	50489	0	0		C+OtefyiCT7aoUVetcaVQb0R1DA=	2019-01-04 09:13:02.088104	70	PC-PUEBLONUEVO	1	0
25646	inventarios	venta	hash	V	50490	0	0		XMANO7g8781n1hLewOp7dXxCvMM=	2019-01-04 09:20:40.334598	7849	CPU-L01-108	1	0
25647	inventarios	venta	hash	V	50491	0	0		59VX/7k69fcsOwzdtZpeIq+TKzM=	2019-01-04 09:22:07.737805	7849	CPU-L01-108	1	0
25648	inventarios	venta	hash	V	50492	0	0		2OdFytjO5U6PEWA8Ot3+l4XWENg=	2019-01-04 09:25:02.572301	7849	CPU-L01-108	1	0
25649	inventarios	venta	hash	V	50493	0	0		JPnMHgUqx9fURPWAeGzIdykAz58=	2019-01-04 09:25:46.246895	7849	CPU-L01-108	1	0
25650	inventarios	venta	hash	V	50494	0	0		oX40H4q8+D3yKpmFX2Z8krez6SE=	2019-01-04 09:26:38.470702	7849	CPU-L01-108	1	0
25651	inventarios	venta	hash	V	50495	0	0		NHip0pVtmWPHL9RIoDD6W8teY/k=	2019-01-04 09:26:51.945003	7849	CPU-L01-108	1	0
25652	inventarios	venta	hash	V	50496	0	0		VTvPALaT4CL1N2imZtT9eJ7OoSo=	2019-01-04 09:27:04.816957	7849	CPU-L01-108	1	0
25653	inventarios	venta	hash	V	50497	0	0		2yhWVJlq4/stsQwrN9WPEca9dWI=	2019-01-04 09:27:52.571174	7849	CPU-L01-108	1	0
25654	inventarios	venta	hash	V	50498	0	0		/E5kYhDXEu9j3dJtmUBZNoCNRzE=	2019-01-04 09:28:11.729193	7849	CPU-L01-108	1	0
25655	inventarios	venta	hash	V	50499	0	0		ajmQR5C2zo6CNffpL+lLiixegWg=	2019-01-04 09:29:13.958123	7849	CPU-L01-108	1	0
25656	inventarios	venta	hash	V	50500	0	0		ci8THW51a20tYkr9kS+cfFMueQk=	2019-01-04 09:29:47.914915	68	CHONGOYAPE-PC	1	0
25657	inventarios	venta	hash	V	50501	0	0		0IY/kEv+hH9ej5vw8gTz41c+nmQ=	2019-01-04 09:31:13.575982	68	CHONGOYAPE-PC	1	0
25658	inventarios	venta	hash	V	50502	0	0		OvJFoR5jx4fsiGPVW6a8IOR2lHo=	2019-01-04 09:44:37.479452	12736	CHEPEN-PC	1	0
25659	inventarios	venta	hash	V	50503	0	0		AqyMIkyAJwpMsZDsjSnC+2jmUt8=	2019-01-04 09:47:01.672593	7849	CPU-L01-108	1	0
25660	inventarios	venta	hash	V	50504	0	0		bNkQ3wYQdl1qlGPQJTnKBaXOm3c=	2019-01-04 09:47:48.627711	7849	CPU-L01-108	1	0
25661	inventarios	venta	hash	V	50505	0	0		hzJVVDfCEBWhcALSFItYatnJjac=	2019-01-04 09:48:32.426956	7849	CPU-L01-108	1	0
25662	inventarios	venta	hash	V	50506	0	0		qjmty0o63beNPFa5JxcA73wERZo=	2019-01-04 09:51:11.359941	7849	CPU-L01-108	1	0
25663	inventarios	venta	hash	V	50507	0	0		hcqL5Iak7jHOHy7vRhki2hUlDmo=	2019-01-04 09:52:02.670639	7849	CPU-L01-108	1	0
25664	inventarios	venta	hash	V	50508	0	0		yIsVD3y9RpbFUN8GJON1uLSUV74=	2019-01-04 09:52:20.169365	7849	CPU-L01-108	1	0
25665	inventarios	venta	hash	V	50509	0	0		9kJq69byzKshyHEQroE/vBvaiBA=	2019-01-04 09:52:43.883597	7849	CPU-L01-108	1	0
25666	inventarios	venta	hash	V	50510	0	0		zpnjyrkx62LxhJHQm4EEeaXYYxs=	2019-01-04 09:54:11.683108	7849	CPU-L01-108	1	0
25667	inventarios	venta	hash	V	50511	0	0		WINlEfRLHcTzKFTyhdTga6sV5Yc=	2019-01-04 09:54:25.452541	7849	CPU-L01-108	1	0
25668	inventarios	venta	hash	V	50512	0	0		2BYjy9RlvbGQ/hDSsI4HzboCzwE=	2019-01-04 09:57:16.90549	7849	CPU-L01-108	1	0
25669	inventarios	venta	hash	V	50513	0	0		kITNY/FAGzKfASp3ZViwMd1r0LQ=	2019-01-04 09:58:05.051554	7849	CPU-L01-108	1	0
25670	inventarios	venta	hash	V	50514	0	0		QWifNHUkZ0mLdEcLhUucTyJ2W5k=	2019-01-04 09:59:10.969786	7849	CPU-L01-108	1	0
25671	inventarios	venta	hash	V	50515	0	0		ACc0+y9fk5MiGGJzsXZq7xq07hM=	2019-01-04 09:59:27.512263	7849	CPU-L01-108	1	0
25672	inventarios	venta	hash	V	50516	0	0		fkpyIpkPukicmHbK2FDbp0tqt/4=	2019-01-04 09:59:47.677409	7849	CPU-L01-108	1	0
25673	inventarios	venta	hash	V	50517	0	0		FNNlodge6mUtnsXJPPLG6qSRUsc=	2019-01-04 10:00:05.246827	7849	CPU-L01-108	1	0
25674	inventarios	venta	hash	V	50518	0	0		diriMmtfx9Kb3D8Y24j7AhmIOhI=	2019-01-04 10:00:34.659235	7849	CPU-L01-108	1	0
25675	inventarios	venta	hash	V	50519	0	0		ZbTDGNkQmMI18Xqqj4xQrHkrcLQ=	2019-01-04 10:01:07.74576	7849	CPU-L01-108	1	0
25676	inventarios	venta	hash	V	50520	0	0		40q7jmS9b6rPxh0Gzq6r4f1NG/o=	2019-01-04 10:01:26.13855	7849	CPU-L01-108	1	0
25677	inventarios	venta	hash	V	50521	0	0		VlgEv1jQ3/B30JJBt8WUh36SBdU=	2019-01-04 10:01:40.398794	7849	CPU-L01-108	1	0
25678	inventarios	venta	hash	V	50522	0	0		ksdu8DQGiMy3asuLeARzUV4GBxU=	2019-01-04 10:01:59.942395	7849	CPU-L01-108	1	0
25679	inventarios	venta	hash	V	50523	0	0		BQneQjEolqO+2FAHNMaAr8c4HkA=	2019-01-04 10:02:20.539906	7849	CPU-L01-108	1	0
25680	inventarios	venta	hash	V	50524	0	0		Rqb6P9HekD2DUDS61oXgvzOEDZw=	2019-01-04 10:02:38.110796	11891	EC-PC	1	0
25681	inventarios	venta	hash	V	50525	0	0		H1QE16WCye3T3r5RUM10dBAbrHI=	2019-01-04 10:02:39.094582	7849	CPU-L01-108	1	0
25682	inventarios	venta	hash	V	50526	0	0		4Qrjg0/ivr3phcoNjpI+F3hjWbM=	2019-01-04 10:02:56.915165	7849	CPU-L01-108	1	0
25683	inventarios	venta	hash	V	50527	0	0		ZIDQAcxR7voGqU2Xa6rMC/Kp+OM=	2019-01-04 10:20:35.763429	7849	CPU-L01-108	1	0
25684	inventarios	venta	hash	V	50528	0	0		Yr3joCTac7drBG/mGOQ5FLS46ZE=	2019-01-04 10:20:57.900827	7849	CPU-L01-108	1	0
25685	inventarios	venta	hash	V	50529	0	0		lqoK5YMApaVL8/GuGaoQNmj0h0A=	2019-01-04 10:21:35.658172	7849	CPU-L01-108	1	0
25686	inventarios	venta	hash	V	50530	0	0		8ZJ7Xp3YF0ggBbr7+vVHKjohCHQ=	2019-01-04 10:21:54.332361	7849	CPU-L01-108	1	0
25687	inventarios	venta	hash	V	50531	0	0		s+coGMVoSC+jixM8mei5mwwU+bE=	2019-01-04 10:22:36.483702	7849	CPU-L01-108	1	0
25688	inventarios	venta	hash	V	50532	0	0		eURAmmkyrl2O1fMxWmJ4DiHtvWM=	2019-01-04 10:23:15.387849	7849	CPU-L01-108	1	0
25689	inventarios	venta	hash	V	50533	0	0		YcbnzMP/Ygw6Xt4UCWUZ7zWkh8s=	2019-01-04 10:23:32.190494	7849	CPU-L01-108	1	0
25690	inventarios	venta	hash	V	50534	0	0		36OahVBR+qZTQDD0vuZayOAG77c=	2019-01-04 10:24:30.397079	7849	CPU-L01-108	1	0
25691	inventarios	venta	hash	V	50535	0	0		U8yFfLrYmCVyhYJI4oChB9EXElY=	2019-01-04 10:24:55.282936	7849	CPU-L01-108	1	0
25692	inventarios	venta	hash	V	50536	0	0		YqQ8quJYay+A8EnLb98V5XPA3rg=	2019-01-04 10:25:22.025633	7849	CPU-L01-108	1	0
25693	inventarios	venta	hash	V	50537	0	0		6M8aolYmObjBLqEri60HUdz8NpY=	2019-01-04 10:25:40.289272	7849	CPU-L01-108	1	0
25694	inventarios	venta	hash	V	50538	0	0		hwo+Yeb+J4UgeuBvWc+GCt+mxN0=	2019-01-04 10:26:09.438841	7849	CPU-L01-108	1	0
25695	inventarios	venta	hash	V	50539	0	0		+Cp2Mbabeo6k1kjZz88Qe6+nlSk=	2019-01-04 10:26:26.14904	7849	CPU-L01-108	1	0
25696	inventarios	venta	hash	V	50540	0	0		c4RFDPeqS41BzwY3Un/q+KHBmjk=	2019-01-04 10:26:47.120562	7849	CPU-L01-108	1	0
25697	inventarios	venta	hash	V	50541	0	0		ZTNi1K4+env/w9kkCs2bnIPghcY=	2019-01-04 10:27:49.625938	7849	CPU-L01-108	1	0
25698	inventarios	venta	hash	V	50542	0	0		madPcn5iUBsuXV0tdsS6Ym0mBkc=	2019-01-04 10:28:05.912855	7849	CPU-L01-108	1	0
25699	inventarios	venta	hash	V	50543	0	0		N5jNn8V56BKpPFTnQYO2sEfN99E=	2019-01-04 10:28:21.603895	7849	CPU-L01-108	1	0
25700	inventarios	venta	hash	V	50544	0	0		0aAA0ZE88vAp9N9dXMM/DycWx2Y=	2019-01-04 10:28:45.154163	7849	CPU-L01-108	1	0
25701	inventarios	venta	hash	V	50545	0	0		XONQIPe9NS8kcKvPV/x093P6Sg0=	2019-01-04 10:29:08.728441	7849	CPU-L01-108	1	0
25702	inventarios	venta	hash	V	50546	0	0		wH8l0Pr+g/3SpGHqvclyy3tsRqc=	2019-01-04 10:29:26.374397	7849	CPU-L01-108	1	0
25703	inventarios	venta	hash	V	50547	0	0		O59Y++oI+CpBmO3tcmH8UqZm6MM=	2019-01-04 10:30:01.464795	7849	CPU-L01-108	1	0
25704	inventarios	venta	hash	V	50548	0	0		omYnc5iw362bbb7jfaA/57T8ekc=	2019-01-04 10:30:19.331191	7849	CPU-L01-108	1	0
25705	inventarios	venta	hash	V	50549	0	0		uW4kA9ea4N1bPV3FqSDEPbqpdTg=	2019-01-04 10:31:40.718626	7849	CPU-L01-108	1	0
25706	inventarios	venta	hash	V	50550	0	0		DW5TnKec09XKA+zho87/t/aHFKE=	2019-01-04 10:32:27.103381	7849	CPU-L01-108	1	0
25707	inventarios	venta	hash	V	50551	0	0		sEzbHtxcYXpI3zbyQC0qjFuMVko=	2019-01-04 10:33:07.223086	7849	CPU-L01-108	1	0
25708	inventarios	venta	hash	V	50552	0	0		Tbl/eH38CKOsFwUpuMFDqn6Q1z4=	2019-01-04 10:34:09.554894	7849	CPU-L01-108	1	0
25709	inventarios	venta	hash	V	50553	0	0		oS0IF9uYv3P8NRdDS3vG+Hxju24=	2019-01-04 10:34:28.65145	7849	CPU-L01-108	1	0
25710	inventarios	venta	hash	V	50554	0	0		juU6qZxlr1oP+PUmxMQ7ba4uuEc=	2019-01-04 10:35:03.118408	7849	CPU-L01-108	1	0
25711	inventarios	venta	hash	V	50555	0	0		0o4hF6e6Pq338L1FZwxHQBN7ip4=	2019-01-04 10:35:16.216749	7849	CPU-L01-108	1	0
25712	inventarios	venta	hash	V	50556	0	0		XfEOTmXBeZ9S5rHv89XibJrOfFY=	2019-01-04 10:35:34.389805	68	CHONGOYAPE-PC	1	0
25713	inventarios	venta	hash	V	50557	0	0		BcZtK9uoy8YxcHCnT8ZeIB1hM2s=	2019-01-04 10:36:16.412639	7849	CPU-L01-108	1	0
25714	inventarios	venta	hash	V	50558	0	0		T3Dk65dyfAqZnpHg/8zxTelRmVo=	2019-01-04 10:36:41.178701	7849	CPU-L01-108	1	0
25715	inventarios	venta	hash	V	50559	0	0		9tMLmqYAZXvuTXeCoBQ8SePuxmg=	2019-01-04 10:37:13.896176	7849	CPU-L01-108	1	0
25716	inventarios	venta	hash	V	50560	0	0		TEEAE8GHO6FyH8wxn2EyNXOT3yk=	2019-01-04 10:38:46.582095	7849	CPU-L01-108	1	0
25717	inventarios	venta	hash	V	50561	0	0		XSqnQ2kusYncRVoPbYmkEEWavkA=	2019-01-04 10:39:11.02599	7849	CPU-L01-108	1	0
25718	inventarios	venta	hash	V	50562	0	0		53mo9JbGyNaZIrm2zLFhHhuUgFY=	2019-01-04 10:39:22.837174	7849	CPU-L01-108	1	0
25719	inventarios	venta	hash	V	50563	0	0		Pq+8aVhdL76SNDKROWQdxy1BPCY=	2019-01-04 10:47:55.607091	9244	TUCUME-PC	1	0
25720	inventarios	venta	hash	V	50564	0	0		UUEzQdsR+ZyeNSVNozdCLRaZdtg=	2019-01-04 10:48:33.44874	68	CHONGOYAPE-PC	1	0
25721	inventarios	venta	hash	V	50565	0	0		guu2Pt19gJDZaiR5xW+fXhbQXTs=	2019-01-04 10:54:34.116093	11891	EC-PC	1	0
25722	inventarios	venta	hash	V	50566	0	0		wXkjT8VOjhRY1weRAsDfX3tErBY=	2019-01-04 10:57:38.533811	9244	TUCUME-PC	1	0
25723	inventarios	venta	hash	V	50567	0	0		o7nxO1qwIgHXSP6VzSi92Udw9kI=	2019-01-04 11:06:27.30394	9244	TUCUME-PC	1	0
25724	inventarios	venta	hash	V	50568	0	0		I6jiK08iE9N+AB+zovLpbTVgnbU=	2019-01-04 11:21:43.997904	11891	EC-PC	1	0
25725	inventarios	venta	hash	V	50569	0	0		HVf+1SV8l8Ef+gYscVBtPkC6d5o=	2019-01-04 11:27:49.303143	11891	EC-PC	1	0
25726	inventarios	venta	hash	V	50570	0	0		EiIOXGMWBd1u3nBjLw8gVAp5lrI=	2019-01-04 11:40:31.501981	68	CHONGOYAPE-PC	1	0
25727	inventarios	venta	hash	V	50571	0	0		XcE+zjwV+vsa+uIN7S9UT/06REI=	2019-01-04 11:59:41.531391	9244	TUCUME-PC	1	0
25728	inventarios	venta	hash	V	50572	0	0		TxNqLu6IymGyAD3UO2Q86hX2RdE=	2019-01-04 12:26:54.718107	11891	EC-PC	1	0
25729	inventarios	venta	hash	V	50573	0	0		OfR8wGLGuznzyPwxVlQGe0QmUuI=	2019-01-04 12:46:44.069134	11891	EC-PC	1	0
25730	inventarios	venta	hash	V	50574	0	0		zv/imSoNCSTQoUfeu02TvA9oOeg=	2019-01-04 15:10:52.899431	70	PC-PUEBLONUEVO	1	0
25731	inventarios	venta	hash	V	50575	0	0		QGZTwEAWWH/yvLfiaiu23j5vC8I=	2019-01-04 15:13:17.713019	12736	CHEPEN-PC	1	0
25732	inventarios	venta	hash	V	50576	0	0		I5AbIo6pXPySl97mOLmERC8rjcU=	2019-01-04 15:16:57.788092	67	STA-PUNTO9	1	0
25733	inventarios	venta	hash	V	50577	0	0		OBSBGcf3AdCL8p0NaPVa1TLpEyc=	2019-01-04 16:04:24.703395	9244	TUCUME-PC	1	0
25734	inventarios	venta	hash	V	50578	0	0		uBQMAZspywpt127Ga3Z6Y2AD3ko=	2019-01-04 16:41:19.64828	9244	TUCUME-PC	1	0
25735	inventarios	venta	hash	V	50579	0	0		Q77gMfwOIQl5y1ug4AY+aBeZeBs=	2019-01-04 17:09:20.386413	11891	EC-PC	1	0
25736	inventarios	venta	hash	V	50580	0	0		tPgupIcgo+RWy/GP3JzjWWPi0w4=	2019-01-04 17:11:13.716409	73	ADMIN-PC	1	0
25737	tesoreria	cajaplanilla_detalle	estado	B	57528	0	0	true	false	2019-01-04 17:12:55.661474	11125	EVY-LAPTOP	1	0
25738	inventarios	venta	hash	V	50581	0	0		r67DvMGfncuuzxrKgPUD1BPWH1c=	2019-01-05 06:26:51.80795	70	PC-PUEBLONUEVO	1	0
25739	inventarios	venta	hash	V	50582	0	0		68bjrzhY/8arpUD2dqMmB5F3SlM=	2019-01-05 07:45:33.96691	70	PC-PUEBLONUEVO	1	0
25740	inventarios	venta	hash	V	50583	0	0		H2vyCDBKmNmqiJf8cDUcO4Nj5lg=	2019-01-05 07:59:46.092915	9244	TUCUME-PC	1	0
25741	inventarios	venta	hash	V	50586	0	0		ibC8tS8XJAy2N1bolWjaAcg1LYI=	2019-01-05 09:00:49.93683	11891	EC-PC	1	0
25742	inventarios	venta	hash	V	50587	0	0		mQ8EZScGocvkXul2GjCaMjsNz2k=	2019-01-05 09:11:59.702859	12736	CHEPEN-PC	1	0
25743	inventarios	venta	hash	V	50588	0	0		mTwpjL/aGgU8kHtxkcOiCKvd1i0=	2019-01-05 09:21:08.656935	11891	EC-PC	1	0
25744	inventarios	venta	hash	V	50589	0	0		T+hV0JAbQ4kyscXK96saqJjz8Vk=	2019-01-05 09:49:55.92273	10763	TRANSA02	1	0
25745	inventarios	venta	hash	V	50590	0	0		k/1GY9bVkcuGcs3Q9kNjKM1CJxQ=	2019-01-05 09:57:12.538079	10763	TRANSA02	1	0
25746	inventarios	venta	hash	V	50591	0	0		YNjKJwugPksK5HNkRWynPnckx1Y=	2019-01-05 10:06:37.183509	10763	TRANSA02	1	0
25747	inventarios	venta	hash	V	50592	0	0		iv5HF85oi+K0QAKY59TfEpTcLhM=	2019-01-05 10:12:51.131304	9244	TUCUME-PC	1	0
25748	inventarios	venta	hash	V	50593	0	0		UxNMnfXAsp3my2qKZxSPce2K6p8=	2019-01-05 10:13:44.673156	12736	CHEPEN-PC	1	0
25749	inventarios	venta	hash	V	50590	0	0	k/1GY9bVkcuGcs3Q9kNjKM1CJxQ=	bWJyudjgmY8uj+pNMi57cdRkqiA=	2019-01-05 10:18:35.60457	10763	TRANSA02	1	0
25750	inventarios	venta	hash	V	50594	0	0		2yPkanTGtJoPtyu38hP1wvHG5/o=	2019-01-05 10:26:04.470186	11891	EC-PC	1	0
25751	inventarios	venta	hash	V	50595	0	0		28f/8c765Hor+35+uAXrQxmrw+A=	2019-01-05 10:39:47.413574	68	CHONGOYAPE-PC	1	0
25752	inventarios	venta	hash	V	50596	0	0		HVeKT0L5gjRo0jldxkgK4YCkiHY=	2019-01-05 10:48:21.11884	9244	TUCUME-PC	1	0
25753	inventarios	venta	hash	V	50597	0	0		7wKSCPYSFmg77vNM8gGsyfxtl7A=	2019-01-05 10:56:20.271615	70	PC-PUEBLONUEVO	1	0
25754	inventarios	venta	hash	V	50598	0	0		AkPVehAQ6AGZqcmYZiqzP1d3J6E=	2019-01-05 10:56:42.692057	12736	CHEPEN-PC	1	0
25755	inventarios	venta	hash	V	50599	0	0		fibuxWtUKTiogfXPFDVUncldDm8=	2019-01-05 10:58:03.15597	70	PC-PUEBLONUEVO	1	0
25756	inventarios	venta	hash	V	50600	0	0		ROUbniHozC11LwdCxMI0PzgLwAM=	2019-01-05 10:59:39.563994	68	CHONGOYAPE-PC	1	0
25757	inventarios	venta	hash	V	50601	0	0		6/kcBWLFc1r/RDi139VnN3DzS7Q=	2019-01-05 11:53:31.08702	11891	EC-PC	1	0
25758	inventarios	venta	hash	V	50602	0	0		ga2p0RKF29fbq/9k1OcEvyHY8xA=	2019-01-05 12:00:14.590599	73	ADMIN-PC	1	0
25759	inventarios	venta	hash	V	50603	0	0		oGOUmqCko1y0gvdjt6XGj3Bj2tQ=	2019-01-05 12:11:44.414499	11891	EC-PC	1	0
25760	inventarios	venta	hash	V	50604	0	0		jbMKhnX+I89RzZSrYdW7iVZX/Q8=	2019-01-05 12:25:48.736476	11891	EC-PC	1	0
25761	inventarios	venta	hash	V	50605	0	0		kauh7Ej6ppztNT6OEdKJkyPD9fA=	2019-01-05 12:32:35.610954	11891	EC-PC	1	0
25762	inventarios	venta	hash	V	50606	0	0		RTJtdWWHQadhgjyoVlWznVkGOlg=	2019-01-05 12:38:11.881508	70	PC-PUEBLONUEVO	1	0
25763	inventarios	venta	hash	V	50607	0	0		7Rh+r3YJ1v4WX9+7hG2H9ea1dDw=	2019-01-05 12:56:30.839268	11891	EC-PC	1	0
25764	inventarios	venta	hash	V	50608	0	0		dCOrY7J5ODGhTx/rRBQyKaCH9ss=	2019-01-05 12:56:37.24495	73	ADMIN-PC	1	0
25765	inventarios	venta	hash	V	50609	0	0		axc6jzEPYiW+FKvoXHNzcLtxbJ0=	2019-01-07 06:27:19.039859	73	ADMIN-PC	1	0
25766	inventarios	venta	hash	V	50610	0	0		QJ4qCx/jjbyCC+s4+QC6RT6ewe4=	2019-01-07 07:26:12.920354	12736	CHEPEN-PC	1	0
25767	inventarios	venta	hash	V	50611	0	0		h8yd8uXoIG2Evm1+2BOJU67MvlM=	2019-01-07 08:09:02.511317	11891	EC-PC	1	0
25768	inventarios	venta	hash	V	50612	0	0		oWrBXm34lNwZoxxUqbdxXtnVY40=	2019-01-07 08:22:59.808639	9244	TUCUME-PC	1	0
25769	inventarios	venta	hash	V	50613	0	0		Cpdgu2/XksaEtwNu0nXNPa1SGqg=	2019-01-07 08:38:18.93858	11891	EC-PC	1	0
25770	inventarios	venta	hash	V	50614	0	0		v/zuTtxLLDGgRS1aaODOS9WlaAM=	2019-01-07 08:49:39.002589	9244	TUCUME-PC	1	0
25771	inventarios	venta	hash	V	50615	0	0		es+juVdgW/vQ3zZHWGOk0EJOK3g=	2019-01-07 09:11:25.249991	11891	EC-PC	1	0
25772	inventarios	venta	hash	V	50616	0	0		7zBrnDwEmidpyqCmMteH18huC8U=	2019-01-07 09:21:36.083964	9244	TUCUME-PC	1	0
25773	inventarios	venta	hash	V	50617	0	0		T79aKrh1k48hWzWt9dv9whP7vgk=	2019-01-07 09:44:25.111333	9244	TUCUME-PC	1	0
25774	inventarios	venta	hash	V	50618	0	0		xkDmPU0MSMBbJ3gprETDwCslc4U=	2019-01-07 09:58:26.651832	11891	EC-PC	1	0
25775	inventarios	venta	hash	V	50619	0	0		WWLPnP1G7YN/yfH/wbbs5vpcpZo=	2019-01-07 10:10:26.033793	70	PC-PUEBLONUEVO	1	0
25776	inventarios	venta	hash	V	50620	0	0		3sR05xBYHiUXcIIqNMBI5Ej8tiI=	2019-01-07 11:23:43.036694	12736	CHEPEN-PC	1	0
25777	inventarios	venta	hash	V	50621	0	0		gyV/u7fLJNmmnUsoRW7gKw7M69I=	2019-01-07 11:56:06.614744	11891	EC-PC	1	0
25778	inventarios	venta	hash	V	50622	0	0		fA8/KfKnkV4T3RUPc3n1lTybevs=	2019-01-07 12:02:49.337424	11891	EC-PC	1	0
25779	inventarios	venta	hash	V	50623	0	0		hzatlWqmtwh2ONPYX0ZXbpg0tFc=	2019-01-07 12:07:31.641078	12736	CHEPEN-PC	1	0
25780	inventarios	venta	hash	V	50624	0	0		Vyc5CaLREgey341hio9aVikKLMQ=	2019-01-07 12:30:43.027414	9244	TUCUME-PC	1	0
25781	inventarios	venta	hash	V	50625	0	0		o+RiD0Jgxz8l1vvWQln+AykaG7I=	2019-01-07 12:30:48.366498	11891	EC-PC	1	0
25782	inventarios	venta	hash	V	50626	0	0		C3Jn9257KevpBwrohm0hDQ9oZGs=	2019-01-07 12:43:05.233763	11891	EC-PC	1	0
25783	inventarios	venta	hash	V	50627	0	0		CHntIkV1Uw+1iSDUCh25BqH+Jec=	2019-01-07 15:41:10.419812	68	CHONGOYAPE-PC	1	0
25784	inventarios	venta	hash	V	50628	0	0		7rK7E6aEx9G3F2takWwAFYlZvsg=	2019-01-07 15:44:02.167435	9244	TUCUME-PC	1	0
25785	inventarios	venta	hash	V	50629	0	0		a/r3W5TJQRivUDEoEUDr5Kof8/4=	2019-01-07 15:44:59.522778	9244	TUCUME-PC	1	0
25786	inventarios	venta	hash	V	50630	0	0		tdJtncSbJnuBUwSkUrOXs40A+D0=	2019-01-07 16:16:02.037156	13280	DESKTOP-UG2O4HR	1	0
25787	inventarios	venta	hash	V	50631	0	0		3clOBJfwJC/jOLxpI96m4fevXOA=	2019-01-07 16:16:55.644905	11891	EC-PC	1	0
25788	inventarios	venta	hash	V	50632	0	0		jzpv0SFG8AN5dqVLH7PSGBFFQpI=	2019-01-07 16:19:23.611851	13280	DESKTOP-UG2O4HR	1	0
25789	inventarios	venta	hash	V	50633	0	0		DtPr+VVvaLSQQ9G6vCs3oncQ3DE=	2019-01-07 16:29:31.864793	68	CHONGOYAPE-PC	1	0
25790	inventarios	venta	hash	V	50634	0	0		Zr8CDhCF360Br2XOHp7OS2hdzVc=	2019-01-07 16:32:01.822985	68	CHONGOYAPE-PC	1	0
25791	inventarios	venta	hash	V	50635	0	0		A0ERnGR/3fim4SlEQInEs9X9sgY=	2019-01-07 16:37:40.268548	13280	DESKTOP-UG2O4HR	1	0
25792	inventarios	venta	hash	V	50636	0	0		fqXtuo4GhRQH7th/2W11mb6nWkY=	2019-01-07 16:42:02.073791	13280	DESKTOP-UG2O4HR	1	0
25793	inventarios	venta	hash	V	50637	0	0		JQpCutxb15X1wqdzTS47VkEeqwU=	2019-01-07 16:43:51.371915	13280	DESKTOP-UG2O4HR	1	0
25794	inventarios	venta	hash	V	50638	0	0		IaRWZ+xrZOSwvdb5KdAjFFdotBU=	2019-01-07 16:57:03.829679	13280	DESKTOP-UG2O4HR	1	0
25795	inventarios	venta	hash	V	50639	0	0		c0YSnw9xNOQj6GGqbwuVPPEW2us=	2019-01-07 17:53:26.428695	12736	CHEPEN-PC	1	0
25796	tesoreria	cajaplanilla_detalle	estado	B	57823	0	0	true	false	2019-01-07 18:12:40.382728	11125	EVY-LAPTOP	1	0
25797	tesoreria	cajaplanilla_detalle	estado	B	57824	0	0	true	false	2019-01-07 18:13:07.133699	11125	EVY-LAPTOP	1	0
25798	tesoreria	cajaplanilla_detalle	estado	B	57825	0	0	true	false	2019-01-07 18:13:43.941884	11125	EVY-LAPTOP	1	0
25799	inventarios	venta	hash	V	50640	0	0		qCPhhgqmUBr/JNSYdN95ARGk/ZE=	2019-01-07 18:16:13.705907	13280	DESKTOP-UG2O4HR	1	0
25800	inventarios	venta	hash	V	50641	0	0		rbj/nYx0FJWElXo5NBtRh13T71U=	2019-01-08 05:43:18.232705	73	ADMIN-PC	1	0
25801	inventarios	venta	hash	V	50642	0	0		FIqMeEnYKlj9qfSsh86Ix6M5Xw8=	2019-01-08 06:26:16.417094	70	PC-PUEBLONUEVO	1	0
25802	inventarios	venta	hash	V	50643	0	0		vjwsAGANr39LN1wdl2A2bsGcYfQ=	2019-01-08 08:38:22.112317	11891	EC-PC	1	0
25803	inventarios	venta	hash	V	50644	0	0		5X8sNKiYAgXfnqLeHFnkvsMQjFc=	2019-01-08 08:40:34.730071	9244	TUCUME-PC	1	0
25804	inventarios	venta	hash	V	50645	0	0		ScEDEXE806BW5d3h+He0nsbWrbY=	2019-01-08 08:43:23.080921	11891	EC-PC	1	0
25805	inventarios	venta	hash	V	50646	0	0		Z9G0c6cc2vI213iKdrB+5CyIrdk=	2019-01-08 09:07:05.411166	12736	CHEPEN-PC	1	0
25806	inventarios	venta	hash	V	50647	0	0		lB8DSr9hHKVs9h1ZssAQ/ZC5J3Q=	2019-01-08 09:16:25.741328	10931	LUCIANA-LAPTOP	1	0
25807	inventarios	venta	hash	V	50648	0	0		v+buENgOQ1bpxKUgAGtPMYRFfGM=	2019-01-08 09:32:59.202596	11891	EC-PC	1	0
25808	tesoreria	cajaplanilla_detalle	detalleid	B	57826	0	0	true	false	2019-01-08 09:39:29.72432	11125	EVY-LAPTOP	1	0
25809	inventarios	venta	hash	V	50649	0	0		Doo4oR2NmLHMCRcuWqGuuTGx5TE=	2019-01-08 09:49:57.722005	11891	EC-PC	1	0
25810	inventarios	venta	hash	V	50650	0	0		je2MFBKFp7fh6U4NOQwpLpo/wVA=	2019-01-08 09:56:48.660273	11891	EC-PC	1	0
25811	inventarios	venta	hash	V	50651	0	0		S45vXC5bfgeqOi5AKR81T7u+i7s=	2019-01-08 10:01:06.485531	12401	JDCORNEJO-PC	1	0
25812	inventarios	venta	hash	V	50652	0	0		/uTwJ322MEpNSkHRFR1rRZcKJBE=	2019-01-08 10:07:37.654276	12736	CHEPEN-PC	1	0
25813	inventarios	venta	hash	V	50653	0	0		fxc0Fjv/nyBUzv2clb+7USX7xGA=	2019-01-08 10:16:18.468467	9244	TUCUME-PC	1	0
25814	inventarios	venta	hash	V	50654	0	0		MTu0cOW2POcMr4Mg5D4wLtwH8Qo=	2019-01-08 10:27:47.983676	10763	TRANSA02	1	0
25815	inventarios	venta	hash	V	50655	0	0		9fPWVvFdtBBV+72fwodWkAXRs0o=	2019-01-08 10:29:18.169163	73	ADMIN-PC	1	0
25816	inventarios	venta	hash	V	50656	0	0		Ro8pB8wfag+Ve1jOi6gFDrPCoak=	2019-01-08 10:34:42.424208	9244	TUCUME-PC	1	0
25817	inventarios	venta	hash	V	50657	0	0		jW8g3OG8WxzWKGdxcFOsNmJ2Bgo=	2019-01-08 10:35:15.658693	11891	EC-PC	1	0
25818	inventarios	venta	hash	V	50658	0	0		f10Lu9IJlYMrtXNQmagjdBkgknI=	2019-01-08 10:40:15.478569	9244	TUCUME-PC	1	0
25819	inventarios	venta	hash	V	50659	0	0		fZW9qg1O8nV5Uo4mHSK5sUneVXk=	2019-01-08 10:41:02.881742	9244	TUCUME-PC	1	0
25820	inventarios	venta	hash	V	50660	0	0		QdW75FWSyKyfOLl988P8dqwQMOE=	2019-01-08 10:52:34.095596	11891	EC-PC	1	0
25821	inventarios	venta	hash	V	50661	0	0		xA3/8gCi4cDg46xFUcFRYKVjo5M=	2019-01-08 11:21:24.752125	9244	TUCUME-PC	1	0
25822	inventarios	venta	hash	V	50662	0	0		N/q9/aA/Z7UxDCdLMfxeWOVmOTg=	2019-01-08 11:38:25.24596	12736	CHEPEN-PC	1	0
25823	inventarios	venta	hash	V	50663	0	0		nhR0YgaEkJCmqmHBm2Zzq8LIK8Q=	2019-01-08 11:39:23.640092	11891	EC-PC	1	0
25824	inventarios	venta	hash	V	50664	0	0		9wIvDT3pa/pKG/u9vk1Eu1I2/KI=	2019-01-08 12:09:37.164475	11891	EC-PC	1	0
25825	inventarios	venta	hash	V	50666	0	0		7lbI0hiUQi7N7qlad9VkX+YOClo=	2019-01-08 12:40:56.077326	13280	DESKTOP-UG2O4HR	1	0
25826	inventarios	venta	hash	V	50667	0	0		vQxtWtCP0WOckpg903EtFFQhyY8=	2019-01-08 14:48:46.55276	9244	TUCUME-PC	1	0
25827	inventarios	venta	hash	V	50668	0	0		jvhTjEJOvIzl25O2IwpyhDojHXA=	2019-01-08 15:42:15.438293	13280	DESKTOP-UG2O4HR	1	0
25828	inventarios	venta	hash	V	50669	0	0		DHGmrsXnbW0DV5FPP1BPzTJU1Q0=	2019-01-08 15:47:54.976707	13280	DESKTOP-UG2O4HR	1	0
25829	inventarios	venta	hash	V	50670	0	0		Fk6AepZST2Gqeu4intX+Q17BN5Y=	2019-01-08 16:04:04.159232	13280	DESKTOP-UG2O4HR	1	0
25830	inventarios	venta	hash	V	50671	0	0		EiTow8AbgB9QqJzGfHRKckKGPvc=	2019-01-08 16:07:32.83878	9244	TUCUME-PC	1	0
25831	inventarios	venta	hash	V	50672	0	0		wEo59lxjys2nHwlEL/nzZtLx1TY=	2019-01-08 16:21:24.95431	9244	TUCUME-PC	1	0
25832	inventarios	venta	hash	V	50673	0	0		Xnc+Btkx5aTwppXcGMASb3hQxpo=	2019-01-08 17:17:42.883244	11891	EC-PC	1	0
25833	inventarios	venta	hash	V	50674	0	0		IU2t3BqF2Ne1qTBfcvThw1Xa+DE=	2019-01-08 17:19:55.058931	11891	EC-PC	1	0
25834	inventarios	venta	hash	V	50675	0	0		ByGsfyD3PMR1KD9hJ0Ob7bZ2ywo=	2019-01-08 17:23:29.458044	13280	DESKTOP-UG2O4HR	1	0
25835	inventarios	venta	hash	V	50676	0	0		2HbHG+l82zZ/lDaAkHpi21SH5MY=	2019-01-08 17:29:38.463719	68	CHONGOYAPE-PC	1	0
25836	inventarios	venta	hash	V	50677	0	0		YjAJ82YdKUUw8K477V5nc3bIRjI=	2019-01-09 06:52:03.154466	73	ADMIN-PC	1	0
25837	inventarios	venta	hash	V	50678	0	0		nHPcncweMMVYhchnNT3ntEz/41k=	2019-01-09 08:01:28.269774	9244	TUCUME-PC	1	0
25838	inventarios	venta	hash	V	50679	0	0		0sBGoIq6sLRafUsU3im4jcbcn/k=	2019-01-09 08:56:58.735913	11891	EC-PC	1	0
25839	inventarios	venta	hash	V	50680	0	0		gkjK7/+6qUQnQMVstHvI2NdgRCA=	2019-01-09 09:10:02.711156	11125	EVY-LAPTOP	1	0
25840	inventarios	venta	hash	V	50681	0	0		4/OJKk+PoiBZgUb3whDhBOBMs4c=	2019-01-09 09:19:51.483653	11891	EC-PC	1	0
25841	inventarios	venta	hash	V	50682	0	0		mYRrUAL4FQUPi+lSr1i0cl2EN/Q=	2019-01-09 09:35:37.820343	9244	TUCUME-PC	1	0
25842	inventarios	venta	hash	V	50683	0	0		wUwdU7Z+sMK+4e8KZgBszOZySTI=	2019-01-09 10:38:35.348864	12736	CHEPEN-PC	1	0
25843	inventarios	venta	hash	V	50684	0	0		4ZyehCca6+du3O7XcGkjZhOgHAc=	2019-01-09 12:01:43.261705	68	CHONGOYAPE-PC	1	0
25844	inventarios	venta	hash	V	50685	0	0		Wa/EbHEEWuzKmYHpFmSgd614U5U=	2019-01-09 12:58:30.477318	9244	TUCUME-PC	1	0
25845	inventarios	venta	hash	V	50686	0	0		lwq5xYMkwmxuJlGei4ntfZyd4RY=	2019-01-09 15:14:15.697961	73	ADMIN-PC	1	0
25846	inventarios	venta	hash	V	50687	0	0		29XZVHLMQyEMvlzHtwHNbCUbSZk=	2019-01-09 15:49:12.902071	12401	JDCORNEJO-PC	1	0
25847	inventarios	venta	hash	V	50688	0	0		0ygyKsyYdsvcoBzKMqPVZEbG50c=	2019-01-09 15:59:11.352532	9244	TUCUME-PC	1	0
25848	inventarios	venta	hash	V	50689	0	0		lHrcQFb99hElvK2q0FwjbGtz2VI=	2019-01-09 16:49:54.104473	70	PC-PUEBLONUEVO	1	0
25849	inventarios	venta	hash	V	50690	0	0		jeQznQ9jFO2GVxsRclElplzn2Ek=	2019-01-09 17:33:41.132251	70	PC-PUEBLONUEVO	1	0
25850	inventarios	venta	hash	V	50691	0	0		Ac8pYsu8AGSma/eGiNacnNfdkUQ=	2019-01-10 07:27:29.591242	73	ADMIN-PC	1	0
25851	inventarios	venta	hash	V	50692	0	0		8whdUSbADEoAWKxxF+tpbU2OK6o=	2019-01-10 07:42:55.461559	9244	TUCUME-PC	1	0
25852	inventarios	venta	hash	V	50693	0	0		j7ei1M+5vRTeVDjNB/vJyb5iC6k=	2019-01-10 07:48:51.179423	9244	TUCUME-PC	1	0
25853	inventarios	venta	hash	V	50694	0	0		d0whlF8PQ7Gf7hEFNBl3xD7vqJ8=	2019-01-10 08:07:34.447285	11891	EC-PC	1	0
25854	inventarios	venta	hash	V	50695	0	0		X/CPtHc3xeo0YIT8+mlE0++VwgQ=	2019-01-10 08:08:18.293322	70	PC-PUEBLONUEVO	1	0
25855	inventarios	venta	hash	V	50696	0	0		Ljk4Uuf8tcjJM0Vfz+xMmmQCe5Y=	2019-01-10 08:55:25.15388	9244	TUCUME-PC	1	0
25856	inventarios	venta	hash	V	50697	0	0		n4akvEh2+cgN+3u47Bx+9KhQhj0=	2019-01-10 08:57:27.721566	9244	TUCUME-PC	1	0
25857	inventarios	venta	hash	V	50698	0	0		o2vlknIeXykuX8VHdXA/YPiry5A=	2019-01-10 10:43:15.866259	10763	TRANSA02	1	0
25858	basic	proceso	estado	B	57	0	0	true	false	2019-01-10 10:52:23.510991	1	192.168.20.200	1	0
25859	basic	proceso	estado	B	57	0	0	false	true	2019-01-10 10:52:24.97872	1	192.168.20.200	1	0
25860	basic	proceso	estado	B	57	0	0	true	false	2019-01-10 10:52:56.019726	1	192.168.20.200	1	0
25861	basic	proceso	estado	B	57	0	0	false	true	2019-01-10 10:52:56.211018	1	192.168.20.200	1	0
25862	basic	proceso	estado	B	57	0	0	true	false	2019-01-10 10:52:56.383894	1	192.168.20.200	1	0
25863	basic	proceso	estado	B	57	0	0	false	true	2019-01-10 10:52:56.560377	1	192.168.20.200	1	0
25864	inventarios	venta	hash	V	50699	0	0		+k6tYbn8Kxtwp8zAwj9lYvfzTvU=	2019-01-10 11:24:52.789346	11891	EC-PC	1	0
25865	inventarios	venta	hash	V	50700	0	0		zEsY0ADj51N7JETOCmqfDW4NTrc=	2019-01-10 11:27:37.452211	9244	TUCUME-PC	1	0
25866	inventarios	venta	hash	V	50701	0	0		rp1lO6iI+gMGZ3hyDm++3elTcnc=	2019-01-10 11:44:13.372355	7554	CPU-L01-62	1	0
25867	inventarios	venta	hash	V	50702	0	0		pGQpn6SDqamuaFK0WPzVaVLEBt8=	2019-01-10 11:46:41.063287	7554	CPU-L01-62	1	0
25868	inventarios	venta	hash	V	50703	0	0		qU6Ox3wTgztRsWiZ8U4H1WGs+6M=	2019-01-10 15:26:02.384663	12736	CHEPEN-PC	1	0
25869	inventarios	venta	hash	V	50704	0	0		MuzkfEnnOX/dDCESAXXuN+NQccY=	2019-01-10 15:46:04.038124	315	CONTAB-M	1	0
25870	inventarios	venta	hash	V	50705	0	0		81g0j+/TyEJr+jV97q3vqTgga98=	2019-01-10 16:21:21.458624	315	CONTAB-M	1	0
25871	inventarios	venta	hash	V	50706	0	0		U/2SZaX+bBYBpduee/Ed02KY0UY=	2019-01-10 16:24:23.929509	315	CONTAB-M	1	0
25872	inventarios	venta	hash	V	50707	0	0		efl5z7GcvxbUv4ME8UvrqRiaPfE=	2019-01-10 16:26:43.482535	315	CONTAB-M	1	0
25873	inventarios	venta	hash	V	50708	0	0		iHU2XbYqtPShfHFY1oR3I4tLx9s=	2019-01-10 16:28:49.422277	315	CONTAB-M	1	0
25874	inventarios	venta	hash	V	50709	0	0		6ok7okGqM4ehKrzpT24Dsorjwpk=	2019-01-10 16:31:08.873975	315	CONTAB-M	1	0
25875	inventarios	venta	hash	V	50710	0	0		rIaoG34ksi4F2zBw7DiL7inQ7mk=	2019-01-10 17:04:37.351008	73	ADMIN-PC	1	0
25876	inventarios	venta	hash	V	50711	0	0		1664+WAB3k5P7QI5w9wvUnqfPew=	2019-01-10 17:15:48.558189	315	CONTAB-M	1	0
25877	inventarios	venta	hash	V	50712	0	0		Dw+0bmDKul+P0fCxO+jMsonsl6A=	2019-01-11 08:25:50.505408	70	PC-PUEBLONUEVO	1	0
25878	inventarios	venta	hash	V	50713	0	0		kW/bYe7atVzp2V32fz2uxVJnkbY=	2019-01-11 08:40:43.196509	9244	TUCUME-PC	1	0
25879	inventarios	venta	hash	V	50714	0	0		z3apzCRSCe7UA+UkC26HR7mGC+Y=	2019-01-11 08:42:24.425339	11891	EC-PC	1	0
25880	inventarios	venta	hash	V	50715	0	0		+BfEvpgLa7v5t8xOCyF9nUKk4Uc=	2019-01-11 09:19:22.016377	10763	TRANSA02	1	0
25881	inventarios	venta	hash	V	50716	0	0		AKOUnZWEPBpeDeP3Kp/0YmLJjpw=	2019-01-11 09:26:52.907099	11891	EC-PC	1	0
25882	inventarios	venta	hash	V	50717	0	0		wRiF6KhQ+YiDkjtlPqfFbIgsn18=	2019-01-11 09:50:06.430745	11891	EC-PC	1	0
25883	tesoreria	cajaplanilla_detalle	detalleid	B	57947	0	0	true	false	2019-01-11 10:00:25.107502	11125	EVY-LAPTOP	1	0
25884	inventarios	venta	hash	V	50718	0	0		/GAN/Emo/oWITRX8gcXVgVxc4d8=	2019-01-11 10:01:49.592412	11891	EC-PC	1	0
25885	inventarios	venta	hash	V	50719	0	0		EAOtrcgwmEvTIZR7/3k1I7DLQFs=	2019-01-11 10:15:43.645434	12401	JDCORNEJO-PC	1	0
25886	inventarios	venta	hash	V	50704	0	0	MuzkfEnnOX/dDCESAXXuN+NQccY=	v+7wmW3EisH9OtF5PmBdthnIpuY=	2019-01-11 11:00:23.056175	315	CONTAB-M	1	0
25887	inventarios	venta	hash	V	50705	0	0	81g0j+/TyEJr+jV97q3vqTgga98=	znBqLEuZkFfwk0oYdM3pW68RtJs=	2019-01-11 11:00:31.558471	315	CONTAB-M	1	0
25888	inventarios	venta	hash	V	50706	0	0	U/2SZaX+bBYBpduee/Ed02KY0UY=	PJP/sXZmOF7H6PepBurILx5qY8E=	2019-01-11 11:00:38.08243	315	CONTAB-M	1	0
25889	inventarios	venta	hash	V	50707	0	0	efl5z7GcvxbUv4ME8UvrqRiaPfE=	RNXEKfvhnJtXDQ3mVDRbYVjCVco=	2019-01-11 11:00:46.692189	315	CONTAB-M	1	0
25890	inventarios	venta	hash	V	50708	0	0	iHU2XbYqtPShfHFY1oR3I4tLx9s=	x/E6ACpYLEdbDZYMOvamcsaOyUQ=	2019-01-11 11:00:53.491261	315	CONTAB-M	1	0
25891	inventarios	venta	hash	V	50709	0	0	6ok7okGqM4ehKrzpT24Dsorjwpk=	67/AROqe5puJBLd0C6EGOhVB2/Q=	2019-01-11 11:01:00.980475	315	CONTAB-M	1	0
25892	inventarios	venta	hash	V	50711	0	0	1664+WAB3k5P7QI5w9wvUnqfPew=	Yl83EGOtfrW+oTDaIF1ylmUl7io=	2019-01-11 11:01:08.288886	315	CONTAB-M	1	0
25893	inventarios	venta	hash	V	50720	0	0		RCpIEkjebLoBDEgfp8uEtA7Usu0=	2019-01-11 11:17:33.000336	12401	JDCORNEJO-PC	1	0
25894	inventarios	venta	hash	V	50721	0	0		7iFpGqyPZT940HfECBrNFHh2Eyw=	2019-01-11 11:34:05.010543	11891	EC-PC	1	0
25895	inventarios	venta	hash	V	50722	0	0		FZ0OvykEgXx/rEZrc21DpCaoEzw=	2019-01-11 11:36:53.209143	11891	EC-PC	1	0
25896	inventarios	venta	hash	V	50723	0	0		M3mooXJlEVsm1sOeBhrANX2sQyg=	2019-01-11 12:58:20.722366	13280	DESKTOP-UG2O4HR	1	0
25897	inventarios	venta	hash	V	50724	0	0		icNetB8bN7KQhb/mPEaJ9K469gk=	2019-01-11 15:10:48.941716	13280	DESKTOP-UG2O4HR	1	0
25898	inventarios	venta	hash	V	50725	0	0		83SvhStOKJ5LvJCqOmE7UHcYKUo=	2019-01-11 15:34:08.132645	13280	DESKTOP-UG2O4HR	1	0
25899	inventarios	venta	hash	V	50726	0	0		zZKg2F8e23GHw9T04fl+JMVAMp8=	2019-01-11 15:44:01.599479	9244	TUCUME-PC	1	0
25900	inventarios	venta	hash	V	50727	0	0		hT2XmxBp3me/DxfdYLTHtpSTr5A=	2019-01-11 17:43:04.145389	13280	DESKTOP-UG2O4HR	1	0
25901	inventarios	venta	hash	V	50728	0	0		7ab3hj/2DMnhIc9MyJd4/sgZAwI=	2019-01-12 08:28:15.099125	11891	EC-PC	1	0
25902	inventarios	venta	hash	V	50729	0	0		X6TrR4d3Zs1UaxC9r6toBOzaGoU=	2019-01-12 09:27:48.44294	11891	EC-PC	1	0
25903	inventarios	venta	hash	V	50730	0	0		BH7khcsgg1ET+BdmtJSqWH0GJxQ=	2019-01-12 09:31:48.377546	12736	CHEPEN-PC	1	0
25904	inventarios	venta	hash	V	50731	0	0		tKyh7MD7rk5ACIdKnckGbwB+zsM=	2019-01-12 09:32:16.385134	73	ADMIN-PC	1	0
25905	inventarios	venta	hash	V	50732	0	0		skrxSCvMR9idiCIy94GYCwfq/ao=	2019-01-12 09:42:03.935782	11891	EC-PC	1	0
25906	inventarios	venta	hash	V	50733	0	0		js+gcs8D7rGR6GzyugR3cCq6wBc=	2019-01-12 09:53:00.831079	11891	EC-PC	1	0
25907	inventarios	venta	hash	V	50734	0	0		Y6n8z5mW5vx43qpRaQELiPbLvEA=	2019-01-12 10:08:45.154715	11891	EC-PC	1	0
25908	inventarios	venta	hash	V	50735	0	0		KSQKp+jtyCg3llFWq3MNYeagdIM=	2019-01-12 10:16:34.830258	68	CHONGOYAPE-PC	1	0
25909	inventarios	venta	hash	V	50736	0	0		bGJq7HDPDpU0W4zlZeEuVk611Ug=	2019-01-12 10:31:50.279642	11891	EC-PC	1	0
25910	inventarios	venta	hash	V	50737	0	0		cosaSYB7SFlwnVox+E20YTYkOpk=	2019-01-12 10:36:51.849141	11891	EC-PC	1	0
25911	inventarios	venta	hash	V	50738	0	0		NoDxUPhyeO8BwpcsQWYtFtgApL8=	2019-01-12 11:18:26.818224	9244	TUCUME-PC	1	0
25912	inventarios	venta	hash	V	50739	0	0		jwUF1NDc9J+GJMAUn2+bvInZrmc=	2019-01-12 12:18:52.587247	11891	EC-PC	1	0
25913	inventarios	venta	hash	V	50740	0	0		6ZZGXbMp5dIBj/C1rn6o994Lflo=	2019-01-14 08:27:55.495736	9244	TUCUME-PC	1	0
25914	inventarios	venta	hash	V	50741	0	0		VFziwbN6+il7iMVXJt0TXQxiHwY=	2019-01-14 08:50:34.263014	11891	EC-PC	1	0
25915	inventarios	venta	hash	V	50742	0	0		hdUeA4MFY7zWczTrRjgA97HPakE=	2019-01-14 09:44:30.638509	68	CHONGOYAPE-PC	1	0
25916	inventarios	venta	hash	V	50743	0	0		CPasFxVAZQiE7xEGDB/trPfKhGA=	2019-01-14 10:03:17.121165	9244	TUCUME-PC	1	0
25917	inventarios	venta	hash	V	50744	0	0		SuVZWlraoqS1af2g/8Gb1mQd7YU=	2019-01-14 10:28:46.977143	11891	EC-PC	1	0
25918	inventarios	venta	hash	V	50745	0	0		3QNCkFM5fBliEK4oCbnoCGXoVe0=	2019-01-14 10:54:22.054818	11891	EC-PC	1	0
25919	inventarios	venta	hash	V	50746	0	0		16w5M+DnVXbLLxagJdZ9yLIhBzE=	2019-01-14 10:55:32.840666	12736	CHEPEN-PC	1	0
25920	catalogo	producto	estado	B	2688	0	0	true	false	2019-01-14 11:09:06.967527	1	SISTEMAS-PC	1	0
25921	catalogo	producto	estado	B	2688	0	0	false	true	2019-01-14 11:09:09.56833	1	SISTEMAS-PC	1	0
25922	inventarios	venta	hash	V	50747	0	0		EHRMq9YnCnvAPSjmqCkPEjPU57M=	2019-01-14 11:20:39.139072	12736	CHEPEN-PC	1	0
25923	inventarios	venta	hash	V	50748	0	0		CPUSd2Adk6iqU3qJW/CUq4/cvz8=	2019-01-14 11:22:12.77342	11891	EC-PC	1	0
25924	inventarios	venta	hash	V	50749	0	0		rW4zpzn2AV35Ip4N5O56WylM4kA=	2019-01-14 12:12:59.11622	11891	EC-PC	1	0
25925	inventarios	venta	hash	V	50750	0	0		kzWxcwU+9nYNtMZt17mb8VPQHVk=	2019-01-14 12:16:45.818574	11891	EC-PC	1	0
25926	inventarios	venta	hash	V	50751	0	0		c1wRcY/mnZ3n/tzRcuyMdR59D6Q=	2019-01-14 12:25:58.212136	9244	TUCUME-PC	1	0
25927	inventarios	venta	hash	V	50752	0	0		G5nfd7wv43cbr9dhOJCJ8UgCJXA=	2019-01-14 12:33:40.864872	68	CHONGOYAPE-PC	1	0
25928	inventarios	venta	hash	V	50753	0	0		NGIfE9Vj/z76/J+xEdI5NKxOFCs=	2019-01-14 12:42:35.468389	10763	TRANSA02	1	0
25929	inventarios	venta	hash	V	50754	0	0		wconYPZEW9tUZeSGcFWuhFuHLfg=	2019-01-14 12:48:13.931275	11891	EC-PC	1	0
25930	inventarios	venta	hash	V	50755	0	0		b3zqZ2Cwqmtew8WsEjhdrMcuO4o=	2019-01-14 12:48:22.933673	10763	TRANSA02	1	0
25931	inventarios	venta	hash	V	50756	0	0		v9mZX6sU2OH0CCsGMpSa3Kv6bY4=	2019-01-14 14:42:56.286148	9244	TUCUME-PC	1	0
25932	inventarios	venta	hash	V	50757	0	0		TH9tBMxO0ubH3JWhVjbBtO5+8Ro=	2019-01-14 14:47:38.402933	68	CHONGOYAPE-PC	1	0
25933	inventarios	venta	hash	V	50758	0	0		gvVtjsitW2znV72tDI/K8TSxke8=	2019-01-14 15:35:32.635727	73	ADMIN-PC	1	0
25934	inventarios	venta	hash	V	50759	0	0		wXGIPcMsXf0f19XLKeLrFnL1DIY=	2019-01-14 15:51:07.121293	73	ADMIN-PC	1	0
25935	inventarios	venta	hash	V	50760	0	0		+5csS9V8eA7HJByLTlRMUgjoliI=	2019-01-14 16:59:02.479224	11891	EC-PC	1	0
25936	inventarios	venta	hash	V	50761	0	0		1vYAg44p6FmzV7aIvnYwIIdwEoM=	2019-01-15 07:11:49.362539	73	ADMIN-PC	1	0
25937	inventarios	venta	hash	V	50762	0	0		iL/e6Tt3qYpSKJYDROo11qkpKto=	2019-01-15 08:17:38.310515	70	PC-PUEBLONUEVO	1	0
25938	inventarios	venta	hash	V	50763	0	0		eDxX9bRO4/LvgELMHKTRHX7Iwy8=	2019-01-15 08:20:52.188331	70	PC-PUEBLONUEVO	1	0
25939	inventarios	venta	hash	V	50764	0	0		59jN4xMErEQLrCoRVPXZrxlez3M=	2019-01-15 08:24:30.933153	11891	EC-PC	1	0
25940	inventarios	venta	hash	V	50765	0	0		bnsqTxrsPSA1EyaZeaLhoGnSNiM=	2019-01-15 09:47:33.355944	9244	TUCUME-PC	1	0
25941	inventarios	venta	hash	V	50766	0	0		ttEHz53LUBAVP5kfGEHPE4dLC4Q=	2019-01-15 10:12:54.388524	73	ADMIN-PC	1	0
25942	inventarios	venta	hash	V	50767	0	0		Yy/SQd8TWKUxz7sFe8PoFZ5wGfw=	2019-01-15 10:13:15.281445	12736	CHEPEN-PC	1	0
25943	inventarios	venta	hash	V	50768	0	0		h+OyL7coy4N812oO+riEGBxik64=	2019-01-15 10:22:20.041161	5532	CONTA-LEYDY	1	0
25944	inventarios	venta	hash	V	50769	0	0		0WseXz+Lwg9OHpaETMZ5Llo4+/4=	2019-01-15 10:26:45.042284	5532	CONTA-LEYDY	1	0
25945	inventarios	venta	hash	V	50770	0	0		Qmx77VLCNAvSsCS9JIXSp0dPPPM=	2019-01-15 10:32:28.450782	5532	CONTA-LEYDY	1	0
25946	inventarios	venta	hash	V	50771	0	0		PzWhVyKb8h452Zh/M88/8eXOvWM=	2019-01-15 11:01:18.341906	11891	EC-PC	1	0
25947	inventarios	venta	hash	V	50772	0	0		0/WGFkYLBMAnSPEWxs+r4hqUG58=	2019-01-15 11:06:07.546405	70	PC-PUEBLONUEVO	1	0
25948	inventarios	venta	hash	V	50773	0	0		nywMjoyUF9AhoqIzoN4qQe1CL/4=	2019-01-15 11:34:53.075165	68	CHONGOYAPE-PC	1	0
25949	inventarios	venta	hash	V	50774	0	0		BFCA6iARfH9jcSjvn6lZZUfWV8g=	2019-01-15 11:44:31.384176	70	PC-PUEBLONUEVO	1	0
25950	inventarios	venta	hash	V	50775	0	0		TJ2kbgJ2TTazRhpzJbk3slLooRY=	2019-01-15 11:47:20.321152	11891	EC-PC	1	0
25951	inventarios	venta	hash	V	50776	0	0		TNiIIh3J3tAyaABgS5LzZbAEgUs=	2019-01-15 12:31:10.654524	11891	EC-PC	1	0
25952	inventarios	venta	hash	V	50777	0	0		omdZHckcGV6wvyEoDR5YJl9ldz4=	2019-01-15 12:34:07.453363	11891	EC-PC	1	0
25953	inventarios	venta	hash	V	50778	0	0		RI/X5/ByKqQeebq1BT7TZSb1ceQ=	2019-01-15 12:57:46.64503	11891	EC-PC	1	0
25954	inventarios	venta	hash	V	50779	0	0		W2s1hkMyH4tbSvFKhuzMrSHVCwU=	2019-01-15 15:24:52.332471	70	PC-PUEBLONUEVO	1	0
25955	inventarios	venta	hash	V	50780	0	0		LsLPeka+3tSsKb1CNCeFa8O9u5M=	2019-01-15 15:44:21.959654	9244	TUCUME-PC	1	0
25956	inventarios	venta	hash	V	50781	0	0		vlyycU0iuN8c3oFdQh3M0KezjR4=	2019-01-15 15:52:01.185067	9244	TUCUME-PC	1	0
25957	inventarios	venta	hash	V	50783	0	0		dcLLP+Cq4+IqdsbVZDuxtGDAtCo=	2019-01-15 16:05:09.636422	11891	EC-PC	1	0
25958	inventarios	venta	hash	V	50784	0	0		9DNKrTc1Rf6OHuvBAyXCU6yQhYQ=	2019-01-15 16:41:53.138598	7554	CPU-L01-62	1	0
25959	inventarios	venta	hash	V	50785	0	0		mXbof9ckHHBiwqFlT5+k0J5VoVQ=	2019-01-15 16:44:36.774795	7554	CPU-L01-62	1	0
25960	inventarios	venta	hash	V	50786	0	0		b8dcm6U6oP6PRCf7AuWrS5CzzsU=	2019-01-15 16:45:51.847212	7554	CPU-L01-62	1	0
25961	inventarios	venta	hash	V	50787	0	0		Tf+orAmWVud7S1td1Yk2i+PRKM8=	2019-01-15 17:06:10.67078	11891	EC-PC	1	0
25962	inventarios	venta	hash	V	50788	0	0		D4ZWyGLinsJlR/28qkMF2auUNWs=	2019-01-15 17:11:15.774567	11891	EC-PC	1	0
25963	inventarios	venta	hash	V	50789	0	0		s7B7BRtme3FBOAJ0G62S8odp2dM=	2019-01-15 17:52:03.070165	68	CHONGOYAPE-PC	1	0
25964	inventarios	venta	hash	V	50790	0	0		aijncR2G/b9abpXg5Agnxvymq7E=	2019-01-15 17:54:25.982157	11891	EC-PC	1	0
25965	inventarios	venta	hash	V	50791	0	0		WtVwmQvgsIBpnGW3m5Ve8panmEk=	2019-01-16 06:24:42.898057	68	CHONGOYAPE-PC	1	0
25966	inventarios	venta	hash	V	50792	0	0		q9NIgqZ+PoXvtucouvoNmdeNkuo=	2019-01-16 06:42:02.957019	12736	CHEPEN-PC	1	0
25967	inventarios	venta	hash	V	50793	0	0		Eovv3A5VOj7XDo9WHNrqqMmivPU=	2019-01-16 07:06:34.396835	70	PC-PUEBLONUEVO	1	0
25968	inventarios	venta	hash	V	50794	0	0		EjK+Dnzv2xTMUQjxwaueq/M+fsE=	2019-01-16 08:12:45.565081	12736	CHEPEN-PC	1	0
25969	inventarios	venta	hash	V	50795	0	0		ffAAyEZkgvc83FuBsmyxap/kRKU=	2019-01-16 08:59:43.213005	68	CHONGOYAPE-PC	1	0
25970	inventarios	venta	hash	V	50796	0	0		IpEOzFuajTOwAprCy43s/cCuFak=	2019-01-16 09:19:27.828334	12736	CHEPEN-PC	1	0
25971	inventarios	venta	hash	V	50797	0	0		KSyNJX03eGwdiYPvfVtuKArXZj0=	2019-01-16 10:10:15.643122	11891	EC-PC	1	0
25972	inventarios	venta	hash	V	50798	0	0		4oYRA/caOiifntOiiZQGpJhYrrU=	2019-01-16 10:28:24.773963	70	PC-PUEBLONUEVO	1	0
25973	inventarios	venta	hash	V	50799	0	0		3ASCl0KaN+u90FgXGqLr2/n/sEc=	2019-01-16 10:48:00.203478	10763	TRANSA02	1	0
25974	inventarios	venta	hash	V	50800	0	0		Foy68y+MHr06vlCwSQQxCYkajt4=	2019-01-16 10:55:52.288974	10763	TRANSA02	1	0
25975	inventarios	venta	hash	V	50801	0	0		j5lwY/XGpGlv1E1frFNKTmXuyNA=	2019-01-16 11:00:51.771506	12401	JDCORNEJO-PC	1	0
25976	inventarios	venta	hash	V	50802	0	0		H5uy0PYorBkzop/DDdsnKFJ0doU=	2019-01-16 11:28:50.653389	70	PC-PUEBLONUEVO	1	0
25977	inventarios	venta	hash	V	50803	0	0		DDzV38DjCJbVi7s7nNYIFR4Gmno=	2019-01-16 11:31:46.89112	12736	CHEPEN-PC	1	0
25978	inventarios	venta	hash	V	50804	0	0		uLNWIQpiZD/8X8nlR2z3FeLWFkw=	2019-01-16 11:40:32.808132	68	CHONGOYAPE-PC	1	0
25979	tesoreria	cajaplanilla_detalle	detalleid	B	58066	0	0	true	false	2019-01-16 11:51:05.840627	11444	OP-DAYSI	1	0
25980	inventarios	venta	hash	V	50805	0	0		ZVU9t0a33HNaiPxgcdkCPGCo03Y=	2019-01-16 11:54:04.568566	12736	CHEPEN-PC	1	0
25981	inventarios	venta	hash	V	50806	0	0		5WhEaWRsVCofLArp5O4cghwgqKY=	2019-01-16 12:12:16.126666	12736	CHEPEN-PC	1	0
25982	inventarios	venta	hash	V	50807	0	0		kKFIbMltWojjKP0NJewpsoxYk18=	2019-01-16 12:46:03.948306	12736	CHEPEN-PC	1	0
25983	inventarios	venta	hash	V	50808	0	0		VR2Mrm8vAwoOCeUe/jfa7sJkCHA=	2019-01-16 15:10:05.689985	12736	CHEPEN-PC	1	0
25984	inventarios	venta	hash	V	50809	0	0		7zm6/ZTdYCiqKk7i/DNTJt6vgl0=	2019-01-16 15:20:35.859177	11891	EC-PC	1	0
25985	inventarios	venta	hash	V	50810	0	0		bOOqVWAMrN8G6PtF6ToeGS1WqvU=	2019-01-16 15:26:26.186696	70	PC-PUEBLONUEVO	1	0
25986	inventarios	venta	hash	V	50811	0	0		T3FptBzl1eq6GryD/P689kegtpI=	2019-01-16 15:33:46.288093	68	CHONGOYAPE-PC	1	0
25987	inventarios	venta	hash	V	50812	0	0		FWKLtc29UTlsm/6xLPs9GzEkz84=	2019-01-16 16:15:42.35082	11891	EC-PC	1	0
25988	inventarios	venta	hash	V	50813	0	0		nPfbuhwWYU4SeGCV5UZ7ravsBpU=	2019-01-16 16:20:11.629839	11891	EC-PC	1	0
25989	inventarios	venta	hash	V	50814	0	0		3I1l+dF5byR4PoRjl1uzT2uBxlg=	2019-01-16 17:01:17.258214	5532	CONTA-LEYDY	1	0
25990	tesoreria	cajaplanilla_detalle	detalleid	B	58076	0	0	true	false	2019-01-16 17:42:32.179501	11444	OP-DAYSI	1	0
25991	inventarios	venta	hash	V	50815	0	0		r9+/QQ/1jnlc53nudWpICMwwoTg=	2019-01-16 17:42:38.339973	11891	EC-PC	1	0
25992	inventarios	venta	hash	V	50816	0	0		Iithxb33qhRGNeHBCo35Ydft8xY=	2019-01-17 05:58:39.742971	70	PC-PUEBLONUEVO	1	0
25993	inventarios	venta	hash	V	50817	0	0		OZ2i+GmEOJN7jqJTP73HNdxqY40=	2019-01-17 06:37:21.85732	68	CHONGOYAPE-PC	1	0
25994	inventarios	venta	hash	V	50818	0	0		Cg3y6Ij7MpAblxddkrKq0+0Sd9M=	2019-01-17 07:31:09.523403	9244	TUCUME-PC	1	0
25995	inventarios	venta	hash	V	50819	0	0		sqeVU9y1FYZTjFu6Qf6XYXjzTpw=	2019-01-17 07:41:10.393978	68	CHONGOYAPE-PC	1	0
25996	inventarios	venta	hash	V	50820	0	0		FKM+h9Fr45QQmRk5qoehyjFmWzI=	2019-01-17 08:35:11.118416	11891	EC-PC	1	0
25997	inventarios	venta	hash	V	50821	0	0		YsMFZqoAVFXQbBJrjBPoPyrq6g0=	2019-01-17 09:27:18.0739	12736	CHEPEN-PC	1	0
25998	inventarios	venta	hash	V	50822	0	0		+h0z+6/mbTyMRYqDQHPZZNq1nbs=	2019-01-17 09:33:25.168902	68	CHONGOYAPE-PC	1	0
25999	inventarios	venta	hash	V	50823	0	0		4wRnUAh18MAY4PG7tB20aLaDuU4=	2019-01-17 09:36:01.171706	11891	EC-PC	1	0
26000	inventarios	venta	hash	V	50824	0	0		QqytJ5c+5Ux9Md0u+C1lzrrSVc8=	2019-01-17 09:53:05.983797	11891	EC-PC	1	0
26001	tesoreria	cajaplanilla_detalle	detalleid	B	58023	0	0	true	false	2019-01-17 10:05:26.354571	315	CONTAB-M	1	0
26002	tesoreria	cajaplanilla_detalle	detalleid	B	58025	0	0	true	false	2019-01-17 10:05:34.657755	315	CONTAB-M	1	0
26003	tesoreria	cajaplanilla_detalle	detalleid	B	58024	0	0	true	false	2019-01-17 10:05:40.86089	315	CONTAB-M	1	0
26004	inventarios	venta	hash	V	50825	0	0		iZeZQ182ZRW3Y5vQxpZokgFBabY=	2019-01-17 10:30:28.634063	11891	EC-PC	1	0
26005	inventarios	venta	hash	V	50826	0	0		Sy7db0gtbucK8zIQG2t1siXu4NY=	2019-01-17 10:56:19.478516	12736	CHEPEN-PC	1	0
26006	inventarios	venta	hash	V	50827	0	0		lPLqw4dE9Lp+akHqJ9pSZV/aHp8=	2019-01-17 11:37:51.426474	68	CHONGOYAPE-PC	1	0
26007	inventarios	venta	hash	V	50828	0	0		MMQMSfZp9tbpb04ledwITuItRm0=	2019-01-17 11:41:29.938984	9244	TUCUME-PC	1	0
26008	inventarios	venta	hash	V	50829	0	0		8Q8aK7dHQ8qu23SUlkbpeL3vv2I=	2019-01-17 11:57:44.567483	11891	EC-PC	1	0
26009	inventarios	venta	hash	V	50830	0	0		98H6SZQLdtmD5e8R7BqUAYkvL/4=	2019-01-17 12:31:32.654228	9244	TUCUME-PC	1	0
26010	inventarios	venta	hash	V	50831	0	0		cC7VpcKnLGmSec0EYG2RK37h+eI=	2019-01-17 12:40:06.758451	11891	EC-PC	1	0
26011	inventarios	venta	hash	V	50832	0	0		NdMhAByTR3YJKemAd7VA41kyrNg=	2019-01-17 15:27:21.752943	11891	EC-PC	1	0
26012	inventarios	venta	hash	V	50833	0	0		QUCjH3goIRAOIQ7UIhYv/65eV3s=	2019-01-17 15:57:42.058178	68	CHONGOYAPE-PC	1	0
26013	inventarios	venta	hash	V	50834	0	0		fIqXhFDpGerweoGLszfU66RvwdQ=	2019-01-17 16:22:54.533749	67	STA-PUNTO9	1	0
26014	inventarios	venta	hash	V	50835	0	0		Q0jRxwI0gN1ff3hTMC4SRmEVLdc=	2019-01-17 16:30:40.368968	12736	CHEPEN-PC	1	0
26015	inventarios	venta	hash	V	50836	0	0		jDeconxX5RikuIov1ms9gGyUx/E=	2019-01-17 16:53:03.454243	68	CHONGOYAPE-PC	1	0
26016	inventarios	venta	hash	V	50837	0	0		bm21g+AE0E08MVq2jnpuzsEVIcQ=	2019-01-17 17:34:23.519702	12736	CHEPEN-PC	1	0
26017	inventarios	venta	hash	V	50838	0	0		uRscQG1wNVUEGLAiZCH8gZqlZhs=	2019-01-17 18:05:32.207607	68	CHONGOYAPE-PC	1	0
26018	inventarios	venta	hash	V	50839	0	0		MUfHKWapC4bcOQO67c9mlJvWDTY=	2019-01-18 06:25:39.123298	12736	CHEPEN-PC	1	0
26019	inventarios	venta	hash	V	50840	0	0		xRswX+p9acDfFZtXmfx24Or+i7g=	2019-01-18 06:27:37.612608	73	ADMIN-PC	1	0
26020	inventarios	venta	hash	V	50841	0	0		xCn1CvLFvWUdSip4uo1klCCiubY=	2019-01-18 06:54:40.053458	70	PC-PUEBLONUEVO	1	0
26021	inventarios	venta	hash	V	50842	0	0		c3Sorb8eUOkTzpqG9X32Oayicjw=	2019-01-18 07:41:28.307129	67	STA-PUNTO9	1	0
26022	inventarios	venta	hash	V	50843	0	0		k7HwmYG8pF/8qGW3tHSHz3poMtw=	2019-01-18 07:44:41.972362	70	PC-PUEBLONUEVO	1	0
26023	inventarios	venta	hash	V	50844	0	0		vUpsagsFf1ydPfa3YYQGuuoeLkI=	2019-01-18 08:00:44.618955	9244	TUCUME-PC	1	0
26024	inventarios	venta	hash	V	50845	0	0		3+GZkSRn9oRZsZiP2C48S5m/bo0=	2019-01-18 08:12:03.310989	11891	EC-PC	1	0
26025	inventarios	venta	hash	V	50846	0	0		IZrqomFPelR5fYfF7PLDSlbZKyM=	2019-01-18 08:12:30.675215	67	STA-PUNTO9	1	0
26026	inventarios	venta	hash	V	50847	0	0		9p1SVD8kOdQEWZMFl3/YAbtVYu0=	2019-01-18 08:13:31.361073	11891	EC-PC	1	0
26027	inventarios	venta	hash	V	50848	0	0		N58hGosOrhIC7qyQxSgk8dcgogs=	2019-01-18 08:41:46.665638	9244	TUCUME-PC	1	0
26028	inventarios	venta	hash	V	50849	0	0		YBPSa5jpu6ceu3meGJC9Ag/x8oM=	2019-01-18 09:01:51.137584	10762	PCCONTAPRAC01	1	0
26029	inventarios	venta	hash	V	50850	0	0		NHjyIB5nIk0XbV89/fgefhaZBwk=	2019-01-18 09:05:00.060195	11891	EC-PC	1	0
26030	inventarios	venta	hash	V	50851	0	0		9evxftI3IwT1kBWsNHWXRVImkSc=	2019-01-18 09:07:26.316319	68	CHONGOYAPE-PC	1	0
26031	inventarios	venta	hash	V	50852	0	0		hjwjTwOac1biqLLfz78uA3N7ZSk=	2019-01-18 09:19:18.419535	11891	EC-PC	1	0
26032	inventarios	venta	hash	V	50853	0	0		m2fu0YfCpz9AcSHklrCbeb/PNkU=	2019-01-18 09:20:20.813823	9244	TUCUME-PC	1	0
26033	inventarios	venta	hash	V	50854	0	0		0k39mFyg6EhOstqn4x9RVLAQz34=	2019-01-18 09:21:06.302286	10762	PCCONTAPRAC01	1	0
26034	inventarios	venta	hash	V	50855	0	0		W6mAW481pH2uLzpuyccc9AYMmrw=	2019-01-18 09:23:38.230181	10762	PCCONTAPRAC01	1	0
26035	inventarios	venta	hash	V	50856	0	0		mKwIfzrN3DPgBLxL0133wTLlrqs=	2019-01-18 09:25:43.326713	10762	PCCONTAPRAC01	1	0
26036	inventarios	venta	hash	V	50857	0	0		KolTScz1xRKalKFN5vReXWUWFVA=	2019-01-18 09:29:38.264881	10762	PCCONTAPRAC01	1	0
26037	inventarios	venta	hash	V	50858	0	0		+rcBRT0qRSHT0nv9+HtxUO103t4=	2019-01-18 10:02:08.715944	67	STA-PUNTO9	1	0
26038	inventarios	venta	hash	V	50859	0	0		24zN0OYpWR6Jma1v2IiF4256JVE=	2019-01-18 10:05:48.968467	11891	EC-PC	1	0
26039	inventarios	venta	hash	V	50860	0	0		+qfGx+v0hmAGFe1qW8GzKgSDXdc=	2019-01-18 10:09:32.044456	68	CHONGOYAPE-PC	1	0
26040	inventarios	venta	hash	V	50861	0	0		xH7xKaQzjqD0AiXYjXvzYNtwv+A=	2019-01-18 10:10:59.331687	11891	EC-PC	1	0
26041	inventarios	venta	hash	V	50862	0	0		MWt/FlbAyXv2D4K9ZrauJoq7W0g=	2019-01-18 10:12:47.695646	67	STA-PUNTO9	1	0
26042	inventarios	venta	hash	V	50863	0	0		lOaUf5ngamuBwkzAkr5QisDUgzk=	2019-01-18 10:17:00.856212	11891	EC-PC	1	0
26043	inventarios	venta	hash	V	50864	0	0		wokmwfVJZPTUnFNJVnt146pzYTM=	2019-01-18 10:29:19.641811	12736	CHEPEN-PC	1	0
26044	inventarios	venta	hash	V	50865	0	0		ZkXKoaMd2ugweeC7kyOKZch2Tw0=	2019-01-18 10:32:25.37847	12736	CHEPEN-PC	1	0
26045	inventarios	venta	hash	V	50866	0	0		i5cPT9ftor/sPVegAYJMHQuxod4=	2019-01-18 10:59:25.682238	10762	PCCONTAPRAC01	1	0
26046	inventarios	venta	hash	V	50867	0	0		t1Y4thhzXSPY3SUvTe+UCPway3s=	2019-01-18 11:03:32.19117	11891	EC-PC	1	0
26047	inventarios	venta	hash	V	50868	0	0		sgMDBeZCCRNHi7Bxh0AecLuZiJs=	2019-01-18 11:04:18.473871	10762	PCCONTAPRAC01	1	0
26048	inventarios	venta	hash	V	50869	0	0		/AqkY0saKlHpK4XWWGP3PdAa3Ms=	2019-01-18 11:05:21.464953	10762	PCCONTAPRAC01	1	0
26049	inventarios	venta	hash	V	50870	0	0		B6un9F8ahSMJuKuqdEzJS+odHK4=	2019-01-18 11:06:07.291763	68	CHONGOYAPE-PC	1	0
26050	inventarios	venta	hash	V	50871	0	0		G2N7x7mKgGO84nF3PkITQODx/zU=	2019-01-18 11:06:15.950889	10762	PCCONTAPRAC01	1	0
26051	inventarios	venta	hash	V	50872	0	0		d6EdwH/xIlitwIkLI1a2rJbcbZk=	2019-01-18 11:07:37.374646	10762	PCCONTAPRAC01	1	0
26052	inventarios	venta	hash	V	50873	0	0		zIsATmMH4J5jT5lHt7NMRlaygpQ=	2019-01-18 11:10:45.413586	10762	PCCONTAPRAC01	1	0
26053	inventarios	venta	hash	V	50874	0	0		xnvYYNgFUy1GTQESRcUXhQP7WYs=	2019-01-18 11:13:41.690775	10762	PCCONTAPRAC01	1	0
26054	inventarios	venta	hash	V	50875	0	0		HlJZnYsVqXFWMUVwWX5HxaoNJTA=	2019-01-18 11:17:39.607766	10762	PCCONTAPRAC01	1	0
26055	inventarios	venta	hash	V	50876	0	0		wpAdklg4CyqoXSdYUTJsVTw1PlM=	2019-01-18 11:19:14.414823	10762	PCCONTAPRAC01	1	0
26056	inventarios	venta	hash	V	50877	0	0		dQaomF+EZayDz4gWMmig0t4OwIc=	2019-01-18 11:20:16.573289	10762	PCCONTAPRAC01	1	0
26057	inventarios	venta	hash	V	50878	0	0		z3lpwpAw5+zciRxdOtktdJe3Iq8=	2019-01-18 11:20:54.465094	10762	PCCONTAPRAC01	1	0
26058	inventarios	venta	hash	V	50879	0	0		iGJX1e+f51XKvp+u/QCJ+L3NVnA=	2019-01-18 11:23:51.589366	10762	PCCONTAPRAC01	1	0
26059	inventarios	venta	hash	V	50880	0	0		4KcOqjKiGZblwiSLPfJU11LgpnQ=	2019-01-18 11:24:29.437284	10762	PCCONTAPRAC01	1	0
26060	inventarios	venta	hash	V	50881	0	0		RkgfLM2T1coJwEC7tBgvYxhvCQ8=	2019-01-18 11:26:34.026526	10762	PCCONTAPRAC01	1	0
26061	inventarios	venta	hash	V	50882	0	0		g+mv43ZmGz1Azgk5EBp6QuXmkM8=	2019-01-18 11:29:35.682745	10762	PCCONTAPRAC01	1	0
26062	inventarios	venta	hash	V	50883	0	0		0VWIpzt/ZEVCVOTWGRGC6Q6RtT0=	2019-01-18 11:31:39.615333	10762	PCCONTAPRAC01	1	0
26063	inventarios	venta	hash	V	50884	0	0		90xm+bv9F7jmefX1R8gt2aceSzc=	2019-01-18 11:32:08.276118	10762	PCCONTAPRAC01	1	0
26064	inventarios	venta	hash	V	50885	0	0		UIXS1IJ0x3/7vXla2/xjioxyc0A=	2019-01-18 11:33:34.748485	10762	PCCONTAPRAC01	1	0
26065	inventarios	venta	hash	V	50886	0	0		AjgCCGRJjos+hucnmcKIabk2NTM=	2019-01-18 11:33:57.874266	9244	TUCUME-PC	1	0
26066	inventarios	venta	hash	V	50887	0	0		mh2AhVKe7wx+bw0jgNJFitLG3BM=	2019-01-18 11:35:12.08183	10762	PCCONTAPRAC01	1	0
26067	inventarios	venta	hash	V	50888	0	0		UDwBGsXqGZUfUF9MtalI1Iysajo=	2019-01-18 11:35:47.35255	10762	PCCONTAPRAC01	1	0
26068	inventarios	venta	hash	V	50889	0	0		dmbT0+ptbgtlHEFItPF8rbFuTx4=	2019-01-18 11:37:02.678344	10762	PCCONTAPRAC01	1	0
26069	inventarios	venta	hash	V	50890	0	0		acDISEVYEsS+isaBO4N4YgcVtlE=	2019-01-18 11:41:00.571652	10762	PCCONTAPRAC01	1	0
26070	inventarios	venta	hash	V	50891	0	0		RlobhZP7nOUOAEfdSOiEkfRrI24=	2019-01-18 11:41:48.773825	10762	PCCONTAPRAC01	1	0
26071	inventarios	venta	hash	V	50892	0	0		QkxCiVqDzvo0HUnyf6I6NljRol4=	2019-01-18 11:55:15.714798	70	PC-PUEBLONUEVO	1	0
26072	inventarios	venta	hash	V	50893	0	0		BIdjGfyqDO5u36qtoPiJgI2qlVk=	2019-01-18 11:56:08.933809	10762	PCCONTAPRAC01	1	0
26073	inventarios	venta	hash	V	50894	0	0		/6UJQgaVX7ISVqwtjzsQTI6wOtE=	2019-01-18 11:57:03.646305	10762	PCCONTAPRAC01	1	0
26074	inventarios	venta	hash	V	50895	0	0		8Mp4A4QbMEabg2hpyBombADHx1c=	2019-01-18 11:57:57.669601	10762	PCCONTAPRAC01	1	0
26075	inventarios	venta	hash	V	50896	0	0		nG7M4OhsMS4aaKxsORwSHjJZkZQ=	2019-01-18 11:58:52.526067	10762	PCCONTAPRAC01	1	0
26076	inventarios	venta	hash	V	50897	0	0		8jJVgfedhHoKEVDiaZ/y2yIImMk=	2019-01-18 11:59:45.993555	10762	PCCONTAPRAC01	1	0
26077	inventarios	venta	hash	V	50898	0	0		hv5L8HrDJq/6K5HNwmkjEq0LOas=	2019-01-18 12:01:03.001434	10762	PCCONTAPRAC01	1	0
26078	inventarios	venta	hash	V	50899	0	0		5J1uAEF3AvAu7qgZ+wG0yAaqRXQ=	2019-01-18 12:04:28.240732	10762	PCCONTAPRAC01	1	0
26079	inventarios	venta	hash	V	50900	0	0		CWN1F5OazP8nLyzWUQokT90oKoY=	2019-01-18 12:06:12.414976	10762	PCCONTAPRAC01	1	0
26080	inventarios	venta	hash	V	50901	0	0		qOfSyI000iAGaCLFWILKqFKrwHo=	2019-01-18 12:06:58.258359	10762	PCCONTAPRAC01	1	0
26081	inventarios	venta	hash	V	50902	0	0		//Gr0Ne3UzjAcyPgnxaetXPyyaQ=	2019-01-18 12:08:00.434183	10762	PCCONTAPRAC01	1	0
26082	inventarios	venta	hash	V	50903	0	0		h8z8bUdFbyqrRbbPimJa4iYb9Gg=	2019-01-18 12:30:07.343985	10762	PCCONTAPRAC01	1	0
26083	inventarios	venta	hash	V	50904	0	0		ukY1u8/HlTUFniY4dOq8mmMiYY4=	2019-01-18 12:31:28.473024	10762	PCCONTAPRAC01	1	0
26084	inventarios	venta	hash	V	50905	0	0		ff8Ec2gP6FSnY3N522wHIGvntnk=	2019-01-18 12:32:57.035867	10762	PCCONTAPRAC01	1	0
26085	inventarios	venta	hash	V	50906	0	0		EasAninBCBTxsWwU5Yql204rXl8=	2019-01-18 12:34:10.588196	10762	PCCONTAPRAC01	1	0
26086	inventarios	venta	hash	V	50907	0	0		6AMiMFx9JsaIspalW6QxpNrAF0U=	2019-01-18 12:35:06.969388	10762	PCCONTAPRAC01	1	0
26087	inventarios	venta	hash	V	50908	0	0		4PaG2ihW6hVELGicYYwn0rW2e3o=	2019-01-18 12:36:25.764845	10762	PCCONTAPRAC01	1	0
26088	inventarios	venta	hash	V	50909	0	0		ZyDGIRKp+4hx6HDCBr4Z7KGGTfg=	2019-01-18 12:37:38.30748	10762	PCCONTAPRAC01	1	0
26089	inventarios	venta	hash	V	50910	0	0		rZe7hfJ/PW9RR+YDzehGRVhsVyY=	2019-01-18 12:38:12.157517	10762	PCCONTAPRAC01	1	0
26090	inventarios	venta	hash	V	50911	0	0		UmE5BgpZewQC22ht0Z3XajhXJXw=	2019-01-18 12:38:36.340278	10762	PCCONTAPRAC01	1	0
26091	inventarios	venta	hash	V	50912	0	0		Na5IbJhT+plG5u3b3VQtBxCuwI4=	2019-01-18 12:39:42.108824	10762	PCCONTAPRAC01	1	0
26092	inventarios	venta	hash	V	50913	0	0		lRl2joXNhVVmXYTaqMSH4avKmr4=	2019-01-18 12:40:23.955931	10762	PCCONTAPRAC01	1	0
26093	inventarios	venta	hash	V	50914	0	0		RLE89DdjynDJPFJBdDJUfjmDipc=	2019-01-18 12:40:48.924335	10762	PCCONTAPRAC01	1	0
26094	inventarios	venta	hash	V	50915	0	0		Cx68X8nOahsD41OKcKRJszVluIk=	2019-01-18 12:41:32.635593	10762	PCCONTAPRAC01	1	0
26095	inventarios	venta	hash	V	50916	0	0		7yPS00RIsNYkDqlHyDbK7jUrSkc=	2019-01-18 12:42:15.417708	10762	PCCONTAPRAC01	1	0
26096	inventarios	venta	hash	V	50917	0	0		DwP4mp7yKs9k2UevoHHPf+uvass=	2019-01-18 12:43:53.560431	10762	PCCONTAPRAC01	1	0
26097	inventarios	venta	hash	V	50918	0	0		Q2/i+M/hnmUN4CJwtCQACQWH7CU=	2019-01-18 12:44:34.28153	10762	PCCONTAPRAC01	1	0
26098	inventarios	venta	hash	V	50919	0	0		ezyQafATfhNw9g5JgsXg7D+KB2I=	2019-01-18 12:45:16.130312	10762	PCCONTAPRAC01	1	0
26099	inventarios	venta	hash	V	50920	0	0		hBmHSHEtF+G86f0tGkWNsBRkuXk=	2019-01-18 12:46:35.649985	10762	PCCONTAPRAC01	1	0
26100	inventarios	venta	hash	V	50921	0	0		GxrZMmKImab6LyBIYU5eevfuFsc=	2019-01-18 12:47:46.702076	10762	PCCONTAPRAC01	1	0
26101	inventarios	venta	hash	V	50922	0	0		HjkCpB39Y/xLHnl/UBVMoXhGCek=	2019-01-18 12:48:45.239003	10762	PCCONTAPRAC01	1	0
26102	inventarios	venta	hash	V	50923	0	0		3oNsbJGJo5cbjU/Bhntjwghpc0o=	2019-01-18 12:49:18.048248	10762	PCCONTAPRAC01	1	0
26103	inventarios	venta	hash	V	50924	0	0		lN3d94Rvk8B5AhnT9k3ZqGE83tQ=	2019-01-18 12:51:27.130465	10762	PCCONTAPRAC01	1	0
26104	inventarios	venta	hash	V	50925	0	0		o08BhPLGUcQfdAUzi/7SXUDqefw=	2019-01-18 12:54:53.862029	10762	PCCONTAPRAC01	1	0
26105	inventarios	venta	hash	V	50926	0	0		Qodi7FfF++G3XWw0XgWmPqC/78c=	2019-01-18 12:55:36.437526	10762	PCCONTAPRAC01	1	0
26106	inventarios	venta	hash	V	50927	0	0		R072bMAZmLR77+h1dAPQVzh7NzQ=	2019-01-18 12:56:19.183149	10762	PCCONTAPRAC01	1	0
26107	inventarios	venta	hash	V	50928	0	0		novXSKSBLtbYJqycH7qx9Lnf5vA=	2019-01-18 12:56:38.241178	10762	PCCONTAPRAC01	1	0
26108	inventarios	venta	hash	V	50929	0	0		0VQnPK2wH88lfhvs+nCvxwOiOKM=	2019-01-18 12:57:04.941093	10762	PCCONTAPRAC01	1	0
26109	inventarios	venta	hash	V	50930	0	0		JnmdHFElH/JKhwoq5eE4skrmUVY=	2019-01-18 12:57:33.024031	10762	PCCONTAPRAC01	1	0
26110	inventarios	venta	hash	V	50931	0	0		iOX0B4XjsCBmqz1lE/+FXX9Bz88=	2019-01-18 12:58:03.444844	10762	PCCONTAPRAC01	1	0
26111	inventarios	venta	hash	V	50932	0	0		ANaKDQWQMmNbMS5LC5j2/LrC+lQ=	2019-01-18 12:58:38.350595	10762	PCCONTAPRAC01	1	0
26112	inventarios	venta	hash	V	50933	0	0		MCPdkDCj4RatxcT9kZ6CS8VDXP0=	2019-01-18 12:59:55.182213	10762	PCCONTAPRAC01	1	0
26113	inventarios	venta	hash	V	50934	0	0		7sVRD1RsfmTQqUroEI33vavvv1s=	2019-01-18 13:00:30.544406	10762	PCCONTAPRAC01	1	0
26114	inventarios	venta	hash	V	50935	0	0		ZkYW6GE+6CWvdwna4n3r7mlf8bY=	2019-01-18 13:00:52.226831	10762	PCCONTAPRAC01	1	0
26115	inventarios	venta	hash	V	50936	0	0		GXGXK4LjCWbaz2qzHjltDtTfAuY=	2019-01-18 13:01:37.106727	10762	PCCONTAPRAC01	1	0
26116	inventarios	venta	hash	V	50937	0	0		uIGmw8TMTMOeJCT+98oMlPqL/XM=	2019-01-18 13:12:30.487904	10762	PCCONTAPRAC01	1	0
26117	inventarios	venta	hash	V	50938	0	0		X/WC+jgMYLgv986S+WJZCf3k6Sc=	2019-01-18 13:14:28.016294	13280	DESKTOP-UG2O4HR	1	0
26118	inventarios	venta	hash	V	50939	0	0		5DCAMTiPVlBjHIel4chf2n2Xx50=	2019-01-18 13:14:45.123719	10762	PCCONTAPRAC01	1	0
26119	inventarios	venta	hash	V	50940	0	0		zyxYU/uv8uwrkK9Gb7a1pAPOzKc=	2019-01-18 13:16:28.214047	10762	PCCONTAPRAC01	1	0
26120	inventarios	venta	hash	V	50941	0	0		BBVCFr5tauQqK1dexRy0t6TzMPw=	2019-01-18 13:18:16.6984	10762	PCCONTAPRAC01	1	0
26121	inventarios	venta	hash	V	50942	0	0		85AOZcYuyhrsxNmt/DSWePEhnJY=	2019-01-18 13:19:58.414627	10762	PCCONTAPRAC01	1	0
26122	inventarios	venta	hash	V	50943	0	0		Ulf1/D5L6IB2Ywnm8we8TVdwzPY=	2019-01-18 13:22:25.510827	10762	PCCONTAPRAC01	1	0
26123	inventarios	venta	hash	V	50944	0	0		H+yB42Nqm4UNAoUPiiDoJ44X6BY=	2019-01-18 13:23:53.9349	10762	PCCONTAPRAC01	1	0
26124	inventarios	venta	hash	V	50945	0	0		cjgszFMLE/150Q8/M0oy4TqWTmo=	2019-01-18 13:24:36.772006	10762	PCCONTAPRAC01	1	0
26125	inventarios	venta	hash	V	50946	0	0		7/yfTLoTN2vZWV6F3qx+Dx0b5/I=	2019-01-18 13:26:48.218952	10762	PCCONTAPRAC01	1	0
26126	inventarios	venta	hash	V	50947	0	0		tYrF+Ch4Lb9xyD3NVGZtJuXvmbQ=	2019-01-18 13:27:25.271192	10762	PCCONTAPRAC01	1	0
26127	inventarios	venta	hash	V	50948	0	0		j3/SRGiG39tUD9sD5Sfnpa49yWQ=	2019-01-18 13:28:00.469943	10762	PCCONTAPRAC01	1	0
26128	inventarios	venta	hash	V	50949	0	0		ljl01zQE/tdkiIAcAY9o9oJZVxk=	2019-01-18 13:28:25.293139	10762	PCCONTAPRAC01	1	0
26129	inventarios	venta	hash	V	50950	0	0		pLE/sxJqjDAg/sb58a+B3Sc7eP8=	2019-01-18 13:28:59.433749	10762	PCCONTAPRAC01	1	0
26130	inventarios	venta	hash	V	50951	0	0		VfK4XjSfUB9AYtWmjQobY6MrB1c=	2019-01-18 13:29:24.290621	10762	PCCONTAPRAC01	1	0
26131	inventarios	venta	hash	V	50952	0	0		8uAM+9A9fls5pwTqPw8e2k7H5wY=	2019-01-18 13:29:46.530795	10762	PCCONTAPRAC01	1	0
26132	inventarios	venta	hash	V	50953	0	0		K6GGAXrV0/CJ+y+U/qFJs4601R0=	2019-01-18 13:30:15.886001	10762	PCCONTAPRAC01	1	0
26133	inventarios	venta	hash	V	50954	0	0		Ptz4iBW3ROf7u3u/zRgk9NGuzxU=	2019-01-18 13:31:02.978305	10762	PCCONTAPRAC01	1	0
26134	inventarios	venta	hash	V	50955	0	0		KsKCKwhUrGSTQ+HPu9FabS40840=	2019-01-18 13:31:41.826603	10762	PCCONTAPRAC01	1	0
26135	inventarios	venta	hash	V	50956	0	0		DJTNorICTpY8O4XyQGSofZN1rx8=	2019-01-18 13:32:40.48223	10762	PCCONTAPRAC01	1	0
26136	inventarios	venta	hash	V	50957	0	0		Ldvl5YcTnwK9MiWIj6LmlQm0ek0=	2019-01-18 14:30:28.868831	67	STA-PUNTO9	1	0
26137	inventarios	venta	hash	V	50958	0	0		h4Musm6IDvoFmuATtIWMVos4NgA=	2019-01-18 15:05:24.635877	70	PC-PUEBLONUEVO	1	0
26138	inventarios	venta	hash	V	50959	0	0		GJWEAnnvAGCsKonsRc10mM65Pv8=	2019-01-18 15:23:58.926132	12736	CHEPEN-PC	1	0
26139	inventarios	venta	hash	V	50960	0	0		9y3G0blIBl/dF4fGud+xsOicpUo=	2019-01-18 15:38:26.077994	10762	PCCONTAPRAC01	1	0
26140	inventarios	venta	hash	V	50961	0	0		H8hMGAmBx4JCo/4zcPJWX/9M8sM=	2019-01-18 16:42:40.745908	9244	TUCUME-PC	1	0
26141	inventarios	venta	hash	V	50962	0	0		aeIk9hFxVvzSYKGB+gqMA/WqGcg=	2019-01-18 16:50:07.826989	9244	TUCUME-PC	1	0
26142	inventarios	venta	hash	V	50963	0	0		CQr9XQWXl1k4SNNVT4tOIcC6vI8=	2019-01-18 16:54:50.148286	11891	EC-PC	1	0
26143	inventarios	venta	hash	V	50964	0	0		mHde7fVNCbwPUpSdgxNiHUeNhq4=	2019-01-18 17:18:48.393958	11891	EC-PC	1	0
26144	inventarios	venta	hash	V	50965	0	0		qN5R3OSWbnQvc4GrImyzP2JDjgQ=	2019-01-18 17:40:17.146203	68	CHONGOYAPE-PC	1	0
26145	inventarios	venta	hash	V	50966	0	0		Q8pMh65Y6v/QnQgFmU+bySzYa4s=	2019-01-18 17:50:38.404309	73	ADMIN-PC	1	0
26146	inventarios	venta	hash	V	50967	0	0		c1MXv47sB4yMXqRE++LVtS8rhOk=	2019-01-18 18:44:43.400612	12736	CHEPEN-PC	1	0
26147	inventarios	venta	hash	V	50968	0	0		kzJ/c1dtuhD6OlZcWMQIoDfUHrU=	2019-01-19 06:32:27.939745	68	CHONGOYAPE-PC	1	0
26148	inventarios	venta	hash	V	50969	0	0		HJN0kPk6kTKZfNl+azaG/xqV3xU=	2019-01-19 06:51:33.973967	68	CHONGOYAPE-PC	1	0
26149	inventarios	venta	hash	V	50970	0	0		jo8Ul54MCwNf4xhH0J4A2/ANNtI=	2019-01-19 07:37:25.982333	12736	CHEPEN-PC	1	0
26150	inventarios	venta	hash	V	50971	0	0		Xlc+TAAh/k4BBzTGIpREylTvr9k=	2019-01-19 08:37:34.778336	9244	TUCUME-PC	1	0
26151	inventarios	venta	hash	V	50972	0	0		vtZTKRdIbFPvLzi2lvbxLsXtPAA=	2019-01-19 08:51:20.346684	11891	EC-PC	1	0
26152	inventarios	venta	hash	V	50973	0	0		5BzR60Dt8hgL/8MDkwDqa+HK3fk=	2019-01-19 08:56:53.122706	67	STA-PUNTO9	1	0
26153	inventarios	venta	hash	V	50974	0	0		75dvDdPKkuP5Jz+saWBSTzqn8Vo=	2019-01-19 09:06:09.360685	70	PC-PUEBLONUEVO	1	0
26154	inventarios	venta	hash	V	50975	0	0		AugCKQN/GK/q8LBIGc7RM+Updwk=	2019-01-19 09:34:40.591944	11891	EC-PC	1	0
26155	inventarios	venta	hash	V	50976	0	0		gIEtD1sFAlxpUMCIqmRw6RM13mU=	2019-01-19 09:42:34.253316	11891	EC-PC	1	0
26156	inventarios	venta	hash	V	50977	0	0		fXEKkhk5iwb/xRB2In/J2BUfsHM=	2019-01-19 10:16:19.172344	9244	TUCUME-PC	1	0
26157	inventarios	venta	hash	V	50978	0	0		dvlyVA/aSDi5jeWmXN0l+tBTlU8=	2019-01-19 11:19:19.068802	67	STA-PUNTO9	1	0
26158	inventarios	venta	hash	V	50979	0	0		y8z0yiIIhEmql1A7ek5MUbl45Hw=	2019-01-19 11:34:45.931117	11891	EC-PC	1	0
26159	inventarios	venta	hash	V	50980	0	0		O8OgKoOWp/vMUH8zzh91s1GzZQc=	2019-01-19 11:35:59.455622	12736	CHEPEN-PC	1	0
26160	inventarios	venta	hash	V	50981	0	0		yH17/pWmbwtdgB9HzHbSmUurVqU=	2019-01-19 11:37:22.69184	12736	CHEPEN-PC	1	0
26161	inventarios	venta	hash	V	50982	0	0		AIHqjaWC9IDyGnkXVJ4voMUt6lU=	2019-01-19 11:41:52.690093	11891	EC-PC	1	0
26162	inventarios	venta	hash	V	50983	0	0		3j8WWRaampwvk3Hf19zn7p5xjRk=	2019-01-19 12:08:16.147117	70	PC-PUEBLONUEVO	1	0
26163	inventarios	venta	hash	V	50984	0	0		R8mh8PzvlHiRI+7G2ivoUIyTAFw=	2019-01-19 12:16:02.896732	11891	EC-PC	1	0
26164	inventarios	venta	hash	V	50985	0	0		4lbMNXBKo0dFyw6v0TerxyYpCmA=	2019-01-19 12:17:02.978282	11891	EC-PC	1	0
26165	inventarios	venta	hash	V	50986	0	0		EXSgBxQxAKvtd+TYU5JBZyiCCRc=	2019-01-19 12:35:52.898733	11891	EC-PC	1	0
26166	inventarios	venta	hash	V	50987	0	0		ReM59K8DDrg3JkDvxACQeNUlITI=	2019-01-19 12:46:39.903845	11891	EC-PC	1	0
26167	inventarios	venta	hash	V	50988	0	0		rUo0tB8HIrA17dqqFaq0MAcMePc=	2019-01-19 14:11:14.378514	10763	TRANSA02	1	0
26168	inventarios	venta	hash	V	50989	0	0		pY0ZMY2Qz5MqTAgasnGuBGTZ4xY=	2019-01-19 14:57:45.128325	10763	TRANSA02	1	0
26169	inventarios	venta	hash	V	50990	0	0		n3BDcu+YM5DX7m/UOc32c/dPTpk=	2019-01-19 15:36:26.536064	10763	TRANSA02	1	0
26170	inventarios	venta	hash	V	50991	0	0		yU8FcLIEVsbI+bgCO4iRtutOob0=	2019-01-19 15:50:39.796572	10763	TRANSA02	1	0
26171	inventarios	venta	hash	V	50992	0	0		DDIMIaq6rDR9ASummfrj+rp7sLM=	2019-01-19 16:06:32.094502	10763	TRANSA02	1	0
26172	inventarios	venta	hash	V	50993	0	0		ZUK+o5+BlQZBOQQ/oCYWhfIcjW4=	2019-01-21 06:06:37.485856	70	PC-PUEBLONUEVO	1	0
26173	inventarios	venta	hash	V	50994	0	0		zZRvxSqtJQNxeBPyHumDT4xXniw=	2019-01-21 06:38:14.444314	9244	TUCUME-PC	1	0
26174	inventarios	venta	hash	V	50995	0	0		BHMg58CKuOD6jzu3Lb+kXbdu6x4=	2019-01-21 07:08:33.089464	68	CHONGOYAPE-PC	1	0
26175	inventarios	venta	hash	V	50996	0	0		7ieYV2XfkKujfX7Y10nA3g1yEJc=	2019-01-21 07:18:25.521674	68	CHONGOYAPE-PC	1	0
26176	inventarios	venta	hash	V	50997	0	0		j3N40sb+Ro/S0KU1dWpYG0LUi4o=	2019-01-21 07:29:04.568521	73	ADMIN-PC	1	0
26177	inventarios	venta	hash	V	50998	0	0		XmvsikPWzAzMSfdqKqds0yfZEys=	2019-01-21 07:32:28.085113	73	ADMIN-PC	1	0
26178	inventarios	venta	hash	V	50999	0	0		btKf7YutTLbcYVWdd2bf088W+xM=	2019-01-21 07:33:52.757584	73	ADMIN-PC	1	0
26179	inventarios	venta	hash	V	51000	0	0		j+vDcUdWKCin0zvqUb1jIu1150c=	2019-01-21 07:39:28.2274	70	PC-PUEBLONUEVO	1	0
26180	inventarios	venta	hash	V	51001	0	0		5CzIISrCNVh+F6MIAM0uChWyvHs=	2019-01-21 08:05:48.77332	68	CHONGOYAPE-PC	1	0
26181	inventarios	venta	hash	V	51002	0	0		0p55zVHcK+/b/ij7tz26AoY0W+s=	2019-01-21 08:28:50.893733	12401	JDCORNEJO-PC	1	0
26182	inventarios	venta	hash	V	51003	0	0		wAYG80F1cVs5xDSH+uo2ov3ISBU=	2019-01-21 08:47:34.456593	13280	DESKTOP-UG2O4HR	1	0
26183	inventarios	venta	hash	V	51004	0	0		yDMi1m91NrcwrpfFLKOB3tfk40w=	2019-01-21 08:58:13.565212	11891	EC-PC	1	0
26184	inventarios	venta	hash	V	51005	0	0		mSQ4tR0p6VfIyEWJg3A+pF4MGuM=	2019-01-21 08:59:48.502238	9244	TUCUME-PC	1	0
26185	inventarios	venta	hash	V	51006	0	0		X7hbLn1x56Z3pELvZY4sW9peI50=	2019-01-21 09:03:28.073855	9244	TUCUME-PC	1	0
26186	inventarios	venta	hash	V	51007	0	0		clWdTsOQ9Z+/5IlbHYJUgboTspc=	2019-01-21 09:04:08.723707	68	CHONGOYAPE-PC	1	0
26187	inventarios	venta	hash	V	51008	0	0		qayeKOacD6Fk2yr/OwQ6Sg1D+jU=	2019-01-21 09:08:27.690628	12736	CHEPEN-PC	1	0
26188	inventarios	venta	hash	V	51009	0	0		VSu2ZCMeRPK/uaYl2mq4SMr/NvY=	2019-01-21 09:09:05.671005	12401	JDCORNEJO-PC	1	0
26189	inventarios	venta	hash	V	51010	0	0		WWgnjfO+VZTxQG8nBYn0FiCF6Nk=	2019-01-21 09:15:15.781666	11891	EC-PC	1	0
26190	inventarios	venta	hash	V	51011	0	0		AcKL3jxsFsrmNGQJ7ESSgID1HoQ=	2019-01-21 09:27:53.923945	10763	TRANSA02	1	0
26191	inventarios	venta	hash	V	51012	0	0		PobF6fqTl2U3u9lKiA66BwJSdcs=	2019-01-21 09:29:55.653685	12401	JDCORNEJO-PC	1	0
26192	inventarios	venta	hash	V	51013	0	0		LsWLmmQ7Vd+EHqF2yOJ67j3CP2k=	2019-01-21 09:35:52.086804	68	CHONGOYAPE-PC	1	0
26193	inventarios	venta	hash	V	51014	0	0		cCAIviagqvlfNKWI843qkGFC/pk=	2019-01-21 09:39:38.699989	10763	TRANSA02	1	0
26194	inventarios	venta	hash	V	51015	0	0		AjWxSzf0bzwmGVt213zj/lE8SuM=	2019-01-21 09:48:11.64192	9244	TUCUME-PC	1	0
26195	inventarios	venta	hash	V	51016	0	0		pwVCu/REa0tk1DqTIL671xPH9YY=	2019-01-21 09:53:57.991554	10763	TRANSA02	1	0
26196	inventarios	venta	hash	V	51017	0	0		vYRmk3rWUWuS6jNsVN9NwYk4kLU=	2019-01-21 10:04:06.45937	68	CHONGOYAPE-PC	1	0
26197	inventarios	venta	hash	V	51018	0	0		ooFUHchHsS57pj79Vz1YXJzxhAE=	2019-01-21 10:08:08.163001	70	PC-PUEBLONUEVO	1	0
26198	inventarios	venta	hash	V	51019	0	0		+y53R+e6svL9mUGCKKiY/LSyF/Y=	2019-01-21 10:25:21.526444	9244	TUCUME-PC	1	0
26199	inventarios	venta	hash	V	51020	0	0		XoESlWGkjbt4qoH6Hddurl0zluE=	2019-01-21 10:39:09.929153	70	PC-PUEBLONUEVO	1	0
26200	inventarios	venta	hash	V	51021	0	0		p/FNefwmOicuJqE75XnRustU6Uc=	2019-01-21 10:49:34.821783	12736	CHEPEN-PC	1	0
26201	inventarios	venta	hash	V	51022	0	0		tQ+itVBd0H3WtFguhHK8kvaI3T0=	2019-01-21 10:52:26.693674	11891	EC-PC	1	0
26202	inventarios	venta	hash	V	51014	0	0	cCAIviagqvlfNKWI843qkGFC/pk=	bXQMokOWcWRu2Bs3Jw1n7rF+05Q=	2019-01-21 11:02:19.82654	10763	TRANSA02	1	0
26203	inventarios	venta	hash	V	51016	0	0	pwVCu/REa0tk1DqTIL671xPH9YY=	9gThnkEhaX/HsPA2S1wu3if+BrA=	2019-01-21 11:04:32.763544	10763	TRANSA02	1	0
26204	inventarios	venta	hash	V	51023	0	0		GryrwpqX4nyzgCVCuCRsJZfGj9g=	2019-01-21 11:12:35.410023	12401	JDCORNEJO-PC	1	0
26205	inventarios	venta	hash	V	51024	0	0		Jc1Bfb7OIPcM6aEqjWwJ6Ot1Whg=	2019-01-21 11:19:30.103483	9244	TUCUME-PC	1	0
26206	inventarios	venta	hash	V	51025	0	0		+dshUuM4B+kDUgrdMssiNjtGSQk=	2019-01-21 11:26:23.15773	11891	EC-PC	1	0
26207	inventarios	venta	hash	V	51026	0	0		W9c2hXXYT1G29sFFUq64Kw73TeE=	2019-01-21 12:01:07.239985	9244	TUCUME-PC	1	0
26208	inventarios	venta	hash	V	51027	0	0		Gk//SH1lmZnZg7LNQSdTWD9iKys=	2019-01-21 12:01:39.773456	9244	TUCUME-PC	1	0
26209	inventarios	venta	hash	V	51028	0	0		Xo8chxGFfDHhKARTMY/pfJzGldU=	2019-01-21 12:07:28.995427	9244	TUCUME-PC	1	0
26210	inventarios	venta	hash	V	51029	0	0		85lzwUL+zOCCTyiZaEU+slCVSzo=	2019-01-21 12:09:35.407828	13280	DESKTOP-UG2O4HR	1	0
26211	inventarios	venta	hash	V	51030	0	0		LegrDTG5SWmt6U1SsWsiN89tlZs=	2019-01-21 12:22:13.166629	70	PC-PUEBLONUEVO	1	0
26212	inventarios	venta	hash	V	51031	0	0		+JDCdmkWxX90EjdXE5ZjB7O52M0=	2019-01-21 12:29:44.499046	70	PC-PUEBLONUEVO	1	0
26213	inventarios	venta	hash	V	51032	0	0		fVwarUoKNqbmv3FK2zmWPVUJMbk=	2019-01-21 12:43:13.242399	73	ADMIN-PC	1	0
26214	inventarios	venta	hash	V	51033	0	0		pZiSpB0yBJnq/sfEmDSaGYMM/jU=	2019-01-21 13:13:51.401924	67	STA-PUNTO9	1	0
26215	inventarios	venta	hash	V	51034	0	0		fhFNBCU8jFsiLXo0BMRyWxxs6Xc=	2019-01-21 14:58:44.035848	70	PC-PUEBLONUEVO	1	0
26216	inventarios	venta	hash	V	51035	0	0		IjjYe9lYFn1wSa52akUaNj0cWOc=	2019-01-21 15:04:12.905363	11891	EC-PC	1	0
26217	inventarios	venta	hash	V	51036	0	0		PMbdR+IA8DaWiuoOgiL4/yVMHRk=	2019-01-21 16:22:58.644657	70	PC-PUEBLONUEVO	1	0
26218	inventarios	venta	hash	V	51037	0	0		VeAlX/UylaAqbckY7cJVRWAlHOU=	2019-01-21 16:35:28.334904	70	PC-PUEBLONUEVO	1	0
26219	inventarios	venta	hash	V	51038	0	0		hgONwkzWb7nx2WbYX+HAL/l2G3Q=	2019-01-21 16:42:45.198778	68	CHONGOYAPE-PC	1	0
26220	inventarios	venta	hash	V	51039	0	0		lGr673onU7vYuAC/B6nYtNDqsOM=	2019-01-21 16:45:33.232133	70	PC-PUEBLONUEVO	1	0
26221	inventarios	venta	hash	V	51040	0	0		Cj0tLe5475eVoRLmLf5qEmhaNHs=	2019-01-21 17:21:42.39381	73	ADMIN-PC	1	0
26222	inventarios	venta	hash	V	51041	0	0		EQ6mZLZq7HKGyrVudQwiuJ3I30Y=	2019-01-21 17:25:31.875566	11891	EC-PC	1	0
26223	tesoreria	cajaplanilla_detalle	detalleid	B	58341	0	0	true	false	2019-01-21 17:29:30.499535	11444	OP-DAYSI	1	0
26224	inventarios	venta	hash	V	51042	0	0		kxLAiNBah/9B2voKVYNg92tN4kY=	2019-01-21 17:30:30.013732	11891	EC-PC	1	0
26225	inventarios	venta	hash	V	51043	0	0		LVWTKjX9gBo7Ji/qj3TrLiUflGE=	2019-01-21 17:33:06.775341	68	CHONGOYAPE-PC	1	0
26226	inventarios	venta	hash	V	51044	0	0		w0SMQUBd/G2XJ1K5gMJ1xvTlevo=	2019-01-21 18:05:08.710604	10763	TRANSA02	1	0
26227	inventarios	venta	hash	V	51044	0	0	w0SMQUBd/G2XJ1K5gMJ1xvTlevo=	n/5ZveB4xJ68Xhz18TbaVFTPo5E=	2019-01-21 18:08:14.853483	10763	TRANSA02	1	0
26228	inventarios	venta	hash	V	51045	0	0		5m7pL8IlGWtewp3p7KfFQHd3hlA=	2019-01-21 18:10:52.763402	10763	TRANSA02	1	0
26229	inventarios	venta	hash	V	51046	0	0		54jFM4FOGXA0sqaZWANs+GTvf+Y=	2019-01-21 18:30:09.609039	10763	TRANSA02	1	0
26230	inventarios	venta	hash	V	51047	0	0		qiiqWmjvgG4P8nCTSXHZ8ePylhc=	2019-01-22 06:37:12.404786	12736	CHEPEN-PC	1	0
26231	inventarios	venta	hash	V	51048	0	0		fJ83zACk1t2uPy/pZXVVDMJhSUk=	2019-01-22 06:59:44.392387	73	ADMIN-PC	1	0
26232	inventarios	venta	hash	V	51049	0	0		xIu5oPTKFTv/2rf4/+cdlCUAt9g=	2019-01-22 07:11:46.031702	70	PC-PUEBLONUEVO	1	0
26233	inventarios	venta	hash	V	51050	0	0		5/+tA7/3dL2QnnOVHZ9sq/xFUYE=	2019-01-22 07:44:12.186363	70	PC-PUEBLONUEVO	1	0
26234	inventarios	venta	hash	V	50992	0	0	DDIMIaq6rDR9ASummfrj+rp7sLM=	ISLixDStYKF7BwLal7LI8f7QrNw=	2019-01-22 08:20:07.453777	5532	CONTA-LEYDY	1	0
26235	inventarios	venta	hash	V	51051	0	0		6XCNHjw18kPs6haE1OaC/XLNV0k=	2019-01-22 08:31:43.216821	12736	CHEPEN-PC	1	0
26236	inventarios	venta	hash	V	51052	0	0		FJoeNSSr7qW/6RGvfpn/xVkk95I=	2019-01-22 08:51:35.620447	11891	EC-PC	1	0
26237	inventarios	venta	hash	V	51053	0	0		HCuF71MUxWZNctb0rWbP5aL0zro=	2019-01-22 08:55:27.824486	11891	EC-PC	1	0
26238	inventarios	venta	hash	V	51054	0	0		53AjifKpul/QgQmYNyRe+EGd/WU=	2019-01-22 09:16:42.969529	11891	EC-PC	1	0
26239	inventarios	venta	hash	V	51055	0	0		nIMWL88HHE2rJXej4xV5KLW+UCg=	2019-01-22 09:18:09.853332	73	ADMIN-PC	1	0
26240	inventarios	venta	hash	V	51056	0	0		gUXKeIyf7w+IH/koCYZcQuJj9U4=	2019-01-22 09:25:59.943395	70	PC-PUEBLONUEVO	1	0
26241	inventarios	venta	hash	V	51057	0	0		/tlUWx6lmJJfoXY+1O1GB3l4LnE=	2019-01-22 09:26:53.999241	68	CHONGOYAPE-PC	1	0
26242	inventarios	venta	hash	V	51058	0	0		/YN278whY0Rbi8hvT2Vwcv3c3nY=	2019-01-22 09:28:21.012811	12736	CHEPEN-PC	1	0
26243	inventarios	venta	hash	V	51059	0	0		yngospOlSqVPLPrKLXQmiuAaXEM=	2019-01-22 09:39:28.790895	68	CHONGOYAPE-PC	1	0
26244	inventarios	venta	hash	V	51060	0	0		D9r7m395K0dzQF6KqcuyT9MU0E8=	2019-01-22 09:45:13.855932	67	STA-PUNTO9	1	0
26245	inventarios	venta	hash	V	51061	0	0		9GUn3Vko93lH7L1htwRFATbjKhk=	2019-01-22 09:51:22.831909	70	PC-PUEBLONUEVO	1	0
26246	inventarios	venta	hash	V	51062	0	0		KtwQgZtuLewXA9Y+PCSK4JKwnCM=	2019-01-22 10:04:35.546795	68	CHONGOYAPE-PC	1	0
26247	inventarios	venta	hash	V	51063	0	0		cFw1OkBSdAlpE7gjFVlC5H2amfk=	2019-01-22 10:21:44.625122	12736	CHEPEN-PC	1	0
26248	inventarios	venta	hash	V	51064	0	0		zV+xOXMxNkaZ2gLr9bg02ZUZmZE=	2019-01-22 10:25:28.959201	70	PC-PUEBLONUEVO	1	0
26249	inventarios	venta	hash	V	51065	0	0		9u6iicHBRUAsFw5sGgmDJlTw5hs=	2019-01-22 10:42:59.61685	11891	EC-PC	1	0
26250	inventarios	venta	hash	V	51066	0	0		npA74QjB1t+onGb2JR3s0Yr0mDQ=	2019-01-22 10:44:22.747745	73	ADMIN-PC	1	0
26251	inventarios	venta	hash	V	51067	0	0		nDGPAgsnJUjZDzYxPh5G1ONikFk=	2019-01-22 10:46:25.307138	11891	EC-PC	1	0
26252	inventarios	venta	hash	V	51068	0	0		dLrFaAis37hprYSQKkXz/M7JFd4=	2019-01-22 10:49:52.818806	12736	CHEPEN-PC	1	0
26253	inventarios	venta	hash	V	51069	0	0		BoSSDAd6da9A+DJXUCEQ+06bZfE=	2019-01-22 10:53:28.569756	70	PC-PUEBLONUEVO	1	0
26254	inventarios	venta	hash	V	51070	0	0		iMH5Q7YFgPySb4qhpCnKwiPST88=	2019-01-22 11:11:04.625776	70	PC-PUEBLONUEVO	1	0
26255	inventarios	venta	hash	V	51071	0	0		jFWmoV7BIWJvmLtDoXUm5QklwI4=	2019-01-22 11:26:20.264501	11891	EC-PC	1	0
26256	inventarios	venta	hash	V	51072	0	0		IqcKt9kEEVujDz7LrBCwkzJxbCw=	2019-01-22 11:33:08.014388	11891	EC-PC	1	0
26257	inventarios	venta	hash	V	51073	0	0		5aJAsuEKbU5mfMULPhaCNe2mXHo=	2019-01-22 11:38:52.677261	67	STA-PUNTO9	1	0
26258	inventarios	venta	hash	V	51074	0	0		bCAjILpoL8mvgVMfT6qAu5qT+3w=	2019-01-22 11:41:37.831191	11891	EC-PC	1	0
26259	inventarios	venta	hash	V	51075	0	0		1b0YbMqeCSYWgU4iopArJJhW60s=	2019-01-22 12:05:30.972251	12736	CHEPEN-PC	1	0
26260	inventarios	venta	hash	V	51076	0	0		q3NvF+qcQ6jMiYGA0XguoDzg7Qk=	2019-01-22 12:13:19.456003	70	PC-PUEBLONUEVO	1	0
26261	inventarios	venta	hash	V	51077	0	0		qxA5sFDcFU1GApNZaB0ugBIHBwU=	2019-01-22 12:31:57.387464	70	PC-PUEBLONUEVO	1	0
26262	inventarios	venta	hash	V	51078	0	0		6lzg4kylemWzlvsQ1jDvfBClQyQ=	2019-01-22 12:38:39.306184	70	PC-PUEBLONUEVO	1	0
26263	inventarios	venta	hash	V	51079	0	0		aj++XSIpb1CUEhTfkU0Qh85mMok=	2019-01-22 12:53:46.039073	1	SISTEMAS-PC	1	0
26264	inventarios	venta	hash	V	51080	0	0		CNUHfEj9fFxjOq31kFUceBbnV+s=	2019-01-22 15:05:48.300867	70	PC-PUEBLONUEVO	1	0
26265	inventarios	venta	hash	V	51081	0	0		Gp5KL3PrGiJLiVOQJZ+ca62foYU=	2019-01-22 15:14:31.666904	13280	DESKTOP-UG2O4HR	1	0
26266	inventarios	venta	hash	V	51082	0	0		rhek9li1zHl0J1CeLe6mM8Xkofo=	2019-01-22 15:17:19.211819	13280	DESKTOP-UG2O4HR	1	0
26267	inventarios	venta	hash	V	51083	0	0		j5CWgrKfOnL++5cicX0VL+0nWSI=	2019-01-22 15:20:08.487188	13280	DESKTOP-UG2O4HR	1	0
26268	inventarios	venta	hash	V	51084	0	0		aVhcho60CD9P0ZVkepmZBgIu8bw=	2019-01-22 15:22:36.246849	13280	DESKTOP-UG2O4HR	1	0
26269	inventarios	venta	hash	V	51085	0	0		gXelLhcB8yJ4OFIQB+T8IvlLJJk=	2019-01-22 15:24:57.065879	13280	DESKTOP-UG2O4HR	1	0
26270	inventarios	venta	hash	V	51086	0	0		7TYsWlKBy7pONGmB2hgTpTsbKi8=	2019-01-22 15:29:57.922598	68	CHONGOYAPE-PC	1	0
26271	inventarios	venta	hash	V	51087	0	0		VR1CHcgDqubADj3S9V2Becc2g9U=	2019-01-22 15:30:57.109014	70	PC-PUEBLONUEVO	1	0
26272	inventarios	venta	hash	V	51088	0	0		HNmY1Gnb9JxwovdAVBkWT3pEXCU=	2019-01-22 15:31:35.576432	12736	CHEPEN-PC	1	0
26273	inventarios	venta	hash	V	51089	0	0		tEINEgF5iPR2ttCB6ulKwdcVxPA=	2019-01-22 15:33:05.189733	13280	DESKTOP-UG2O4HR	1	0
26274	inventarios	venta	hash	V	51090	0	0		qczmt+2+sU/V+YJm9atIexULscA=	2019-01-22 15:35:43.149864	13280	DESKTOP-UG2O4HR	1	0
26275	inventarios	venta	hash	V	51091	0	0		gDbapmjE/fmFiwmoDODp+mVYmKk=	2019-01-22 15:37:54.10302	13280	DESKTOP-UG2O4HR	1	0
26276	inventarios	venta	hash	V	51092	0	0		amUuIHkmvzs8140Z6aMo9WoYHPQ=	2019-01-22 15:53:56.478647	13280	DESKTOP-UG2O4HR	1	0
26277	inventarios	venta	hash	V	51093	0	0		4CcPjZCjQjOMg/v3Baln5ghWBfs=	2019-01-22 16:27:53.636869	11891	EC-PC	1	0
26278	inventarios	venta	hash	V	51094	0	0		P0Ye/wXJVO6Yadx24Sx10csT14k=	2019-01-22 16:38:24.6933	13280	DESKTOP-UG2O4HR	1	0
26279	inventarios	venta	hash	V	51095	0	0		nCyb7B4ZaApiiG/Qmrkpx47tzoI=	2019-01-22 16:39:13.764843	11891	EC-PC	1	0
26280	inventarios	venta	hash	V	51096	0	0		APvG8wW2neQLKWD4Wq56R+aXEKU=	2019-01-22 16:46:48.574762	10763	TRANSA02	1	0
26281	inventarios	venta	hash	V	51097	0	0		6Q6PFA+hEjMx41WfO9v9p2Budns=	2019-01-22 16:50:34.001093	11891	EC-PC	1	0
26282	inventarios	venta	hash	V	51098	0	0		+mcqEovX4ZHzfyLdNBYscP/OzGw=	2019-01-22 17:26:03.536486	10763	TRANSA02	1	0
26283	inventarios	venta	hash	V	51099	0	0		dTUlGQKqHsTErAnn3Qvy5NrHFSw=	2019-01-22 18:03:57.211926	68	CHONGOYAPE-PC	1	0
26284	inventarios	venta	hash	V	51100	0	0		o46u0UICGvBqKg7zO513o5V/qkA=	2019-01-22 18:07:26.446457	10763	TRANSA02	1	0
26285	inventarios	venta	hash	V	51101	0	0		Io8bsiZgIzJJKcv2548ufozEKSY=	2019-01-22 18:16:22.847868	10763	TRANSA02	1	0
26286	inventarios	venta	hash	V	51102	0	0		wXlFDW/ZbbEazON2yQ5WYb/iidE=	2019-01-23 05:52:13.47354	70	PC-PUEBLONUEVO	1	0
26287	inventarios	venta	hash	V	51103	0	0		hJRZhMhSWpviq0jAFURBk4rnUQc=	2019-01-23 06:31:52.478446	68	CHONGOYAPE-PC	1	0
26288	inventarios	venta	hash	V	51104	0	0		5RSvPFC80/TIfCfuxuTZCa3HvEM=	2019-01-23 06:35:56.21804	73	ADMIN-PC	1	0
26289	inventarios	venta	hash	V	51105	0	0		jBAlMPOsyrIwX3jTpIj0QZIekKY=	2019-01-23 08:07:54.711119	67	STA-PUNTO9	1	0
26290	inventarios	venta	hash	V	51106	0	0		OizyQazNXixzRo4Llzo0Jb7zvEE=	2019-01-23 08:10:14.856804	12736	CHEPEN-PC	1	0
26291	inventarios	venta	hash	V	51107	0	0		ww/TLvG/0nV2fr/muFQYWL/SfK8=	2019-01-23 08:30:20.082893	11891	EC-PC	1	0
26292	inventarios	venta	hash	V	51108	0	0		m32GfI2WtrvPn4BImnnSTc0GkN4=	2019-01-23 08:37:40.507899	12736	CHEPEN-PC	1	0
26293	inventarios	venta	hash	V	51109	0	0		jR1ZFtyFe2jXplNYlbjq+DZv1zY=	2019-01-23 08:53:24.025262	11891	EC-PC	1	0
26294	inventarios	venta	hash	V	51110	0	0		V7V7BguagJyyR6tnouHGaks5oek=	2019-01-23 09:31:00.965006	11891	EC-PC	1	0
26295	inventarios	venta	hash	V	51111	0	0		e0dBZGcRRHKN1+twhEnREM7N+AI=	2019-01-23 09:50:59.011304	12401	JDCORNEJO-PC	1	0
26296	inventarios	venta	hash	V	51112	0	0		y64bLpTsMQqcwzWjXbWd086B4cY=	2019-01-23 10:06:03.498646	10763	TRANSA02	1	0
26297	inventarios	venta	hash	V	51113	0	0		DPnPOmdCfEi6+ZouWPR3IZ81mos=	2019-01-23 10:08:16.963658	68	CHONGOYAPE-PC	1	0
26298	inventarios	venta	hash	V	51114	0	0		NtlAV0yho9gAe17CbajElXhMZlE=	2019-01-23 10:15:25.364824	10763	TRANSA02	1	0
26299	inventarios	venta	hash	V	51115	0	0		GkOFeogmH+c28HKAoCTi5R94b2g=	2019-01-23 10:37:58.946894	12736	CHEPEN-PC	1	0
26300	inventarios	venta	hash	V	51116	0	0		ZgZsJu+IMaBTSf3Vl/FulHN3PJI=	2019-01-23 10:46:33.490814	10763	TRANSA02	1	0
26301	inventarios	venta	hash	V	51117	0	0		6K1DDNUJ86DVkFCUDIM+jwJFKbs=	2019-01-23 10:49:35.229709	68	CHONGOYAPE-PC	1	0
26302	inventarios	venta	hash	V	51118	0	0		4/t8KGtDFEkmgROtkpuW//8y0/c=	2019-01-23 11:12:33.560672	68	CHONGOYAPE-PC	1	0
26303	inventarios	venta	hash	V	51119	0	0		soolyy1BtcYafWutSyjIXsXu2lQ=	2019-01-23 11:24:41.713662	9244	TUCUME-PC	1	0
26304	inventarios	venta	hash	V	51120	0	0		kThJq7Yn8DN27TYXiDu2gk4Qimk=	2019-01-23 11:38:10.604712	9244	TUCUME-PC	1	0
26305	inventarios	venta	hash	V	51121	0	0		rrM36sQmGLlivQLw+FPeCd39dEw=	2019-01-23 11:39:29.937358	9244	TUCUME-PC	1	0
26306	inventarios	venta	hash	V	51122	0	0		aP0T5Hu4o/XPZkGxTf0eg3QtLhg=	2019-01-23 12:09:33.300681	9244	TUCUME-PC	1	0
26307	inventarios	venta	hash	V	51123	0	0		kRi0w85inxKZFhmxUPEY8YVMXBM=	2019-01-23 12:11:17.059241	9244	TUCUME-PC	1	0
26308	inventarios	venta	hash	V	51124	0	0		5i8AduUY+GWMqY+RhP6C4Jbdqc4=	2019-01-23 12:12:36.837176	9244	TUCUME-PC	1	0
26309	inventarios	venta	hash	V	51125	0	0		umBCm8PP24zvtI9tg+jALimc/mI=	2019-01-23 12:14:24.724271	9244	TUCUME-PC	1	0
26310	inventarios	venta	hash	V	51126	0	0		O3lrlOVrJn+mUnNRU4i6eowUO4U=	2019-01-23 12:16:56.563448	9244	TUCUME-PC	1	0
26311	inventarios	venta	hash	V	51127	0	0		pUUjv8bgYwrUc7yk6y8nV9I2ggo=	2019-01-23 12:18:36.198122	9244	TUCUME-PC	1	0
26312	inventarios	venta	hash	V	51128	0	0		qzQxKKFDQofj+y3Ld12skq6B8OU=	2019-01-23 12:26:23.447838	70	PC-PUEBLONUEVO	1	0
26313	inventarios	venta	hash	V	51129	0	0		jbA/Z9/C0aufNrgrdGHzkpSibQ4=	2019-01-23 12:56:48.07043	10763	TRANSA02	1	0
26314	inventarios	venta	hash	V	51130	0	0		bEtEiltD307cHQZhuA87LWsGQRk=	2019-01-23 13:37:56.949942	11891	EC-PC	1	0
26315	inventarios	venta	hash	V	51131	0	0		ix0ee+p29c76chNKRs19ke/qM48=	2019-01-23 14:39:24.857636	9244	TUCUME-PC	1	0
26316	inventarios	venta	hash	V	51132	0	0		82eQCiFcCUf6aFKMZQu21HmWtC0=	2019-01-23 15:35:46.663045	11891	EC-PC	1	0
26317	inventarios	venta	hash	V	51133	0	0		e1fS4CuS+30QpKjOA9uPZS/osjM=	2019-01-23 15:36:52.574378	11891	EC-PC	1	0
26318	inventarios	venta	hash	V	51134	0	0		jAoVPNePu8HP4SfhmzUhP6xg0dg=	2019-01-23 15:37:40.188855	11891	EC-PC	1	0
26319	inventarios	venta	hash	V	51135	0	0		WxoaGoQE9FupQfuE+0JvxnVwDfM=	2019-01-23 15:38:38.325194	11891	EC-PC	1	0
26320	inventarios	venta	hash	V	51136	0	0		DsECqoX0MoZUe22Wc8ar8Hep6VI=	2019-01-23 15:47:11.446834	11891	EC-PC	1	0
26321	inventarios	venta	hash	V	51137	0	0		qqK1NpiPRyFcJMgPPSkyWC+KTwo=	2019-01-23 16:08:49.512861	11891	EC-PC	1	0
26322	inventarios	venta	hash	V	51138	0	0		w2iuT6OrfMX2v322wj7gTulo4Wk=	2019-01-23 16:10:04.924832	10763	TRANSA02	1	0
26323	inventarios	venta	hash	V	51139	0	0		pUUny5YkWsvA8lYboaULL4m1XK0=	2019-01-23 16:10:09.243457	9244	TUCUME-PC	1	0
26324	inventarios	venta	hash	V	51140	0	0		a45w4SP8EYruoK0UzMhr5gCqn/o=	2019-01-23 16:13:19.334493	9244	TUCUME-PC	1	0
26325	inventarios	venta	hash	V	51141	0	0		CA53nFW+H9EIvGs4dx3z90PwBKs=	2019-01-23 16:35:05.698671	11891	EC-PC	1	0
26326	inventarios	venta	hash	V	51142	0	0		/JClqDeh3fD0Lt2iVTosQMruUsA=	2019-01-23 16:42:02.758111	70	PC-PUEBLONUEVO	1	0
26327	inventarios	venta	hash	V	51143	0	0		vlSRJMJ0hLaRo4gOwjK+Py85238=	2019-01-23 16:43:58.546402	10763	TRANSA02	1	0
26328	inventarios	venta	hash	V	51144	0	0		mQHt9dRWmE+47mamjhjxePIj0AQ=	2019-01-23 16:53:56.400603	10763	TRANSA02	1	0
26329	inventarios	venta	hash	V	51145	0	0		dSk7hfaiE1YEGeME6XMGzoVUd6s=	2019-01-23 16:59:51.177484	73	ADMIN-PC	1	0
26330	inventarios	venta	hash	V	51146	0	0		ngFCH2IwainCv5rwS2PIt6tX3ug=	2019-01-23 17:01:08.613397	12736	CHEPEN-PC	1	0
26331	inventarios	venta	hash	V	51147	0	0		nzMPcmdFMsp9MsVkYtB59yUqYmo=	2019-01-23 17:07:07.901787	10763	TRANSA02	1	0
26332	inventarios	venta	hash	V	51148	0	0		S5YvEsOljjItcJKSMPxDhUZrjY0=	2019-01-23 17:13:49.108898	10763	TRANSA02	1	0
26333	inventarios	venta	hash	V	51149	0	0		CEUzHR3DQ3y6LsKxCXDLw6pWq/w=	2019-01-23 17:33:09.122053	68	CHONGOYAPE-PC	1	0
26334	inventarios	venta	hash	V	51150	0	0		1r2pZVNuiLUQpCjl5t1+GdxJS5M=	2019-01-23 17:40:48.357347	70	PC-PUEBLONUEVO	1	0
26335	inventarios	venta	hash	V	51151	0	0		m5sR5WLOPbSpNqaCY1TP4cRMxZw=	2019-01-23 17:48:21.433821	68	CHONGOYAPE-PC	1	0
26336	inventarios	venta	hash	V	51152	0	0		wtpeoQ2z9McMdFH9ZFSOVAXrkno=	2019-01-23 17:49:41.205651	70	PC-PUEBLONUEVO	1	0
26337	inventarios	venta	hash	V	51153	0	0		ZA1l2x8hQcZPy9pEPHID/c8sUIU=	2019-01-23 17:54:48.021667	73	ADMIN-PC	1	0
26338	inventarios	venta	hash	V	51154	0	0		atwMgmKCYWpVw/+VxKxkMiDGZA0=	2019-01-23 17:59:02.959854	10763	TRANSA02	1	0
26339	inventarios	venta	hash	V	51155	0	0		xZ+atgM/e9XsWguRvgYqIp0CbyU=	2019-01-23 18:25:06.363377	10763	TRANSA02	1	0
26340	inventarios	venta	hash	V	51156	0	0		zCb0cdsulfXHoE3/eShLdCvD3z4=	2019-01-24 06:11:15.680943	70	PC-PUEBLONUEVO	1	0
26341	inventarios	venta	hash	V	51157	0	0		8tYSCIfU+iPSessoZIbJzgDGLXc=	2019-01-24 06:22:20.134815	70	PC-PUEBLONUEVO	1	0
26342	inventarios	venta	hash	V	51158	0	0		qe76y1Rl+RGnXtWvlhC/d+ISEa8=	2019-01-24 06:46:19.989048	70	PC-PUEBLONUEVO	1	0
26343	inventarios	venta	hash	V	51159	0	0		1kII0hFceHdwE28WZH1lAmguYLo=	2019-01-24 07:32:50.846654	9244	TUCUME-PC	1	0
26344	inventarios	venta	hash	V	51160	0	0		zP4A00hChFd6/lg7l/DXeTpbkxU=	2019-01-24 07:36:09.379747	9244	TUCUME-PC	1	0
26345	inventarios	venta	hash	V	51161	0	0		+Xc1cJSUy6e9byk90d49mi9JGpc=	2019-01-24 07:38:46.136759	70	PC-PUEBLONUEVO	1	0
26346	inventarios	venta	hash	V	51162	0	0		+QjPeebdbuU+6G9bKRKS0GvV8go=	2019-01-24 08:24:50.807721	68	CHONGOYAPE-PC	1	0
26347	inventarios	venta	hash	V	51163	0	0		VtaUrnv0uEbY1I+Sx/gTuL3YxRQ=	2019-01-24 08:32:29.551667	9244	TUCUME-PC	1	0
26348	inventarios	venta	hash	V	51164	0	0		I+/OLClZELpvUjGwB82BqAB9b+Y=	2019-01-24 08:33:20.641115	13280	DESKTOP-UG2O4HR	1	0
26349	inventarios	venta	hash	V	51165	0	0		NyLfKlx75840nrSzqYKGJF4oSr0=	2019-01-24 08:51:17.068786	9244	TUCUME-PC	1	0
26350	inventarios	venta	hash	V	51166	0	0		VD6VlBcUwzC2Ce0Aj/sdAiS2M5E=	2019-01-24 08:57:52.252827	10763	TRANSA02	1	0
26351	inventarios	venta	hash	V	51167	0	0		fzkdD7LgkKZ1In6pXI7dhDf6iHA=	2019-01-24 09:03:43.966806	11891	EC-PC	1	0
26352	inventarios	venta	hash	V	51168	0	0		D0EBFzadtW5k2XBfh7PTI+vEV8w=	2019-01-24 09:18:44.743462	70	PC-PUEBLONUEVO	1	0
26353	inventarios	venta	hash	V	51169	0	0		5/oEwbIym3GZgEo02Ql+lDBpfTQ=	2019-01-24 09:20:40.346067	11891	EC-PC	1	0
26354	inventarios	venta	hash	V	51170	0	0		oUTglcpLnLYECx/bnWoQwgRJmfs=	2019-01-24 09:21:24.304407	70	PC-PUEBLONUEVO	1	0
26355	inventarios	venta	hash	V	51171	0	0		llzxoRYC7A5Gj05Yta7mJnRp4fs=	2019-01-24 09:21:31.394314	13280	DESKTOP-UG2O4HR	1	0
26356	inventarios	venta	hash	V	51172	0	0		cnqZAUw4JzXX5dl+sGL3IGZRAsk=	2019-01-24 09:25:29.93605	11891	EC-PC	1	0
26357	inventarios	venta	hash	V	51173	0	0		0Ea4J7lDdeZffTK4ejtPd8Yd9r8=	2019-01-24 09:26:09.786436	5532	CONTA-LEYDY	1	0
26358	inventarios	venta	hash	V	51174	0	0		7G6n9nIKFxDM6dNjte16Re2s4ig=	2019-01-24 09:29:15.749279	5532	CONTA-LEYDY	1	0
26359	inventarios	venta	hash	V	51175	0	0		+HKF7cEyo+HdyGcuYpJPpt0q3/4=	2019-01-24 09:35:36.744784	11037	BOLIVAR-PC	1	0
26360	inventarios	venta	hash	V	51176	0	0		CA1KebAZyR9sZVj7y1gJ0nF00VQ=	2019-01-24 09:37:37.727081	11037	BOLIVAR-PC	1	0
26361	inventarios	venta	hash	V	51177	0	0		fKhNBvc730tAtE1wSo8qAUmK3uo=	2019-01-24 09:43:45.839142	11891	EC-PC	1	0
26362	inventarios	venta	hash	V	51178	0	0		QNFDcEbu/o3UVHar51rYGqzGR00=	2019-01-24 09:45:47.413795	11891	EC-PC	1	0
26363	inventarios	venta	hash	V	51179	0	0		i7nMYJMst5XZIbH0qsiR2DGsQjo=	2019-01-24 09:52:25.236505	12401	JDCORNEJO-PC	1	0
26364	inventarios	venta	hash	V	51180	0	0		gJsCYT/GDwNMa9D/r28vDCqM634=	2019-01-24 09:52:49.139563	13280	DESKTOP-UG2O4HR	1	0
26365	inventarios	venta	hash	V	51181	0	0		plB6qJ35NfsSIRu6sffxCdHwXGs=	2019-01-24 09:53:38.693815	12736	CHEPEN-PC	1	0
26366	inventarios	venta	hash	V	51182	0	0		e0SL3qLuLdA2OEiLJVW6ZdKs2EI=	2019-01-24 09:57:18.254145	9244	TUCUME-PC	1	0
26367	inventarios	venta	hash	V	51183	0	0		Jtv2rEiSRD32wuUAQTMpfCVOsjI=	2019-01-24 10:05:59.525023	9244	TUCUME-PC	1	0
26368	inventarios	venta	hash	V	51184	0	0		IIwsTlQ2BiPMLvCiKHeIsJiVrKY=	2019-01-24 10:13:27.699925	9244	TUCUME-PC	1	0
26369	inventarios	venta	hash	V	51185	0	0		65vr2XaXr1Y1LxwyJa/MFw8YQH0=	2019-01-24 10:16:11.588511	10763	TRANSA02	1	0
26370	inventarios	venta	hash	V	51186	0	0		rU55Cz/HPkKw1lyoCEYyE/OILS0=	2019-01-24 10:25:03.704016	73	ADMIN-PC	1	0
26371	inventarios	venta	hash	V	51185	0	0	65vr2XaXr1Y1LxwyJa/MFw8YQH0=	nAbmRreTHIFFtlIVwS96uTsMReE=	2019-01-24 10:33:25.622304	10763	TRANSA02	1	0
26372	inventarios	venta	hash	V	51187	0	0		JMuPH6k4dTQUhByCl7YotnXTlFw=	2019-01-24 10:42:52.162765	9244	TUCUME-PC	1	0
26373	inventarios	venta	hash	V	51188	0	0		u/VbklL6adr5jsoDbeGL0NmApyg=	2019-01-24 10:49:50.316228	9244	TUCUME-PC	1	0
26374	inventarios	venta	hash	V	51189	0	0		DaF+VQscrw5h82lNwWedbj9apwk=	2019-01-24 10:55:04.238741	12736	CHEPEN-PC	1	0
26375	inventarios	venta	hash	V	51190	0	0		q6+woG2mZ2sAcaSEBqgboeo6o0E=	2019-01-24 11:31:17.749185	12	OPERACIONES02	1	0
26376	inventarios	venta	hash	V	51191	0	0		q5NwkWRB3gN5WJ4Oa+OF0Yq6FmM=	2019-01-24 11:39:33.629373	9244	TUCUME-PC	1	0
26377	inventarios	venta	hash	V	51192	0	0		m4L40jKvfDYi4Hyzr9ePjvnZLv8=	2019-01-24 11:57:04.491548	12736	CHEPEN-PC	1	0
26378	inventarios	venta	hash	V	51193	0	0		xRuSEN8YMDYlyN93JagDw3AiwcY=	2019-01-24 12:00:40.600996	11891	EC-PC	1	0
26379	inventarios	venta	hash	V	51194	0	0		YNw8ANom2kQzykCC46gM2h5Gu9w=	2019-01-24 12:14:36.076274	67	STA-PUNTO9	1	0
26380	inventarios	venta	hash	V	51195	0	0		8wvxZsPFF9fwHxj9KeGa0ofgGUI=	2019-01-24 12:35:19.392742	11891	EC-PC	1	0
26381	inventarios	venta	hash	V	51196	0	0		6Mj28YVDqOQXRzSvaXtsdjWPXm0=	2019-01-24 12:48:14.003595	10763	TRANSA02	1	0
26382	inventarios	venta	hash	V	51197	0	0		FvocWenvo5nLWF1s5lIstDkPJfk=	2019-01-24 12:53:54.366951	10763	TRANSA02	1	0
26383	inventarios	venta	hash	V	51198	0	0		M1s2T+ACqlwkSLMt2WbOyrJlqi4=	2019-01-24 15:16:02.688542	9244	TUCUME-PC	1	0
26384	inventarios	venta	hash	V	51199	0	0		IvPRJbWbl6DRI8dhInZohp+5AQQ=	2019-01-24 15:32:13.197842	9244	TUCUME-PC	1	0
26385	inventarios	venta	hash	V	51200	0	0		m4ZdiDv0lDcseftI3gfF9ZxL8KM=	2019-01-24 15:47:28.782822	11891	EC-PC	1	0
26386	inventarios	venta	hash	V	51201	0	0		Nz8KxIL0plSvrX36nryUiwwxUzk=	2019-01-24 15:54:26.324399	73	ADMIN-PC	1	0
26387	inventarios	venta	hash	V	51202	0	0		cbvhlsLX0nwF59HGJ3FXj8zcnTg=	2019-01-24 15:58:20.285015	10763	TRANSA02	1	0
26388	inventarios	venta	hash	V	51203	0	0		kG2+ddBnHcOfCkh0cAiKsLIumm0=	2019-01-24 16:14:19.825128	11891	EC-PC	1	0
26389	inventarios	venta	hash	V	51204	0	0		0O5QEtGeTq5+ukOnckDFTij8nJY=	2019-01-24 16:19:22.761355	9244	TUCUME-PC	1	0
26390	inventarios	venta	hash	V	51205	0	0		eQ2Bf1aN78OixDDRHjyRlegGr5Y=	2019-01-24 16:54:54.517812	11891	EC-PC	1	0
26391	inventarios	venta	hash	V	51206	0	0		qVhPE55FuI32q3UCDacbyFNbAuQ=	2019-01-24 17:17:22.604179	11891	EC-PC	1	0
26392	inventarios	venta	hash	V	51207	0	0		m+xpQ3mWXYQFPuJCaJP2kdzseU0=	2019-01-24 17:47:35.742241	68	CHONGOYAPE-PC	1	0
26393	inventarios	venta	hash	V	51208	0	0		hAxjmxJpR4b8JLi+XEa9MZq07c8=	2019-01-25 05:48:44.173369	12736	CHEPEN-PC	1	0
26394	inventarios	venta	hash	V	51209	0	0		XbjilPsgR0oHZtSHaflxlFdiM/g=	2019-01-25 06:10:04.924911	12736	CHEPEN-PC	1	0
26395	inventarios	venta	hash	V	51210	0	0		GAytzbj9TejrvDnD8EwoO9NyVb0=	2019-01-25 07:17:34.729434	9244	TUCUME-PC	1	0
26396	inventarios	venta	hash	V	51211	0	0		ZN1Yn+QLTK4Mxy6fBCYOsj+MI20=	2019-01-25 08:06:57.97961	9244	TUCUME-PC	1	0
26397	inventarios	venta	hash	V	51212	0	0		b//wyuSgQUMUnUqqTbvjonKyIjI=	2019-01-25 08:13:27.222572	9244	TUCUME-PC	1	0
26398	inventarios	venta	hash	V	51213	0	0		jXGQ1IKLMTLK1GWn73gByJHV0MM=	2019-01-25 08:35:05.33861	67	STA-PUNTO9	1	0
26399	inventarios	venta	hash	V	51214	0	0		VzQDEdz7d80FEZKbblchdPHv2SI=	2019-01-25 08:49:49.800405	9244	TUCUME-PC	1	0
26400	inventarios	venta	hash	V	51215	0	0		rBQSIr1RGnSUf8ebt0rg0loKycM=	2019-01-25 08:51:59.250399	70	PC-PUEBLONUEVO	1	0
26401	inventarios	venta	hash	V	51216	0	0		4nEgkXIghaLW6zA8FqHkTpr1hxM=	2019-01-25 08:57:30.400616	73	ADMIN-PC	1	0
26402	inventarios	venta	hash	V	51217	0	0		f0OvSYjziu/kDsaQjvN7KrmajL8=	2019-01-25 09:07:30.114981	9244	TUCUME-PC	1	0
26403	inventarios	venta	hash	V	51218	0	0		T21C3r7IgyQSg9gmx1mJS2Xz1/0=	2019-01-25 09:44:44.488086	70	PC-PUEBLONUEVO	1	0
26404	inventarios	venta	hash	V	51219	0	0		LXns3iUwgoVXQiaoKCXOa2kYu0Q=	2019-01-25 09:46:29.133449	68	CHONGOYAPE-PC	1	0
26405	inventarios	venta	hash	V	51220	0	0		VDaIQ46IKTD1wjyf+4DuNDwMG6c=	2019-01-25 09:59:19.216906	9244	TUCUME-PC	1	0
26406	inventarios	venta	hash	V	51221	0	0		s7ODeUsU06WjMw0zS0VyLTkBuQU=	2019-01-25 10:17:50.618305	68	CHONGOYAPE-PC	1	0
26407	inventarios	venta	hash	V	51222	0	0		2lp4XDptz6eB/jHh445jl/UjVjs=	2019-01-25 10:48:45.706502	68	CHONGOYAPE-PC	1	0
26408	inventarios	venta	hash	V	51223	0	0		He1+MXG3NNraSaPOBxGV+QnNIjM=	2019-01-25 10:54:09.864857	11891	EC-PC	1	0
26409	inventarios	venta	hash	V	51224	0	0		vA3VvHzwd28TL+OkdgJ/a7Ygey8=	2019-01-25 12:44:14.43107	70	PC-PUEBLONUEVO	1	0
26410	inventarios	venta	hash	V	51225	0	0		4TuYMNydjGmSDwktwEiqqv6MsRw=	2019-01-25 12:54:13.536231	11891	EC-PC	1	0
26411	inventarios	venta	hash	V	51226	0	0		C3oHdyQo6nXHW61ykBALqmzb848=	2019-01-25 15:28:45.980744	9244	TUCUME-PC	1	0
26412	inventarios	venta	hash	V	51227	0	0		GD2Nrd8p5mOBrWJ+zR96BkQb+rA=	2019-01-25 15:36:06.611351	12736	CHEPEN-PC	1	0
26413	inventarios	venta	hash	V	51228	0	0		j8eFuIYR4AxKrWPQ5LYAyUIQ/m4=	2019-01-25 15:48:18.688627	9244	TUCUME-PC	1	0
26414	inventarios	venta	hash	V	51229	0	0		Xq8MEhCoAx72bRC9fMyJFUBg6jI=	2019-01-25 15:52:21.088031	10763	TRANSA02	1	0
26415	inventarios	venta	hash	V	51229	0	0	Xq8MEhCoAx72bRC9fMyJFUBg6jI=	onrVU0sx6EKxgXZ5PodGVsBb4ZA=	2019-01-25 15:53:21.964042	10763	TRANSA02	1	0
26416	inventarios	venta	hash	V	51230	0	0		bZbbB49ldL+vio59SNVz0yNsjOc=	2019-01-25 16:03:53.519982	9244	TUCUME-PC	1	0
26417	inventarios	venta	hash	V	51231	0	0		zWU3HX7pwVTZfel36hvxRrsXxfM=	2019-01-25 16:07:01.078715	11891	EC-PC	1	0
26418	inventarios	venta	hash	V	51232	0	0		WJ/EH46r+czTWPhpS3YOKK/L1S8=	2019-01-25 16:07:56.934212	12736	CHEPEN-PC	1	0
26419	inventarios	venta	hash	V	51233	0	0		Pn+2c3sxB6YUar9WtoLKNP3J+sM=	2019-01-25 16:16:41.133521	11891	EC-PC	1	0
26420	inventarios	venta	hash	V	51234	0	0		dmk6JHiaU7jEiNHlquzsr02pvFM=	2019-01-25 16:17:07.003107	12736	CHEPEN-PC	1	0
26421	inventarios	venta	hash	V	51235	0	0		M+BJj4MJw1urrVvUDg69gNROfnc=	2019-01-25 16:30:11.700759	9244	TUCUME-PC	1	0
26422	inventarios	venta	hash	V	51236	0	0		hln91O3t2emv7UOob9k2p3v/rLU=	2019-01-25 16:54:42.654189	11891	EC-PC	1	0
26423	inventarios	venta	hash	V	51237	0	0		+sj/Uaqn2cPy5Ww0pcC+hd2+7Fg=	2019-01-25 17:17:43.479676	12736	CHEPEN-PC	1	0
26424	inventarios	venta	hash	V	51238	0	0		A7VvcCkRYtghw7vbLaBAOUy3FYw=	2019-01-25 17:54:33.81343	5532	CONTA-LEYDY	1	0
26425	inventarios	venta	hash	V	51239	0	0		4E2TK4sZq61GzDQqswHSZbm5ux4=	2019-01-25 17:57:42.537481	5532	CONTA-LEYDY	1	0
26426	inventarios	venta	hash	V	51240	0	0		eUcitUfSk3CMy4mX0oKzdtIUEBY=	2019-01-25 18:00:53.18479	5532	CONTA-LEYDY	1	0
26427	inventarios	venta	hash	V	51241	0	0		DvBN7tp2JxqsJ53m1BbthVIUsGE=	2019-01-25 18:02:45.96396	11891	EC-PC	1	0
26428	inventarios	venta	hash	V	51242	0	0		XgwZuI2vyz1iBX/YPuXlFQe1F8Y=	2019-01-26 06:51:53.674195	9244	TUCUME-PC	1	0
26429	inventarios	venta	hash	V	51243	0	0		5a+6mgQp98ER4afTu0ZIFl60TSI=	2019-01-26 07:18:17.711528	73	ADMIN-PC	1	0
26430	inventarios	venta	hash	V	51244	0	0		4YVAJhngegELiAi+XlpgIaTTIz0=	2019-01-26 08:09:16.147081	9244	TUCUME-PC	1	0
26431	inventarios	venta	hash	V	51245	0	0		NZjlI5Q7pzwC9vtfhZSD7hYNIIA=	2019-01-26 08:55:15.409712	11891	EC-PC	1	0
26432	inventarios	venta	hash	V	51246	0	0		tSGzs5rcGUUiQUWxgAzTBf4mS4Y=	2019-01-26 09:01:22.253037	70	PC-PUEBLONUEVO	1	0
26433	inventarios	venta	hash	V	51247	0	0		uXOy6T5AHISmvZNIds/G/wiXXxY=	2019-01-26 09:15:59.229118	12736	CHEPEN-PC	1	0
26434	inventarios	venta	hash	V	51248	0	0		QxFhhXBtU/DhviGHWG71kxQ+QYY=	2019-01-26 09:17:27.175067	12736	CHEPEN-PC	1	0
26435	inventarios	venta	hash	V	51249	0	0		lR8ANqclZR/Rr8gkggaXfe6gqDM=	2019-01-26 09:26:08.410058	70	PC-PUEBLONUEVO	1	0
26436	inventarios	venta	hash	V	51250	0	0		OMRER1vmElb9nzxt7raxgWcntE4=	2019-01-26 10:03:47.044156	9244	TUCUME-PC	1	0
26437	inventarios	venta	hash	V	51251	0	0		9h9nQvi4X4dsJoTdtN5PEQGsaaQ=	2019-01-26 10:12:06.12523	11891	EC-PC	1	0
26438	inventarios	venta	hash	V	51252	0	0		KawMqbRi1W5aXYBvE4+DnKguh5o=	2019-01-26 10:35:16.868729	12736	CHEPEN-PC	1	0
26439	inventarios	venta	hash	V	51253	0	0		GX3OaR1gYmiqicGdpuGkoJ328Bw=	2019-01-26 10:38:59.563423	9244	TUCUME-PC	1	0
26440	inventarios	venta	hash	V	51254	0	0		tXnM6xd1KZjnNk7i0TirGifv4R4=	2019-01-26 10:53:19.603062	12736	CHEPEN-PC	1	0
26441	inventarios	venta	hash	V	51255	0	0		Luo7F1zElRaQtQkzAkFdw0OI5NE=	2019-01-26 11:08:24.286114	70	PC-PUEBLONUEVO	1	0
26442	inventarios	venta	hash	V	51256	0	0		ngXV3CE5mpUuVlxRbiDVMQAYiJE=	2019-01-26 11:32:01.5133	12736	CHEPEN-PC	1	0
26443	inventarios	venta	hash	V	51257	0	0		1aUMobxa8tPF5uqF1EGz2XXJYJs=	2019-01-26 11:37:07.190489	9244	TUCUME-PC	1	0
26444	inventarios	venta	hash	V	51258	0	0		r3oZ3mk2WlJxSl8y/etxnyX6SAg=	2019-01-26 11:37:42.807627	12736	CHEPEN-PC	1	0
26445	inventarios	venta	hash	V	51259	0	0		qUPvq2GjgI4LpdB4udPyshg3aFE=	2019-01-26 11:49:32.277309	11891	EC-PC	1	0
26446	inventarios	venta	hash	V	51260	0	0		4aQ5pbSNLjEh9BNhj4dvT7IUlAo=	2019-01-26 11:51:17.389316	11891	EC-PC	1	0
26447	inventarios	venta	hash	V	51261	0	0		0Dt3rxAEhP2Fqh21KVGP7nay56s=	2019-01-26 11:56:13.118142	11891	EC-PC	1	0
26448	inventarios	venta	hash	V	51262	0	0		aE2OQqMhznGxjwNoJZGEgy3Ng7I=	2019-01-26 11:58:59.917982	11891	EC-PC	1	0
26449	inventarios	venta	hash	V	51263	0	0		V3s+FHPQLnHg/VeMyYcsrYXpCRU=	2019-01-26 11:59:49.659307	13280	DESKTOP-UG2O4HR	1	0
26450	inventarios	venta	hash	V	51264	0	0		ZHUg2QtfAh6EaCI8MCjzNQUqs9w=	2019-01-26 12:01:53.109772	13280	DESKTOP-UG2O4HR	1	0
26451	inventarios	venta	hash	V	51265	0	0		Udafe7UFzQA4M6zS1D2gqf3Lr8k=	2019-01-26 12:02:07.575993	73	ADMIN-PC	1	0
26452	inventarios	venta	hash	V	51266	0	0		pWCHsB09iE0ehk9tQf/5hkKFSes=	2019-01-26 12:04:06.566862	70	PC-PUEBLONUEVO	1	0
26453	inventarios	venta	hash	V	51267	0	0		xrfSIjZ5rC0PRnk+oZt7ZQkhZuA=	2019-01-26 12:12:07.172752	12736	CHEPEN-PC	1	0
26454	inventarios	venta	hash	V	51268	0	0		29JTMaYg+UwubEZarCaBruhu+KI=	2019-01-26 12:30:18.160092	11891	EC-PC	1	0
26455	tesoreria	cajaplanilla_detalle	detalleid	B	58595	0	0	true	false	2019-01-26 12:41:28.458661	13280	DESKTOP-UG2O4HR	1	0
26456	inventarios	venta	hash	V	51269	0	0		/j36CQAdRKPuwW4S+EMj4QPsEDc=	2019-01-26 12:47:15.285317	11891	EC-PC	1	0
26457	inventarios	venta	hash	V	51270	0	0		QgRMUIT4q9as8SbdtslaXZJkQ70=	2019-01-26 12:52:08.172816	11891	EC-PC	1	0
26458	inventarios	venta	hash	V	51271	0	0		f18YW8BzVh7dPEOJlyRfGHUdT9M=	2019-01-28 05:55:13.148625	9244	TUCUME-PC	1	0
26459	inventarios	venta	hash	V	51272	0	0		/DRNuSERKc3Mfp3rx8xHzUklfmE=	2019-01-28 07:23:00.737746	12736	CHEPEN-PC	1	0
26460	inventarios	venta	hash	V	51273	0	0		FcDdwRa59TwHYNT+dDqr/uzFCVQ=	2019-01-28 07:25:12.435046	9244	TUCUME-PC	1	0
26461	inventarios	venta	hash	V	51274	0	0		VHgGoNkYEXIqJ9afTChTnpnliTc=	2019-01-28 07:25:47.339267	12736	CHEPEN-PC	1	0
26462	inventarios	venta	hash	V	51275	0	0		5ufXDfByPeVow2lQxbJdSa8SC/o=	2019-01-28 07:42:37.791718	12736	CHEPEN-PC	1	0
26463	inventarios	venta	hash	V	51276	0	0		hU95Fy2FIQrW+F1fj5cYpLsjz2g=	2019-01-28 07:56:08.469265	12736	CHEPEN-PC	1	0
26464	inventarios	venta	hash	V	51277	0	0		7R0IG3VmabpJfAcn8emSNM53jhg=	2019-01-28 08:12:23.9801	11891	EC-PC	1	0
26465	inventarios	venta	hash	V	51278	0	0		heEddGtsNx0lCw5JdGhEx7RrH5s=	2019-01-28 08:47:08.422615	11891	EC-PC	1	0
26466	inventarios	venta	hash	V	51279	0	0		6ftUVZCDs7EAwpVezNXpNkXlkcc=	2019-01-28 09:18:14.636162	9244	TUCUME-PC	1	0
26467	inventarios	venta	hash	V	51280	0	0		Drd2s+cAFM38Bqcn1xgTcul6FfI=	2019-01-28 09:19:59.081675	70	PC-PUEBLONUEVO	1	0
26468	inventarios	venta	hash	V	51281	0	0		2WC2DUPmI/FzpjmtOGRpB/RBGIY=	2019-01-28 10:07:27.842706	12736	CHEPEN-PC	1	0
26469	inventarios	venta	hash	V	51282	0	0		s5DmxNPCxmMKjy1pE94oQdo5rRw=	2019-01-28 10:14:43.100506	11891	EC-PC	1	0
26470	inventarios	venta	hash	V	51283	0	0		8QkgwS/+xT4ictD+KzcPGR5DF1E=	2019-01-28 10:30:18.526323	12401	JDCORNEJO-PC	1	0
26471	inventarios	venta	hash	V	51284	0	0		Fjl9cwqQn6eWih64sYjHol0iLxI=	2019-01-28 10:35:13.606987	7554	CPU-L01-62	1	0
26472	inventarios	venta	hash	V	51285	0	0		KXg4VYCc8n805ZWGfwm3jgzRWlQ=	2019-01-28 10:38:37.637449	9244	TUCUME-PC	1	0
26473	inventarios	venta	hash	V	51286	0	0		3ii/p5c3C2UckLdmFPWeie+ZhbA=	2019-01-28 10:43:33.762323	7554	CPU-L01-62	1	0
26474	inventarios	venta	hash	V	51287	0	0		ICjyKXQkaNGAPeSi+q0PL2DJvYw=	2019-01-28 10:47:24.868911	11891	EC-PC	1	0
26475	inventarios	venta	hash	V	51288	0	0		JAO1Wg1QAwG12+3Vidud2+Ht+ik=	2019-01-28 10:48:32.888009	7554	CPU-L01-62	1	0
26476	inventarios	venta	hash	V	51289	0	0		yya+REyarZ47uT1ambuw7WqCRBM=	2019-01-28 11:13:12.105434	9244	TUCUME-PC	1	0
26477	inventarios	venta	hash	V	51290	0	0		+qzSRpKrOwPixtJTKaRriqpXCeg=	2019-01-28 11:26:29.032098	9244	TUCUME-PC	1	0
26478	inventarios	venta	hash	V	51291	0	0		QdhmSODqAs7ZqYSwQHY/Vxql+WU=	2019-01-28 11:40:54.262484	10763	TRANSA02	1	0
26479	inventarios	venta	hash	V	51292	0	0		8D1I7nwcQTnDUxyVdIIH8CnZCBI=	2019-01-28 11:43:52.773704	9244	TUCUME-PC	1	0
26480	inventarios	venta	hash	V	51293	0	0		DHpY6i/ocp11aPpml1cSchKN0JE=	2019-01-28 11:50:32.448759	11891	EC-PC	1	0
26481	inventarios	venta	hash	V	51294	0	0		O1ykIAj0eZmjgNYaCuSFAymMHGw=	2019-01-28 11:55:48.940999	11891	EC-PC	1	0
26482	inventarios	venta	hash	V	51295	0	0		8A5TFcGsuIeiZzZKVR7+ix/PydU=	2019-01-28 12:17:39.555781	70	PC-PUEBLONUEVO	1	0
26483	inventarios	venta	hash	V	51296	0	0		mcMDuYbF2E3zyta3HRYZDXEBgt4=	2019-01-28 12:33:05.913188	10763	TRANSA02	1	0
26484	inventarios	venta	hash	V	51297	0	0		NdL9PbjHzvMnPNIeugc0pbezgIE=	2019-01-28 12:34:09.307829	10763	TRANSA02	1	0
26485	inventarios	venta	hash	V	51298	0	0		VQCo2FPiZv0c5QQ1tHtoRNjQgzA=	2019-01-28 12:42:01.481751	12401	JDCORNEJO-PC	1	0
26486	inventarios	venta	hash	V	51299	0	0		66l9ELF7FWM8s8U3ZtBxA/l4mPA=	2019-01-28 12:43:17.175744	67	STA-PUNTO9	1	0
26487	inventarios	venta	hash	V	51300	0	0		pC0vbRSubLBJyw4Q4hYO82WxjEA=	2019-01-28 12:55:08.913046	67	STA-PUNTO9	1	0
26488	inventarios	venta	hash	V	51301	0	0		6LfqTOlw/+wt6vDvK4Ucl+RbCd8=	2019-01-28 14:59:47.357503	9244	TUCUME-PC	1	0
26489	inventarios	venta	hash	V	51302	0	0		d3mR62pC/dWGf2NYP1T7Gqq2N4w=	2019-01-28 15:08:25.509597	70	PC-PUEBLONUEVO	1	0
26490	inventarios	venta	hash	V	51303	0	0		/0VYAtfceDhFZOPf1NAkM7CfGCI=	2019-01-28 15:49:17.843388	11891	EC-PC	1	0
26491	inventarios	venta	hash	V	51304	0	0		nLSOJET2NAEmOS604ZuB/WV15Pc=	2019-01-28 16:08:55.799584	10763	TRANSA02	1	0
26492	inventarios	venta	hash	V	51305	0	0		HCzfN9rQcgQCDvIS3TIljta8TVE=	2019-01-28 16:20:23.745132	11891	EC-PC	1	0
26493	inventarios	venta	hash	V	51306	0	0		E7tnSKKlzFVCOZnVY96XJtHrQv0=	2019-01-28 16:49:55.231134	11891	EC-PC	1	0
26494	inventarios	venta	hash	V	51307	0	0		AhZ2D6BUQIk34lQFnybX2EkM8PU=	2019-01-28 16:57:04.201136	13280	DESKTOP-UG2O4HR	1	0
26495	inventarios	venta	hash	V	51308	0	0		aydiOMT+hENl5WlJBOKsaunseVc=	2019-01-28 17:27:27.905194	10763	TRANSA02	1	0
26496	inventarios	venta	hash	V	51309	0	0		2TtoBBdAwS5xF6kQUXGQJwTvvUY=	2019-01-28 17:36:44.433706	13280	DESKTOP-UG2O4HR	1	0
26497	inventarios	venta	hash	V	51310	0	0		T1KQ+sR8Bqe5ZrGioCevIWw2Fk0=	2019-01-28 17:39:41.156253	10763	TRANSA02	1	0
26498	inventarios	venta	hash	V	51311	0	0		CDTV+IqRTuEf/ocyL/BuQkIBfHI=	2019-01-28 17:42:23.880904	12736	CHEPEN-PC	1	0
26499	inventarios	venta	hash	V	51312	0	0		xclVW8Uama70O70VUaCNuA+6YFo=	2019-01-28 18:05:37.656154	73	ADMIN-PC	1	0
26500	inventarios	venta	hash	V	51313	0	0		JSCUEQuqWYaon/KPd5SoUEcY1HE=	2019-01-29 07:24:38.283832	9244	TUCUME-PC	1	0
26501	inventarios	venta	hash	V	51314	0	0		6cEwg89H5yDLyhlTwA7GC/qjEVw=	2019-01-29 07:35:09.094912	9244	TUCUME-PC	1	0
26502	inventarios	venta	hash	V	51315	0	0		PYM7QyqWcmKSNsGKZogJN28fWJg=	2019-01-29 07:38:26.448335	70	PC-PUEBLONUEVO	1	0
26503	inventarios	venta	hash	V	51316	0	0		IETvP9x+bLE+pgHyxkTqKSCoEhc=	2019-01-29 07:46:57.982662	67	STA-PUNTO9	1	0
26504	inventarios	venta	hash	V	51317	0	0		4pqkM0Jlj2m6HQN/v2x/g29rSdo=	2019-01-29 08:03:32.524494	67	STA-PUNTO9	1	0
26505	inventarios	venta	hash	V	51318	0	0		UM5U2a+sJcYlsVvA3EOgw2/1TaI=	2019-01-29 08:07:24.780803	9244	TUCUME-PC	1	0
26506	inventarios	venta	hash	V	51319	0	0		S1fjUqe9Vqtj2KtZMIF1fluMYlU=	2019-01-29 08:23:21.073181	67	STA-PUNTO9	1	0
26507	inventarios	venta	hash	V	51321	0	0		20uW+gY1yd0J/NV6PTjUjOuxpeo=	2019-01-29 08:33:50.658512	13280	DESKTOP-UG2O4HR	1	0
26508	inventarios	venta	hash	V	51320	0	0		lAinDXEF9WS8D0oTXh1qN70oj5c=	2019-01-29 08:34:33.569275	11444	OP-DAYSI	1	0
26509	inventarios	venta	hash	V	51322	0	0		qr4D2FvFPupPKlvpOyzK6R5iF9Y=	2019-01-29 08:36:39.169913	11891	EC-PC	1	0
26510	inventarios	venta	hash	V	51323	0	0		SEejqNvDCndKpzqgXOLMtq7YYsE=	2019-01-29 08:58:47.296032	9244	TUCUME-PC	1	0
26511	inventarios	venta	hash	V	51324	0	0		0SwYJSmZH2LdhYG4Q9kQWbGHk0I=	2019-01-29 09:42:28.121413	12736	CHEPEN-PC	1	0
26512	inventarios	venta	hash	V	51325	0	0		XzBLaUJubgfSaoFsrsyZEqZaw24=	2019-01-29 09:44:17.009536	9244	TUCUME-PC	1	0
26513	inventarios	venta	hash	V	51326	0	0		GY9IXfH+LTKbv6RtQFVZjnzm2dU=	2019-01-29 09:47:48.087673	12736	CHEPEN-PC	1	0
26514	inventarios	venta	hash	V	51327	0	0		1RXZ+kSbOYoqVl6/mjb1Leux588=	2019-01-29 09:54:45.715573	73	ADMIN-PC	1	0
26515	inventarios	venta	hash	V	51328	0	0		W89yxWTMAr6IV/FYUSBOzlPyq38=	2019-01-29 10:01:37.943681	73	ADMIN-PC	1	0
26516	inventarios	venta	hash	V	51329	0	0		4derOo/J7xn4JRvKBWM9NyKsVjg=	2019-01-29 10:38:41.463436	11891	EC-PC	1	0
26517	inventarios	venta	hash	V	51330	0	0		/PBHDEK+L3sgPvY8viaHcVl0stQ=	2019-01-29 10:41:49.493435	9244	TUCUME-PC	1	0
26518	inventarios	venta	hash	V	51331	0	0		5/SKeK3ANLCFLZoR5E7cl7SHMNE=	2019-01-29 10:44:50.475342	11891	EC-PC	1	0
26519	inventarios	venta	hash	V	51332	0	0		CYP04zUBX2tLS/c7z/20Pvlc/c4=	2019-01-29 10:46:18.271094	11891	EC-PC	1	0
26520	inventarios	venta	hash	V	51333	0	0		uHl48EW8CfVd0icYylMdGh5eH84=	2019-01-29 10:51:59.534262	12736	CHEPEN-PC	1	0
26521	inventarios	venta	hash	V	51334	0	0		f4lKndkpg8yfvClaiv/EzpXI0Z0=	2019-01-29 10:58:10.80291	11891	EC-PC	1	0
26522	inventarios	venta	hash	V	51335	0	0		dnIG7P0xGBdUQ3M1JXKD6iYo8ss=	2019-01-29 11:01:25.810223	68	CHONGOYAPE-PC	1	0
26523	inventarios	venta	hash	V	51336	0	0		D6coqkvKgIXuOkqePmvOKhfuTnI=	2019-01-29 11:14:09.328709	11891	EC-PC	1	0
26524	inventarios	venta	hash	V	51337	0	0		nP35iMATEQ3XvHBqM8g4/oAFPZ4=	2019-01-29 11:33:06.684979	68	CHONGOYAPE-PC	1	0
26525	inventarios	venta	hash	V	51338	0	0		yk0uibNAtBq2AYfWy2gL5eRgEbo=	2019-01-29 11:40:01.531811	9244	TUCUME-PC	1	0
26526	inventarios	venta	hash	V	51339	0	0		qeCcd3pi3M6xM9gnY7waiW6UdtE=	2019-01-29 11:41:10.041423	9244	TUCUME-PC	1	0
26527	inventarios	venta	hash	V	51340	0	0		JTq1d4Erw+asm1BbkV0zy/zxrUA=	2019-01-29 11:59:10.080954	11891	EC-PC	1	0
26528	inventarios	venta	hash	V	51341	0	0		4DdTBsFMNmtYDtqN01x6X0VTLGM=	2019-01-29 12:13:17.786548	12736	CHEPEN-PC	1	0
26529	inventarios	venta	hash	V	51342	0	0		Ze8SwuGmeKRSQYw/Cr0pMbT+z78=	2019-01-29 12:15:15.571782	12736	CHEPEN-PC	1	0
26530	inventarios	venta	hash	V	51343	0	0		ga9lMtrkpVUGswOhvVUMrf1E51w=	2019-01-29 12:16:16.765895	11891	EC-PC	1	0
26531	inventarios	venta	hash	V	51344	0	0		bJSqa5O9hsrAe+a+MA1Uhlqhryc=	2019-01-29 12:19:38.004296	9244	TUCUME-PC	1	0
26532	inventarios	venta	hash	V	51345	0	0		6Ns+X0Bk9W3qgVQ8YWLvhBNq6eY=	2019-01-29 12:37:56.156977	13280	DESKTOP-UG2O4HR	1	0
26533	inventarios	venta	hash	V	51346	0	0		ZrFtcOLfhZqJ0R993dmV4n+5at4=	2019-01-29 14:38:05.203498	67	STA-PUNTO9	1	0
26534	inventarios	venta	hash	V	51347	0	0		I26G5qzwues7lzsaXRwTKR++Psg=	2019-01-29 15:11:49.028863	67	STA-PUNTO9	1	0
26535	inventarios	venta	hash	V	51348	0	0		ug4VNa1Pl32UZSmyFp19+dqn4Ko=	2019-01-29 15:17:22.007416	13280	DESKTOP-UG2O4HR	1	0
26536	inventarios	venta	hash	V	51349	0	0		FGqZi9aYpMqozk8E0VQbFQVfyo8=	2019-01-29 15:37:02.61633	70	PC-PUEBLONUEVO	1	0
26537	inventarios	venta	hash	V	51350	0	0		lSTisDO9EdnCuCn+BwibncjNhZY=	2019-01-29 15:37:57.500477	11891	EC-PC	1	0
26538	inventarios	venta	hash	V	51351	0	0		MF3shqwe0m9E4kRxrf+oRjJcAis=	2019-01-29 15:42:14.292243	9244	TUCUME-PC	1	0
26539	inventarios	venta	hash	V	51352	0	0		sLyI0GVzic3TKbgGfdm4O/xTLhA=	2019-01-29 16:02:47.397764	11444	OP-DAYSI	1	0
26540	inventarios	venta	hash	V	51353	0	0		EEj1f5a3DitwHqlwVKwXwwGN0Bc=	2019-01-29 16:10:53.953912	11891	EC-PC	1	0
26541	inventarios	venta	hash	V	51354	0	0		Xk/NE5RMW0bW9M3aMLXE1oK/io4=	2019-01-29 16:23:00.716398	11891	EC-PC	1	0
26542	inventarios	venta	hash	V	51352	0	0	sLyI0GVzic3TKbgGfdm4O/xTLhA=	22kcWJY8CyabN2EunaXrBpJBm0Y=	2019-01-29 16:31:03.53478	11444	OP-DAYSI	1	0
26543	inventarios	venta	hash	V	51355	0	0		g72qWxp0zccjLCiMo2i06Tw+E/k=	2019-01-29 16:48:41.281091	9244	TUCUME-PC	1	0
26544	inventarios	venta	hash	V	51356	0	0		Xf6tNBk41nv7zrhmFXXUDdtc3oM=	2019-01-29 17:02:39.577598	11444	OP-DAYSI	1	0
26545	inventarios	venta	hash	V	51357	0	0		ZH1qKHnB5jcA5RigiFNk6nHSZAU=	2019-01-29 17:17:47.690787	11891	EC-PC	1	0
26546	inventarios	venta	hash	V	51358	0	0		hVllR+wa6N3e9kc0mzMvb7pbHoA=	2019-01-29 17:48:08.246233	13280	DESKTOP-UG2O4HR	1	0
26547	inventarios	venta	hash	V	51359	0	0		DRIlXmwbIGWO5ROVqYrkr6NQZbQ=	2019-01-29 17:53:33.450256	11891	EC-PC	1	0
26548	inventarios	venta	hash	V	51360	0	0		Czjym1WQCOdNkDwVyaX8LYKikxM=	2019-01-29 17:57:48.380915	13280	DESKTOP-UG2O4HR	1	0
26549	inventarios	venta	hash	V	51361	0	0		kXu5u4COqpnB2fU8+uvIPrdqwag=	2019-01-29 18:04:16.032272	13280	DESKTOP-UG2O4HR	1	0
26550	inventarios	venta	hash	V	51362	0	0		drDg4rbFbueEyd39JGtZeOF1BYE=	2019-01-29 18:07:58.000838	10763	TRANSA02	1	0
26551	inventarios	venta	hash	V	51363	0	0		O4fsltpP2gDg5K8Um7z+nX0actA=	2019-01-30 07:06:43.067218	12736	CHEPEN-PC	1	0
26552	inventarios	venta	hash	V	51364	0	0		72DQBeuDwc5ZvfGYxce3M6trqYE=	2019-01-30 07:11:12.441114	73	ADMIN-PC	1	0
26553	inventarios	venta	hash	V	51365	0	0		L0pSE70/ExDLX5D0mR3WCtcF7Hk=	2019-01-30 08:07:38.996856	9244	TUCUME-PC	1	0
26554	inventarios	venta	hash	V	51366	0	0		ZoVn3W6n+RZnL3+4RH6K2i7hbnk=	2019-01-30 08:44:41.48168	13280	DESKTOP-UG2O4HR	1	0
26555	inventarios	venta	hash	V	51367	0	0		NM9fb9hKVBkVnzXFuFIrnCox+RY=	2019-01-30 08:56:28.011044	10763	TRANSA02	1	0
26556	inventarios	venta	hash	V	51368	0	0		G2/C2e2uRnUBvxYUz15gxtgcL/g=	2019-01-30 09:01:25.664078	13280	DESKTOP-UG2O4HR	1	0
26557	inventarios	venta	hash	V	51369	0	0		QI74K5iis4/kpBi5AbNpXE5sK7I=	2019-01-30 09:20:18.873951	70	PC-PUEBLONUEVO	1	0
26558	inventarios	venta	hash	V	51370	0	0		MWMqzWqkWJ4jsudSpbwpFt+J738=	2019-01-30 09:35:07.340414	68	CHONGOYAPE-PC	1	0
26559	inventarios	venta	hash	V	51371	0	0		MVtO68KTbRQzXw/nu9jxRD8khOc=	2019-01-30 09:43:45.348656	13280	DESKTOP-UG2O4HR	1	0
26560	inventarios	venta	hash	V	51372	0	0		ckFUxGpuAN3MBOsKH468ay7OBd4=	2019-01-30 09:46:27.297119	9244	TUCUME-PC	1	0
26561	inventarios	venta	hash	V	51373	0	0		8VXoNfdtxW5C4PK1NELuVA+0P+Y=	2019-01-30 09:51:37.392966	9244	TUCUME-PC	1	0
26562	inventarios	venta	hash	V	51374	0	0		kFU8kFs7Kl0wzpWlHyaUBUId6wE=	2019-01-30 09:56:11.182828	9244	TUCUME-PC	1	0
26563	inventarios	venta	hash	V	51376	0	0		wh9qx3a17GLv9VqGriMzmd9RR2Y=	2019-01-30 10:15:27.902378	11891	EC-PC	1	0
26564	inventarios	venta	hash	V	51377	0	0		PLKehBs8xWLWrgtUpvUWm87TudY=	2019-01-30 10:29:41.388167	9244	TUCUME-PC	1	0
26565	inventarios	venta	hash	V	51378	0	0		ShTxvZkeFG5SawQLSpk6F16veMw=	2019-01-30 10:32:48.975983	9244	TUCUME-PC	1	0
26566	inventarios	venta	hash	V	51379	0	0		+vJANHJiAWlgg8zqP6XqwjABV5M=	2019-01-30 10:36:48.660666	9244	TUCUME-PC	1	0
26567	inventarios	venta	hash	V	51380	0	0		FykKVD3owSq1q+3YvduNblx1Agg=	2019-01-30 10:41:09.41754	13280	DESKTOP-UG2O4HR	1	0
26568	inventarios	venta	hash	V	51381	0	0		IswuezpAhm+0GiG8ysaqk1FBEn0=	2019-01-30 11:01:02.07051	13280	DESKTOP-UG2O4HR	1	0
26569	inventarios	venta	hash	V	51382	0	0		GCtHah0Iaxa62THldkZNohfNNlg=	2019-01-30 11:05:09.072951	12736	CHEPEN-PC	1	0
26570	inventarios	venta	hash	V	51383	0	0		4QBtNdg9kXKH36Aiw0mS3tX/eGU=	2019-01-30 11:18:15.426588	68	CHONGOYAPE-PC	1	0
26571	inventarios	venta	hash	V	51384	0	0		68gdfCZbcsPrgoaTTEbQJdc9stY=	2019-01-30 11:26:40.024274	13280	DESKTOP-UG2O4HR	1	0
26572	inventarios	venta	hash	V	51385	0	0		I1dhC1a7Z6Uo2WaHHWW3X7Kl3Hc=	2019-01-30 11:36:11.184706	13280	DESKTOP-UG2O4HR	1	0
26573	inventarios	venta	hash	V	51386	0	0		/tPvEFBRIdVf4jZLRYnH9gxwb1s=	2019-01-30 11:59:06.286302	11891	EC-PC	1	0
26574	inventarios	venta	hash	V	51387	0	0		jYmEkhlbbad7OWX6O8WEzq0LEqs=	2019-01-30 12:08:58.047799	9244	TUCUME-PC	1	0
26575	inventarios	venta	hash	V	51388	0	0		8CvKCc4WVlghCsEbOeizxiGFq9E=	2019-01-30 12:15:52.835233	68	CHONGOYAPE-PC	1	0
26576	inventarios	venta	hash	V	51389	0	0		aqdRChlUT7KEIiopqupjTYiDAW4=	2019-01-30 12:28:06.861968	13280	DESKTOP-UG2O4HR	1	0
26577	inventarios	venta	hash	V	51390	0	0		oCG+sRswx2O/TqzfY7e6o3wly2Y=	2019-01-30 12:35:18.205777	68	CHONGOYAPE-PC	1	0
26578	inventarios	venta	hash	V	51391	0	0		3gC14VGp/GqLOSrEV7MR3wAdM0o=	2019-01-30 13:03:10.158943	10763	TRANSA02	1	0
26579	inventarios	venta	hash	V	51392	0	0		mD+XG21GGj9H2PQejX3OWX8A4Nw=	2019-01-30 15:09:16.674623	12736	CHEPEN-PC	1	0
26580	inventarios	venta	hash	V	51393	0	0		sIhNT1nx/1UgSS47fx5/GRp7O5w=	2019-01-30 15:18:10.199229	13280	DESKTOP-UG2O4HR	1	0
26581	inventarios	venta	hash	V	51394	0	0		8R+fBkp1AKO4aii+2xgFIj7QLBI=	2019-01-30 15:23:20.88801	73	ADMIN-PC	1	0
26582	inventarios	venta	hash	V	51395	0	0		b6vPl2Go06igYkvNxyR4RtdFhq4=	2019-01-30 15:28:26.450509	9244	TUCUME-PC	1	0
26583	inventarios	venta	hash	V	51396	0	0		hjXyng11bqwvVAPbC9e2uouQ4Cs=	2019-01-30 15:29:06.73195	13280	DESKTOP-UG2O4HR	1	0
26584	inventarios	venta	hash	V	51397	0	0		ATODim65gNQ5rZJD42Qus3v0qcQ=	2019-01-30 16:13:25.912334	68	CHONGOYAPE-PC	1	0
26585	inventarios	venta	hash	V	51398	0	0		Q6miARayQaIUpJjQwV6tm6NoyGM=	2019-01-30 16:17:28.070878	11891	EC-PC	1	0
26586	inventarios	venta	hash	V	51399	0	0		AkhncgP79INo+SSSI3t8tduQ9eo=	2019-01-30 16:22:10.227981	11891	EC-PC	1	0
26587	inventarios	venta	hash	V	51400	0	0		LVx3wnB0niC+bP4fR5uDIqtOh+o=	2019-01-30 17:00:08.339913	11891	EC-PC	1	0
26588	inventarios	venta	hash	V	51401	0	0		3ze1RbQ1003O3lB+0VKxZtZaRkE=	2019-01-30 17:58:44.313528	11891	EC-PC	1	0
26589	inventarios	venta	hash	V	51402	0	0		sGroCfgtOZSGYYehOVhJRgzJCSQ=	2019-01-30 18:01:20.310707	73	ADMIN-PC	1	0
26590	inventarios	venta	hash	V	51403	0	0		C+Kl8V8ReOLA5mc/pDtbxZVeROM=	2019-01-30 18:09:44.667188	12736	CHEPEN-PC	1	0
26591	inventarios	venta	hash	V	51404	0	0		6iJQv/Y/fOokFPKnjS8qctrGTyg=	2019-01-31 05:48:57.706405	73	ADMIN-PC	1	0
26592	inventarios	venta	hash	V	51405	0	0		5aF+xGw4mwJ1+Nb7aCBtT8QJdJ0=	2019-01-31 06:03:59.419911	9244	TUCUME-PC	1	0
26593	inventarios	venta	hash	V	51406	0	0		ND/BHDpvv0Y5KCCUoi0NsNUm5LA=	2019-01-31 06:23:00.789148	68	CHONGOYAPE-PC	1	0
26594	inventarios	venta	hash	V	51407	0	0		Hs/w1pFfnn7NJDw4xAXuRGvIYDo=	2019-01-31 08:15:33.075526	9244	TUCUME-PC	1	0
26595	inventarios	venta	hash	V	51408	0	0		o6UWhjQIjTtlVYMU8LR/AZRrYnQ=	2019-01-31 08:31:15.510284	73	ADMIN-PC	1	0
26596	inventarios	venta	hash	V	51409	0	0		yoOtId7gFX4O5b6I3GblBKS5sAA=	2019-01-31 08:38:52.712567	315	CONTAB-M	1	0
26597	inventarios	venta	hash	V	51410	0	0		NK8Md9D7a+HAyaOHC4cSOgmk32Q=	2019-01-31 08:44:45.990249	315	CONTAB-M	1	0
26598	inventarios	venta	hash	V	51411	0	0		ddnfgthURTiCn3kNUkSwlANv/Qc=	2019-01-31 08:49:07.773195	10763	TRANSA02	1	0
26599	inventarios	venta	hash	V	51412	0	0		APuUGG0l4Vo9wPV2j0yHGY/JUag=	2019-01-31 08:49:18.556713	315	CONTAB-M	1	0
26600	inventarios	venta	hash	V	51413	0	0		v8qSorU29zooKGa9ZvH//vWUzl8=	2019-01-31 08:52:07.984217	315	CONTAB-M	1	0
26601	inventarios	venta	hash	V	51414	0	0		MKNNFHFFN9gTS8K4cY05QUwsD6k=	2019-01-31 08:53:46.222233	315	CONTAB-M	1	0
26602	inventarios	venta	hash	V	51415	0	0		R26/wAzv8A1/YJ/Ta7RlIbOZ1Q8=	2019-01-31 08:57:38.811177	315	CONTAB-M	1	0
26603	inventarios	venta	hash	V	51416	0	0		EPrCMIo6oWs5cB06/RYufQZ5rhM=	2019-01-31 09:00:25.297542	315	CONTAB-M	1	0
26604	inventarios	venta	hash	V	51417	0	0		/ka4Q2Rgwie7jAYCh0f4Kmlu67k=	2019-01-31 09:05:26.384294	315	CONTAB-M	1	0
26605	inventarios	venta	hash	V	51418	0	0		Y3FjyBvzKdklay18zHqOTXla6H8=	2019-01-31 09:09:08.567438	315	CONTAB-M	1	0
26606	inventarios	venta	hash	V	51419	0	0		VdTKZxK7VyFfMC1ND9GtKOUHmkc=	2019-01-31 09:13:36.346399	315	CONTAB-M	1	0
26607	inventarios	venta	hash	V	51420	0	0		MQt4j749mJrPO9mbX96D9aNw0Fo=	2019-01-31 09:16:52.590803	315	CONTAB-M	1	0
26608	inventarios	venta	hash	V	51421	0	0		ITkUYXWCFhs2G49W50NujNn/Pqs=	2019-01-31 09:18:23.836728	315	CONTAB-M	1	0
26609	inventarios	venta	hash	V	51422	0	0		m2DWTV4NAhbioBvvmeZ5slKxIbI=	2019-01-31 09:18:52.254715	9244	TUCUME-PC	1	0
26610	inventarios	venta	hash	V	51423	0	0		CuM35o81peCh8hiyjlQZkH+Rqow=	2019-01-31 09:25:50.062229	9244	TUCUME-PC	1	0
26611	inventarios	venta	hash	V	51424	0	0		0KxfvVGXa9cHEmzoR4pHvfYHA4o=	2019-01-31 09:38:18.969882	9244	TUCUME-PC	1	0
26612	inventarios	venta	hash	V	51425	0	0		CgE+1ivhDqeQZRO8ktG47yaRe1c=	2019-01-31 09:56:59.73612	9244	TUCUME-PC	1	0
26613	inventarios	venta	hash	V	51426	0	0		nhBWcZ5f3BsYUcDy+/A6Xh3FNsI=	2019-01-31 09:59:59.645601	68	CHONGOYAPE-PC	1	0
26614	inventarios	venta	hash	V	51427	0	0		1ueXiXcWL4/xhJgq4tCkOyjlcpg=	2019-01-31 10:01:39.260484	9244	TUCUME-PC	1	0
26615	inventarios	venta	hash	V	51428	0	0		+xkyKvWo6cre0EPhDd6gjhV1ITs=	2019-01-31 11:03:29.656031	12736	CHEPEN-PC	1	0
26616	inventarios	venta	hash	V	51429	0	0		TS3eKQWlRRgaPK2KcHaH8gS0jSU=	2019-01-31 11:04:21.106976	315	CONTAB-M	1	0
26617	inventarios	venta	hash	V	51430	0	0		Hy9MujLCcgXj03KDE6Owsq5lLvA=	2019-01-31 11:07:12.417531	315	CONTAB-M	1	0
26618	inventarios	venta	hash	V	51431	0	0		YIR6fy4tJ5jaI5BEOMJqm1zSIJ8=	2019-01-31 11:11:15.812957	12736	CHEPEN-PC	1	0
26619	inventarios	venta	hash	V	51432	0	0		D3K/PKmFsHGZNm1oFaNSlhOAiWg=	2019-01-31 11:14:24.350116	315	CONTAB-M	1	0
26620	inventarios	venta	hash	V	51433	0	0		viV0e8368svf1k3DFYwxPSzV1uQ=	2019-01-31 11:25:19.303824	315	CONTAB-M	1	0
26621	inventarios	venta	hash	V	51413	0	0	v8qSorU29zooKGa9ZvH//vWUzl8=	MANRiH5+us6RN+JfvD1fJnVqiHU=	2019-01-31 12:17:19.310629	315	CONTAB-M	1	0
26622	inventarios	venta	hash	V	51418	0	0	Y3FjyBvzKdklay18zHqOTXla6H8=	aVjqB3pJ4GxmIlR3ABl5jeIUDjY=	2019-01-31 12:18:19.07293	315	CONTAB-M	1	0
26623	inventarios	venta	hash	V	51433	0	0	viV0e8368svf1k3DFYwxPSzV1uQ=	E0rTmlzO7GKerjrWrWsUkQ6+RcA=	2019-01-31 12:20:47.498566	315	CONTAB-M	1	0
26624	inventarios	venta	hash	V	51433	0	0	E0rTmlzO7GKerjrWrWsUkQ6+RcA=	UiZlyUkVT1b9D6IwNsUbGGoF9GA=	2019-01-31 12:21:47.963365	315	CONTAB-M	1	0
26625	inventarios	venta	hash	V	51434	0	0		xlEMhsfwwmzhoh0ofE6XUAP1u3k=	2019-01-31 12:24:16.749101	9244	TUCUME-PC	1	0
26626	inventarios	venta	hash	V	51429	0	0	TS3eKQWlRRgaPK2KcHaH8gS0jSU=	lhqlKotxHyYoODvMk+fXVjzsMxk=	2019-01-31 12:25:27.889204	315	CONTAB-M	1	0
26627	inventarios	venta	hash	V	51435	0	0		mt1wxsSrDx5P9/Us5ymGZa4wl40=	2019-01-31 12:47:26.011179	12736	CHEPEN-PC	1	0
26628	inventarios	venta	hash	V	51436	0	0		m8z8QVOn3vB7yA8Z77XxRrw5dOc=	2019-01-31 13:05:16.354135	13280	DESKTOP-UG2O4HR	1	0
26629	inventarios	venta	hash	V	51437	0	0		vQBE3mCmjC+qi9xNN2f3G1gueFs=	2019-01-31 13:11:26.219891	9244	TUCUME-PC	1	0
26630	inventarios	venta	hash	V	51438	0	0		fNAnX6FWYJgnM9NNjVtJzeLfSm8=	2019-01-31 13:12:07.116853	9244	TUCUME-PC	1	0
26631	inventarios	venta	hash	V	51439	0	0		qfpekFttRAJeWsK8oPYTuz1oEY0=	2019-01-31 14:33:35.135252	67	STA-PUNTO9	1	0
26632	inventarios	venta	hash	V	51440	0	0		p/Vz9SKp++H+1HoT8T2MVH4Oq6A=	2019-01-31 14:36:23.816007	67	STA-PUNTO9	1	0
26633	inventarios	venta	hash	V	51441	0	0		1XqPnFyCayuTfGNoLSaukZKAPtI=	2019-01-31 15:00:12.727194	68	CHONGOYAPE-PC	1	0
26634	inventarios	venta	hash	V	51442	0	0		YV8RCC5dnw0yYh8uonJjsYsfw4M=	2019-01-31 15:02:37.32406	70	PC-PUEBLONUEVO	1	0
26635	inventarios	venta	hash	V	51443	0	0		heiE9HO+6Ov5c5OF/meDsTqZLVE=	2019-01-31 15:05:39.225957	70	PC-PUEBLONUEVO	1	0
26636	inventarios	venta	hash	V	51444	0	0		N4l2V3I4T+eFXi8+IFYhmOqPlY8=	2019-01-31 15:09:31.535876	68	CHONGOYAPE-PC	1	0
26637	inventarios	venta	hash	V	51445	0	0		XVV4qWHXb1PRQ/yWWxoCWLnKHO0=	2019-01-31 15:36:15.862905	11891	EC-PC	1	0
26638	inventarios	venta	hash	V	51446	0	0		94dDj+9I/DWzORwGCctjggLq6Mc=	2019-01-31 15:50:01.151118	68	CHONGOYAPE-PC	1	0
26639	inventarios	venta	hash	V	51447	0	0		Le1Knr2Iz9T/IyOolxZVM57+fjA=	2019-01-31 15:51:10.342875	9244	TUCUME-PC	1	0
26640	inventarios	venta	hash	V	51448	0	0		Nj5MhwY5AKJW7pqZglnfwz4yes4=	2019-01-31 16:16:56.635814	70	PC-PUEBLONUEVO	1	0
26641	tesoreria	cajaplanilla_detalle	detalleid	B	58794	0	0	true	false	2019-01-31 16:22:27.246841	11444	OP-DAYSI	1	0
26642	inventarios	venta	hash	V	51449	0	0		LReXy4ZoY6HNl+JkrE6pVLvdi+Y=	2019-01-31 16:29:11.543833	13280	DESKTOP-UG2O4HR	1	0
26643	inventarios	venta	hash	V	51450	0	0		y/Oc517RfRRsBylZZm9vKheevOI=	2019-01-31 16:29:24.674326	73	ADMIN-PC	1	0
26644	inventarios	venta	hash	V	51451	0	0		vm0F3arCBPCBJlEzeuYNeOBYxew=	2019-01-31 17:04:43.916321	12736	CHEPEN-PC	1	0
26645	inventarios	venta	hash	V	51452	0	0		Tol+/MpOxx/SZUAkDagzuWI2ZS0=	2019-01-31 17:15:48.166457	11891	EC-PC	1	0
26646	inventarios	venta	hash	V	51453	0	0		qpCCZl1HvUqwsqPJxj+LhlRf5Bg=	2019-01-31 17:25:32.591347	13280	DESKTOP-UG2O4HR	1	0
26647	inventarios	venta	hash	V	51454	0	0		D1Zjf5iLvxbcssGSWO1IoNSc4UE=	2019-01-31 17:43:41.54452	1	SISTEMAS-PC	1	0
26648	inventarios	venta	hash	V	51455	0	0		Gn3F35kVYys8HGrgPDjM/HhleGM=	2019-01-31 17:49:25.525338	73	ADMIN-PC	1	0
26649	inventarios	venta	hash	V	51456	0	0		i0Qe6TljV+Y/j242wTWW20HMEOs=	2019-01-31 17:54:54.71066	70	PC-PUEBLONUEVO	1	0
26650	inventarios	venta	hash	V	51454	0	0	D1Zjf5iLvxbcssGSWO1IoNSc4UE=	XeRmR7zjlITvc6IEk8/uTZuU1nE=	2019-01-31 17:55:42.699169	11444	OP-DAYSI	1	0
26651	inventarios	venta	hash	V	51457	0	0		fJVfYMEgVdx6rToQLFdoI3M/r7A=	2019-01-31 17:58:54.737844	13280	DESKTOP-UG2O4HR	1	0
26652	inventarios	venta	hash	V	51458	0	0		n+A+tLhCnNDfntN9GuYUXyqXw2c=	2019-01-31 18:57:35.623785	11444	OP-DAYSI	1	0
26653	inventarios	venta	hash	V	51459	0	0		vwTDWwSsS0kZZUfuscjZpwB4k2U=	2019-02-01 06:30:21.485513	12736	CHEPEN-PC	1	0
26654	inventarios	venta	hash	V	51460	0	0		J3RxmZCVDCwXS34ossc/0RoRO94=	2019-02-01 08:31:36.507823	70	PC-PUEBLONUEVO	1	0
26655	inventarios	venta	hash	V	51461	0	0		CJ8jQzJc0Jjhq9mRdu0kUV/YWYw=	2019-02-01 09:05:39.723463	70	PC-PUEBLONUEVO	1	0
26656	inventarios	venta	hash	V	51462	0	0		vtyhWyvYlfniRSLoQRCzSKSzB1A=	2019-02-01 09:08:44.816026	12736	CHEPEN-PC	1	0
26657	inventarios	venta	hash	V	51463	0	0		3hyd3N+QYOsLae545LqBj4eVaHs=	2019-02-01 09:32:44.651288	11891	EC-PC	1	0
26658	inventarios	venta	hash	V	51464	0	0		cWZBVlzrQAeEDzprnzQ/3nhy4RE=	2019-02-01 09:39:04.130256	11891	EC-PC	1	0
26659	inventarios	venta	hash	V	51465	0	0		cjcv9b7Zc0ENy+wP4B82pYZ5RDE=	2019-02-01 09:53:21.171755	11891	EC-PC	1	0
26660	inventarios	venta	hash	V	51466	0	0		p1WpKU1TTFuxJhW69EJ3iy9SdVE=	2019-02-01 10:23:08.425431	9244	TUCUME-PC	1	0
26661	inventarios	venta	hash	V	51467	0	0		Qmzg7cs94EEKetDNtxEX+SzBel4=	2019-02-01 10:56:18.087199	9244	TUCUME-PC	1	0
26662	inventarios	venta	hash	V	51468	0	0		ixoG/7ilEBE2xt/QWlCLmWXgMQs=	2019-02-01 11:01:35.958852	12736	CHEPEN-PC	1	0
26663	inventarios	venta	hash	V	51469	0	0		sbAaZBLfQEs8zmka9Ynl/d40P+g=	2019-02-01 11:11:58.814194	9244	TUCUME-PC	1	0
26664	inventarios	venta	hash	V	51470	0	0		BE5vaYPsxLOiYggSN5oloIbFk9M=	2019-02-01 11:13:10.712165	9244	TUCUME-PC	1	0
26665	inventarios	venta	hash	V	51471	0	0		2CYut2Lj1IIZoKzpudd5OWsqnf8=	2019-02-01 11:26:57.386684	11891	EC-PC	1	0
26666	inventarios	venta	hash	V	51472	0	0		8EITq+vrXvJID0KK7JfKD4gYoEE=	2019-02-01 11:34:28.470982	11891	EC-PC	1	0
26667	inventarios	venta	hash	V	51473	0	0		+/2n0n2AdEs9Z5N5QI036/Vl4Nk=	2019-02-01 11:42:46.739221	11891	EC-PC	1	0
26668	inventarios	venta	hash	V	51474	0	0		X0pYE4yRe5SSrc2mVMbJf7j9x2M=	2019-02-01 12:17:48.148722	11891	EC-PC	1	0
26669	inventarios	venta	hash	V	51475	0	0		igRTvHctYktV7WfQeOK/XnnITgg=	2019-02-01 12:25:59.196144	11891	EC-PC	1	0
26670	inventarios	venta	hash	V	51476	0	0		PfnfENR3U8hMTTW7jseoDp8HRyQ=	2019-02-01 12:41:08.174358	9244	TUCUME-PC	1	0
26671	inventarios	venta	hash	V	51477	0	0		t8nnLe+Bd19D4Ze0fNyzJ/Tv/Qw=	2019-02-01 12:55:11.463076	11891	EC-PC	1	0
26672	inventarios	venta	hash	V	51478	0	0		1HRK1gVk0UCuN3CQAs85PatcVpU=	2019-02-01 15:08:23.975433	70	PC-PUEBLONUEVO	1	0
26673	inventarios	venta	hash	V	51479	0	0		GkUaXA+arQvXCgP1gCQM71DQlLY=	2019-02-01 15:15:31.853914	9244	TUCUME-PC	1	0
26674	inventarios	venta	hash	V	51480	0	0		hilXtHI1lq3TeMH38VXZ3kvbZBo=	2019-02-01 15:25:11.477015	11891	EC-PC	1	0
26675	inventarios	venta	hash	V	51481	0	0		ko50cs25u/KN3yiANvp5fPLTU9I=	2019-02-01 15:27:26.024006	9244	TUCUME-PC	1	0
26676	inventarios	venta	hash	V	51482	0	0		R7SCyx/FFQhxn69mO1somRI1V5I=	2019-02-01 15:32:10.95715	9244	TUCUME-PC	1	0
26677	inventarios	venta	hash	V	51483	0	0		0vGge00NEN+nDtYbf2rwVqLi/iY=	2019-02-01 15:34:47.01453	70	PC-PUEBLONUEVO	1	0
26678	inventarios	venta	hash	V	51484	0	0		DZ74WMGyGe1Dt3Mx2qThwOnz1mU=	2019-02-01 15:36:58.393877	11891	EC-PC	1	0
26679	inventarios	venta	hash	V	51485	0	0		ZC3CoIvGWDdCk3X80eib8aix9ko=	2019-02-01 16:23:24.149154	11891	EC-PC	1	0
26680	inventarios	venta	hash	V	51486	0	0		67MpGTk32yXM1OsTQAFqnBqm348=	2019-02-01 16:59:41.338674	11891	EC-PC	1	0
26681	inventarios	venta	hash	V	51487	0	0		HXEitFrBDGVYrkteTjgklustk6Q=	2019-02-01 17:03:42.419189	11891	EC-PC	1	0
26682	inventarios	venta	hash	V	51488	0	0		lhTW8DAz/iWyH5iHfDrCTOOdjyc=	2019-02-01 17:05:18.022793	70	PC-PUEBLONUEVO	1	0
26683	inventarios	venta	hash	V	51489	0	0		/D3K0P3+lQcrX4OAb5Kt4P525no=	2019-02-01 17:11:45.647451	73	ADMIN-PC	1	0
26684	inventarios	venta	hash	V	51490	0	0		gnjv1FYMgZ5XU02Xuw1UFK/JM3M=	2019-02-01 17:21:51.0847	10762	PCCONTAPRAC01	1	0
26685	inventarios	venta	hash	V	51491	0	0		g263pxqVkYZfVbY0/GFokA5reIk=	2019-02-01 17:23:18.946286	10762	PCCONTAPRAC01	1	0
26686	inventarios	venta	hash	V	51492	0	0		fO/faDXQ5SBYQlzc2Vk8aZemmIs=	2019-02-01 17:24:21.239189	10762	PCCONTAPRAC01	1	0
26687	inventarios	venta	hash	V	51493	0	0		JWST5wzxmlDRwetjjZXOPuzzifQ=	2019-02-01 17:25:10.611947	11891	EC-PC	1	0
26688	inventarios	venta	hash	V	51494	0	0		2ITJjwAe8UvUrBH4iyOK0498QCs=	2019-02-01 17:26:38.96006	10762	PCCONTAPRAC01	1	0
26689	inventarios	venta	hash	V	51495	0	0		hXvXtmS5bf5XGkXhtXk87rQhsG4=	2019-02-01 17:27:22.091841	10762	PCCONTAPRAC01	1	0
26690	inventarios	venta	hash	V	51496	0	0		vEeoEa5JFOlblcbkaRsPvVGsHxs=	2019-02-01 17:27:56.2382	11891	EC-PC	1	0
26691	inventarios	venta	hash	V	51497	0	0		MNoDl1kBB5XVDxmG45iqdFmSUv8=	2019-02-01 17:29:44.531112	10762	PCCONTAPRAC01	1	0
26692	inventarios	venta	hash	V	51498	0	0		rsOhvbON6maRD/96NYLOFpeZk5A=	2019-02-01 17:33:16.267582	10762	PCCONTAPRAC01	1	0
26693	inventarios	venta	hash	V	51499	0	0		zvUpXsAIMxY9ljq9AGIUSsjyvzw=	2019-02-01 17:34:36.00092	11891	EC-PC	1	0
26694	inventarios	venta	hash	V	51500	0	0		UdrIym19jOVIxMlWjt4NAb6w98o=	2019-02-01 17:35:08.45214	10762	PCCONTAPRAC01	1	0
26695	inventarios	venta	hash	V	51501	0	0		E6s40P0UZ2L4gSSz129TB0LPFWQ=	2019-02-01 17:35:23.106621	11891	EC-PC	1	0
26696	inventarios	venta	hash	V	51502	0	0		h8nn1R2QEqyLhNsG8P0ZzF6furo=	2019-02-01 17:35:51.764231	10762	PCCONTAPRAC01	1	0
26697	inventarios	venta	hash	V	51503	0	0		Y/tqGT+aj5E6/bWF1QMDnFpB3tE=	2019-02-01 17:44:13.833048	10762	PCCONTAPRAC01	1	0
26698	inventarios	venta	hash	V	51504	0	0		ppybt4YtSwjgFQySHXmA6tZxFTg=	2019-02-01 17:47:39.351414	11891	EC-PC	1	0
26699	inventarios	venta	hash	V	51505	0	0		zusHAWHI+2YyyMgOZ0gQnPHG0YM=	2019-02-01 17:47:47.484726	10762	PCCONTAPRAC01	1	0
26700	inventarios	venta	hash	V	51506	0	0		dsPECnqiTtVGfMoJpzp13N6P5SA=	2019-02-01 17:48:19.376596	10762	PCCONTAPRAC01	1	0
26701	inventarios	venta	hash	V	51507	0	0		ne2Tq3N+E6HGAcubBrQTC14cF0Q=	2019-02-01 17:48:55.543184	10762	PCCONTAPRAC01	1	0
26702	inventarios	venta	hash	V	51508	0	0		LKiJ7wqnIqVZr1t7ZnkSnrDR1cg=	2019-02-01 17:49:27.34478	10762	PCCONTAPRAC01	1	0
26703	inventarios	venta	hash	V	51509	0	0		HFZkuipE5iQIugrZ5/KqFRCNtOA=	2019-02-01 17:50:26.13971	10762	PCCONTAPRAC01	1	0
26704	inventarios	venta	hash	V	51510	0	0		/pshFwlmCrVIGghLH3Ef1ZaRX/k=	2019-02-01 17:51:16.247319	10762	PCCONTAPRAC01	1	0
26705	inventarios	venta	hash	V	51511	0	0		+hSsrJWz4R4NtrLsA0L/UuU88/0=	2019-02-01 17:53:56.769913	10762	PCCONTAPRAC01	1	0
26706	inventarios	venta	hash	V	51512	0	0		oJv5hHWi6CzNtxWqSmhIw284E00=	2019-02-01 17:55:35.143564	10762	PCCONTAPRAC01	1	0
26707	inventarios	venta	hash	V	51513	0	0		VT3rvz0zRtKidGzjkYsdmkZeO78=	2019-02-01 17:57:28.043172	10762	PCCONTAPRAC01	1	0
26708	inventarios	venta	hash	V	51514	0	0		IVo9hr8n2PlUhqrfOP5nv/twwYE=	2019-02-01 17:58:50.803409	11891	EC-PC	1	0
26709	inventarios	venta	hash	V	51515	0	0		BCyexjYrSfDNyj/ykNvp6S3ACPE=	2019-02-01 18:01:40.925095	10762	PCCONTAPRAC01	1	0
26710	inventarios	venta	hash	V	51516	0	0		XC8AX+KlBZD9VF7ouFJ/1cu/PrM=	2019-02-01 18:02:01.403773	11891	EC-PC	1	0
26711	inventarios	venta	hash	V	51517	0	0		D+/n5WTrcjrqu8hwjnbePKCkx2Q=	2019-02-01 18:02:55.016708	10762	PCCONTAPRAC01	1	0
26712	inventarios	venta	hash	V	51518	0	0		oVP8JtEh+b1F9ObuvraEPGbltQk=	2019-02-01 18:03:17.844683	10762	PCCONTAPRAC01	1	0
26713	inventarios	venta	hash	V	51519	0	0		gOzrfNV+DkhK3KU96kQ4Ud1VUB4=	2019-02-01 18:05:20.252865	10762	PCCONTAPRAC01	1	0
26714	inventarios	venta	hash	V	51520	0	0		q57PMDDXN1DVcfwb7kxKTIGJGNU=	2019-02-01 18:05:59.722678	10762	PCCONTAPRAC01	1	0
26715	inventarios	venta	hash	V	51521	0	0		xh4fTQzCFdcf+0mvwV91HzXpj1I=	2019-02-01 18:07:40.675905	10762	PCCONTAPRAC01	1	0
26716	inventarios	venta	hash	V	51522	0	0		qsPiSv8h8bRhs1SNjBT7hvXOsKM=	2019-02-01 18:08:51.778331	10762	PCCONTAPRAC01	1	0
26717	tesoreria	cajaplanilla_detalle	planillaid	I	58819	0	0	7740	7748	2019-02-01 18:09:40.499705	1	SISTEMAS-PC	1	0
26718	inventarios	venta	ventaid	I	51463	0	0	7740	7748	2019-02-01 18:09:40.499705	1	SISTEMAS-PC	1	0
26719	tesoreria	cajaplanilla_detalle	planillaid	I	58820	0	0	7740	7748	2019-02-01 18:10:34.556205	1	SISTEMAS-PC	1	0
26720	inventarios	venta	ventaid	I	51464	0	0	7740	7748	2019-02-01 18:10:34.556205	1	SISTEMAS-PC	1	0
26721	tesoreria	cajaplanilla_detalle	planillaid	I	58821	0	0	7740	7748	2019-02-01 18:10:43.98691	1	SISTEMAS-PC	1	0
26722	inventarios	venta	ventaid	I	51465	0	0	7740	7748	2019-02-01 18:10:43.98691	1	SISTEMAS-PC	1	0
26723	tesoreria	cajaplanilla_detalle	planillaid	I	58827	0	0	7740	7748	2019-02-01 18:10:53.375765	1	SISTEMAS-PC	1	0
26724	inventarios	venta	ventaid	I	51471	0	0	7740	7748	2019-02-01 18:10:53.375765	1	SISTEMAS-PC	1	0
26725	tesoreria	cajaplanilla_detalle	planillaid	I	58828	0	0	7740	7748	2019-02-01 18:11:01.40176	1	SISTEMAS-PC	1	0
26726	inventarios	venta	ventaid	I	51472	0	0	7740	7748	2019-02-01 18:11:01.40176	1	SISTEMAS-PC	1	0
26727	tesoreria	cajaplanilla_detalle	planillaid	I	58829	0	0	7740	7748	2019-02-01 18:11:10.200514	1	SISTEMAS-PC	1	0
26728	inventarios	venta	ventaid	I	51473	0	0	7740	7748	2019-02-01 18:11:10.200514	1	SISTEMAS-PC	1	0
26729	tesoreria	cajaplanilla_detalle	planillaid	I	58830	0	0	7740	7748	2019-02-01 18:11:18.008354	1	SISTEMAS-PC	1	0
26730	inventarios	venta	ventaid	I	51474	0	0	7740	7748	2019-02-01 18:11:18.008354	1	SISTEMAS-PC	1	0
26731	tesoreria	cajaplanilla_detalle	planillaid	I	58831	0	0	7740	7748	2019-02-01 18:11:25.824376	1	SISTEMAS-PC	1	0
26732	inventarios	venta	ventaid	I	51475	0	0	7740	7748	2019-02-01 18:11:25.824376	1	SISTEMAS-PC	1	0
26733	tesoreria	cajaplanilla_detalle	planillaid	I	58833	0	0	7740	7748	2019-02-01 18:11:33.485356	1	SISTEMAS-PC	1	0
26734	inventarios	venta	ventaid	I	51477	0	0	7740	7748	2019-02-01 18:11:33.485356	1	SISTEMAS-PC	1	0
26735	tesoreria	cajaplanilla_detalle	planillaid	I	58836	0	0	7740	7748	2019-02-01 18:11:40.692956	1	SISTEMAS-PC	1	0
26736	inventarios	venta	ventaid	I	51480	0	0	7740	7748	2019-02-01 18:11:40.692956	1	SISTEMAS-PC	1	0
26737	tesoreria	cajaplanilla_detalle	planillaid	I	58840	0	0	7740	7748	2019-02-01 18:11:48.266771	1	SISTEMAS-PC	1	0
26738	inventarios	venta	ventaid	I	51484	0	0	7740	7748	2019-02-01 18:11:48.266771	1	SISTEMAS-PC	1	0
26739	tesoreria	cajaplanilla_detalle	planillaid	I	58841	0	0	7740	7748	2019-02-01 18:11:55.59452	1	SISTEMAS-PC	1	0
26740	inventarios	venta	ventaid	I	51485	0	0	7740	7748	2019-02-01 18:11:55.59452	1	SISTEMAS-PC	1	0
26741	tesoreria	cajaplanilla_detalle	planillaid	I	58842	0	0	7740	7748	2019-02-01 18:12:02.820571	1	SISTEMAS-PC	1	0
26742	inventarios	venta	ventaid	I	51486	0	0	7740	7748	2019-02-01 18:12:02.820571	1	SISTEMAS-PC	1	0
26743	tesoreria	cajaplanilla_detalle	planillaid	I	58844	0	0	7740	7748	2019-02-01 18:12:11.268397	1	SISTEMAS-PC	1	0
26744	inventarios	venta	ventaid	I	51487	0	0	7740	7748	2019-02-01 18:12:11.268397	1	SISTEMAS-PC	1	0
26745	tesoreria	cajaplanilla_detalle	planillaid	I	58850	0	0	7740	7748	2019-02-01 18:12:18.779321	1	SISTEMAS-PC	1	0
26746	inventarios	venta	ventaid	I	51493	0	0	7740	7748	2019-02-01 18:12:18.779321	1	SISTEMAS-PC	1	0
26747	tesoreria	cajaplanilla_detalle	planillaid	I	58853	0	0	7740	7748	2019-02-01 18:12:27.141255	1	SISTEMAS-PC	1	0
26748	inventarios	venta	ventaid	I	51496	0	0	7740	7748	2019-02-01 18:12:27.141255	1	SISTEMAS-PC	1	0
26749	tesoreria	cajaplanilla_detalle	planillaid	I	58856	0	0	7740	7748	2019-02-01 18:12:35.206814	1	SISTEMAS-PC	1	0
26750	inventarios	venta	ventaid	I	51499	0	0	7740	7748	2019-02-01 18:12:35.206814	1	SISTEMAS-PC	1	0
26751	tesoreria	cajaplanilla_detalle	planillaid	I	58858	0	0	7740	7748	2019-02-01 18:12:42.134256	1	SISTEMAS-PC	1	0
26752	inventarios	venta	ventaid	I	51501	0	0	7740	7748	2019-02-01 18:12:42.134256	1	SISTEMAS-PC	1	0
26753	tesoreria	cajaplanilla_detalle	planillaid	I	58861	0	0	7740	7748	2019-02-01 18:12:49.802341	1	SISTEMAS-PC	1	0
26754	inventarios	venta	ventaid	I	51504	0	0	7740	7748	2019-02-01 18:12:49.802341	1	SISTEMAS-PC	1	0
26755	tesoreria	cajaplanilla_detalle	planillaid	I	58871	0	0	7740	7748	2019-02-01 18:12:57.137872	1	SISTEMAS-PC	1	0
26756	inventarios	venta	ventaid	I	51514	0	0	7740	7748	2019-02-01 18:12:57.137872	1	SISTEMAS-PC	1	0
26757	tesoreria	cajaplanilla_detalle	planillaid	I	58873	0	0	7740	7748	2019-02-01 18:13:04.778379	1	SISTEMAS-PC	1	0
26758	inventarios	venta	ventaid	I	51516	0	0	7740	7748	2019-02-01 18:13:04.778379	1	SISTEMAS-PC	1	0
26759	inventarios	venta	hash	V	51523	0	0		U+eQ+j8cSalDxPtKpiO48bk5TGM=	2019-02-01 18:18:03.797583	12	EC-PC	1	0
26760	inventarios	venta	hash	V	51524	0	0		JcYLTlERD7x4Wlzp5pE2OJYzJfM=	2019-02-02 07:07:03.651179	70	PC-PUEBLONUEVO	1	0
26761	inventarios	venta	hash	V	51525	0	0		Wc3bfBor1AU4QDu19UTUhntbwaw=	2019-02-02 07:30:08.303516	68	CHONGOYAPE-PC	1	0
26762	inventarios	venta	hash	V	51526	0	0		UYJLziST9bbqZdoX1Y0HcNnwNZ0=	2019-02-02 07:31:29.675238	70	PC-PUEBLONUEVO	1	0
26763	inventarios	venta	hash	V	51527	0	0		Pg0iGuhknoUeUGBa48d/utV99BE=	2019-02-02 08:18:57.493067	70	PC-PUEBLONUEVO	1	0
26764	inventarios	venta	hash	V	51528	0	0		KhLcamyfEu3JlRD379ZN9+J2/7o=	2019-02-02 08:19:51.740126	9244	TUCUME-PC	1	0
26765	inventarios	venta	hash	V	51529	0	0		D+bgizOBQco7YuixiU875e/NPhY=	2019-02-02 08:26:47.028333	9244	TUCUME-PC	1	0
26766	inventarios	venta	hash	V	51530	0	0		GEPynem7sL/caVOgLQ7oD9Gl8go=	2019-02-02 08:31:09.026894	70	PC-PUEBLONUEVO	1	0
26767	inventarios	venta	hash	V	51531	0	0		+vS/sqx/wvPX1XVzlw0gPYUzQPU=	2019-02-02 09:16:15.624306	9244	TUCUME-PC	1	0
26768	inventarios	venta	hash	V	51532	0	0		l+WMhywz5ZdKc1f5AaZ/Lvy+aak=	2019-02-02 09:20:28.104814	11891	EC-PC	1	0
26769	inventarios	venta	hash	V	51533	0	0		7QVm4vbo2HDTodfqfn9tvuJ5IVo=	2019-02-02 09:33:18.744012	70	PC-PUEBLONUEVO	1	0
26770	inventarios	venta	hash	V	51534	0	0		QvDNGFESvq70o5dSFsBTypmJveE=	2019-02-02 09:47:55.945598	11891	EC-PC	1	0
26771	inventarios	venta	hash	V	51535	0	0		CcSxrarC71hNxE82HqFeUT2ezMs=	2019-02-02 09:58:53.760164	11891	EC-PC	1	0
26772	inventarios	venta	hash	V	51536	0	0		6wp6TVt1XS8NOX8PEgcpra5xjzM=	2019-02-02 10:12:36.609348	70	PC-PUEBLONUEVO	1	0
26773	inventarios	venta	hash	V	51537	0	0		6LMCsvO4zRlCy4hW4yzYGl0bkuE=	2019-02-02 10:13:01.839909	11891	EC-PC	1	0
26774	inventarios	venta	hash	V	51538	0	0		r7Ot8WjiwfC1vxmbbYeo47XxdzU=	2019-02-02 10:19:59.78216	10763	TRANSA02	1	0
26775	inventarios	venta	hash	V	51538	0	0	r7Ot8WjiwfC1vxmbbYeo47XxdzU=	cWGZJ5RzzNgiSSPTtwnWBwrrjjU=	2019-02-02 10:21:21.430961	10763	TRANSA02	1	0
26776	inventarios	venta	hash	V	51539	0	0		RK2iEw8GpboNZfhhuu7zywc0x4w=	2019-02-02 10:25:13.298801	9244	TUCUME-PC	1	0
26777	inventarios	venta	hash	V	51540	0	0		8DVNpklZmDo4S/J1a1xj6Rmhd8w=	2019-02-02 10:26:13.159214	11891	EC-PC	1	0
26778	inventarios	venta	hash	V	51541	0	0		ldI72rK8z2NpngkFRzUkjWkSf24=	2019-02-02 10:27:20.63093	9244	TUCUME-PC	1	0
26779	inventarios	venta	hash	V	51542	0	0		HHD3toBzKoA6kBGnlvSdNiv1Bng=	2019-02-02 10:31:06.952247	10763	TRANSA02	1	0
26780	inventarios	venta	hash	V	51543	0	0		4rLh25ikiZX95CE04RtdkBbF/aU=	2019-02-02 10:37:27.440371	10763	TRANSA02	1	0
26781	inventarios	venta	hash	V	51544	0	0		VpVwudROvmDAdoayjLBRWdOiBOk=	2019-02-02 10:44:44.30242	68	CHONGOYAPE-PC	1	0
26782	inventarios	venta	hash	V	51545	0	0		CNj1tkXvt5pX2UTzZ4CHH2XoFe8=	2019-02-02 10:52:15.977807	11891	EC-PC	1	0
26783	inventarios	venta	hash	V	51546	0	0		CW37Z/aQTU7/QPioAJjh4IycwFo=	2019-02-02 11:03:42.206775	12401	JDCORNEJO-PC	1	0
26784	inventarios	venta	hash	V	51547	0	0		AUW2EkSgtfskoxeHJ8OK2s+THBc=	2019-02-02 11:09:01.439735	12736	CHEPEN-PC	1	0
26785	inventarios	venta	hash	V	51548	0	0		hDMT5sPHaksDPDZQ9FmIcMgMlEY=	2019-02-02 11:09:21.336115	73	ADMIN-PC	1	0
26786	inventarios	venta	hash	V	51549	0	0		w5e4ucHJVX5TJzTj6DqW1v1FFhs=	2019-02-02 11:16:28.140249	68	CHONGOYAPE-PC	1	0
26787	inventarios	venta	hash	V	51550	0	0		36yuwEopFCcv++l83U+mBOMTa8E=	2019-02-02 11:34:03.964114	11891	EC-PC	1	0
26788	inventarios	venta	hash	V	51551	0	0		+ZN53V5GocgAIX3+g10cZ8BmP8k=	2019-02-02 11:38:31.68888	11891	EC-PC	1	0
26789	inventarios	venta	hash	V	51552	0	0		b9xlpBgUL2ArHl1LNWVijze6/2I=	2019-02-02 11:46:05.129842	11891	EC-PC	1	0
26790	inventarios	venta	hash	V	51553	0	0		dv2kIYXY/ZOimpqEAGCyv1dcQIg=	2019-02-02 11:53:31.298844	11891	EC-PC	1	0
26791	inventarios	venta	hash	V	51554	0	0		fMDAd00PHLapkDni6CeJoWLtWXk=	2019-02-02 12:02:42.738636	12401	JDCORNEJO-PC	1	0
26792	inventarios	venta	hash	V	51555	0	0		axgDL4/pR4z0BboKIj80JIhvxv4=	2019-02-02 12:11:18.034146	11891	EC-PC	1	0
26793	inventarios	venta	hash	V	51556	0	0		jxPAMMXpVj4tmy5kFG5b22BbAmM=	2019-02-02 12:21:21.892561	11891	EC-PC	1	0
26794	inventarios	venta	hash	V	51557	0	0		XR/r9Od0d7spFK6UfKkHjplGVEQ=	2019-02-02 12:22:59.710048	11891	EC-PC	1	0
26795	inventarios	venta	hash	V	51558	0	0		fsVQAy3l0+sSJJPZee6BAkrjkvA=	2019-02-02 12:27:47.23395	11891	EC-PC	1	0
26796	inventarios	venta	hash	V	51559	0	0		cS788rSsQ+DgNnqBzYK75+feX1E=	2019-02-02 12:30:05.065383	11891	EC-PC	1	0
26797	inventarios	venta	hash	V	51560	0	0		3g2rEQtxklr/TI5135jWGVc0vVE=	2019-02-02 12:39:02.484752	70	PC-PUEBLONUEVO	1	0
26798	inventarios	venta	hash	V	51561	0	0		JxTFgVvjnyTZBQkFBR3X0Afs3QI=	2019-02-02 12:40:53.474209	10763	TRANSA02	1	0
26799	inventarios	venta	hash	V	51562	0	0		1N7UTyJVN156hJQPZ0c2Gw+o7U4=	2019-02-02 12:42:26.947371	10763	TRANSA02	1	0
26800	inventarios	venta	hash	V	51563	0	0		y3sCtAaDvJ+F0t20WNJ3Z5cI9jw=	2019-02-02 12:43:22.829993	10763	TRANSA02	1	0
26801	inventarios	venta	hash	V	51564	0	0		znsPQhT/U7sePABXJsmn2S9RXZY=	2019-02-02 12:56:59.748445	11891	EC-PC	1	0
26802	tesoreria	cajaplanilla_detalle	estado	B	58927	0	0	true	false	2019-02-02 13:03:47.404056	12401	JDCORNEJO-PC	1	0
26803	tesoreria	cajaplanilla_detalle	estado	B	58926	0	0	true	false	2019-02-02 13:03:55.102137	12401	JDCORNEJO-PC	1	0
26804	inventarios	venta	hash	V	51565	0	0		rffsUn3B060loijJMQXwUeBwPsY=	2019-02-02 13:07:29.444457	11891	EC-PC	1	0
26805	inventarios	venta	hash	V	51566	0	0		7SRE22YpZI1cfnYm+YLGaHWf2Ks=	2019-02-02 13:22:53.256503	11891	EC-PC	1	0
26806	inventarios	venta	hash	V	51567	0	0		sdl4JhRaGJYRSXVRquBlnSovzpw=	2019-02-02 13:28:07.374957	11891	EC-PC	1	0
26807	inventarios	venta	hash	V	51568	0	0		vUPCmq2nrsyVdQaDw1RZ7tvJAOY=	2019-02-02 13:44:22.934	11891	EC-PC	1	0
26808	inventarios	venta	hash	V	51569	0	0		b6h2p35PJacW3/enw1plQE1/gTI=	2019-02-02 13:47:35.164906	11891	EC-PC	1	0
26809	inventarios	venta	hash	V	51570	0	0		6ct1BhBjzvRLHUhc2NUBZ80xJ3I=	2019-02-04 06:09:50.68593	9244	TUCUME-PC	1	0
26810	inventarios	venta	hash	V	51571	0	0		F2CW35NCRTp6GJOM8Uzvm1OpP0Q=	2019-02-04 06:29:02.717802	12736	CHEPEN-PC	1	0
26811	inventarios	venta	hash	V	51572	0	0		BMKUMpo8hXMcSdo6REfPNY82RBY=	2019-02-04 06:56:25.608272	12736	CHEPEN-PC	1	0
26812	inventarios	venta	hash	V	51573	0	0		sCdi7cYLiP/QW1RvSiDkeX3JAlc=	2019-02-04 06:58:24.983752	9244	TUCUME-PC	1	0
26813	inventarios	venta	hash	V	51574	0	0		l8fFWi8UHiA9VYJ3gTxWsuk0chQ=	2019-02-04 07:08:15.202685	12736	CHEPEN-PC	1	0
26814	inventarios	venta	hash	V	51575	0	0		xlCvDyxIXwxDtR7PZL9DS838KBk=	2019-02-04 07:13:00.543662	70	PC-PUEBLONUEVO	1	0
26815	inventarios	venta	hash	V	51576	0	0		zWw6wyiV85vOn6u+tRat4X0OhTA=	2019-02-04 07:18:14.823422	70	PC-PUEBLONUEVO	1	0
26816	inventarios	venta	hash	V	51577	0	0		lrYSjoOpcM4wd4B7KubWL/CdRlI=	2019-02-04 08:06:19.003262	9244	TUCUME-PC	1	0
26817	inventarios	venta	hash	V	51578	0	0		4FpHNl3+v9k8ZIAFNqyt16NrKmg=	2019-02-04 08:14:14.914086	70	PC-PUEBLONUEVO	1	0
26818	inventarios	venta	hash	V	51579	0	0		lF4S00Ale5hG2IDIO5fc0mXe5sw=	2019-02-04 08:55:13.756805	10763	TRANSA02	1	0
26819	inventarios	venta	hash	V	51580	0	0		NXiziH1k0HK3CB9zLVZ3IXXqPDw=	2019-02-04 08:57:23.375196	68	CHONGOYAPE-PC	1	0
26820	inventarios	venta	hash	V	51581	0	0		YkMjkpBowMs29BFRgTHOMRkpOQs=	2019-02-04 08:58:31.990595	12736	CHEPEN-PC	1	0
26821	inventarios	venta	hash	V	51582	0	0		GdwKVY5DdoiUL/Uu9Di/TSz5D2M=	2019-02-04 09:00:13.403414	12401	JDCORNEJO-PC	1	0
26822	inventarios	venta	hash	V	51583	0	0		ZtO/x3Pr5Ea67Tl7VmjvNh0RBOk=	2019-02-04 09:20:40.494248	11891	EC-PC	1	0
26823	inventarios	venta	hash	V	51584	0	0		7eLQNojQ+JeKwKRMCpl/sl/3or0=	2019-02-04 09:47:11.498394	70	PC-PUEBLONUEVO	1	0
26824	inventarios	venta	hash	V	51585	0	0		uk1g2ucd/VqEDMhPDoNkYzbV4Vg=	2019-02-04 09:47:36.255748	11891	EC-PC	1	0
26825	inventarios	venta	hash	V	51586	0	0		u1H7clPIJY5NoQTWGwq6uLdXLXk=	2019-02-04 09:56:27.888598	11891	EC-PC	1	0
26826	inventarios	venta	hash	V	51587	0	0		NPeayfRD0eh2WrNB7vKsx+/gD5I=	2019-02-04 09:57:02.195186	13280	DESKTOP-UG2O4HR	1	0
26827	inventarios	venta	hash	V	51588	0	0		mX8xt6C81ZRtHCV4+8fncNYl99A=	2019-02-04 10:08:18.193894	9244	TUCUME-PC	1	0
26828	inventarios	venta	hash	V	51589	0	0		C8c1qIuUekDmVpLlKTMPrBIzECM=	2019-02-04 10:14:12.091288	12736	CHEPEN-PC	1	0
26829	inventarios	venta	hash	V	51590	0	0		3FCKatbGMbRAvHkAcHBR2kAtHXU=	2019-02-04 10:18:56.045952	13280	DESKTOP-UG2O4HR	1	0
26830	inventarios	venta	hash	V	51591	0	0		U4ePYHz7ozyzYyhYE3NVNyeYaQc=	2019-02-04 10:28:37.282033	68	CHONGOYAPE-PC	1	0
26831	inventarios	venta	hash	V	51592	0	0		gE5oJi1KQg/oga5a1P3toNv2IPE=	2019-02-04 10:56:03.730904	68	CHONGOYAPE-PC	1	0
26832	inventarios	venta	hash	V	51593	0	0		VoiVtCqRewGCqOLPsQSEECrx+JQ=	2019-02-04 11:04:36.082592	73	ADMIN-PC	1	0
26833	inventarios	venta	hash	V	51594	0	0		Is+w4p4J0K8ztxWgEUtRHBNmjPQ=	2019-02-04 11:43:39.007892	68	CHONGOYAPE-PC	1	0
26834	inventarios	venta	hash	V	51595	0	0		c+iHdtJ6uPw99u3hOlLAc+yf1eU=	2019-02-04 11:54:28.243214	70	PC-PUEBLONUEVO	1	0
26835	inventarios	venta	hash	V	51596	0	0		knXlBOmqnlD1eAvZDy23eq2PA40=	2019-02-04 11:59:49.081	70	PC-PUEBLONUEVO	1	0
26836	inventarios	venta	hash	V	51597	0	0		/M2FgV8+dkhA/svfYF0qc2FKo10=	2019-02-04 12:06:19.224002	11891	EC-PC	1	0
26837	inventarios	venta	hash	V	51598	0	0		isly4jX6wTdcFMdTtgb6Gnlc+Jw=	2019-02-04 12:36:50.815458	11891	EC-PC	1	0
26838	inventarios	venta	hash	V	51599	0	0		LeuHI/QR1LhJbxZbIcwQ0LGS1QA=	2019-02-04 12:51:58.244565	12736	CHEPEN-PC	1	0
26839	inventarios	venta	hash	V	51600	0	0		5fUQqT0Nm0ek417Op1aFEWFGNkQ=	2019-02-04 14:13:14.255597	67	STA-PUNTO9	1	0
26840	inventarios	venta	hash	V	51601	0	0		55y81j/TZL0pnamXxuDJHhxJbiE=	2019-02-04 14:34:05.744667	67	STA-PUNTO9	1	0
26841	inventarios	venta	hash	V	51602	0	0		1nDBTitgNo4puFuSVyUCwafjN+I=	2019-02-04 15:30:50.173425	68	CHONGOYAPE-PC	1	0
26842	inventarios	venta	hash	V	51603	0	0		TrcGG8ChiZOAsU3SDEhTT0aukTM=	2019-02-04 15:32:47.04095	11891	EC-PC	1	0
26843	inventarios	venta	hash	V	51604	0	0		U9XLgvA4bxfT/tchGeUh+Qc10Rs=	2019-02-04 15:59:55.996334	9244	TUCUME-PC	1	0
26844	inventarios	venta	hash	V	51605	0	0		UzR3lRd9rDDoR6E9F7dOGVedXz4=	2019-02-04 16:03:57.800019	10836	CAJAMARCA-PC	1	0
26845	inventarios	venta	hash	V	51606	0	0		BobzblMsf0SlgcB2s+oBke2P+kM=	2019-02-04 16:04:52.897707	10836	CAJAMARCA-PC	1	0
26846	inventarios	venta	hash	V	51607	0	0		G5d5J7GvYHKgd7l8c9XI4XPpCWc=	2019-02-04 16:06:29.687854	68	CHONGOYAPE-PC	1	0
26847	inventarios	venta	hash	V	51608	0	0		oAwdnZ23BXMxZqqoRdAWTKH6mJw=	2019-02-04 16:10:14.62629	11891	EC-PC	1	0
26848	inventarios	venta	hash	V	51609	0	0		qmOI3eE8A2bc3TJUo0YJOlkSpo8=	2019-02-04 16:13:23.814584	11891	EC-PC	1	0
26849	inventarios	venta	hash	V	51610	0	0		wCFOQxbylvTCZFRuMzgM1Zspmak=	2019-02-04 16:29:37.789541	11891	EC-PC	1	0
26850	inventarios	venta	hash	V	51611	0	0		8pigTcm/CkydMUWhr1eSX+jI0Oo=	2019-02-04 16:43:12.313984	73	ADMIN-PC	1	0
26851	inventarios	venta	hash	V	51612	0	0		BEWosOE7Y4v/4E8+LYrL1Gkgxkc=	2019-02-04 16:44:15.705137	73	ADMIN-PC	1	0
26852	inventarios	venta	hash	V	51613	0	0		jGIkvbW3IDiywHkNf5iaQ19nwyw=	2019-02-04 16:45:39.448385	73	ADMIN-PC	1	0
26853	inventarios	venta	hash	V	51614	0	0		ThUKFoMAthpVIGi5oRtdqKWYLIc=	2019-02-04 16:46:20.723576	73	ADMIN-PC	1	0
26854	inventarios	venta	hash	V	51615	0	0		bqxSZydteX7i4d68DhBO7HiUGtA=	2019-02-04 17:10:46.142905	70	PC-PUEBLONUEVO	1	0
26855	inventarios	venta	hash	V	51616	0	0		gh6rgnTEj4Pg9I8uHWWpItjo9CM=	2019-02-04 17:19:55.253674	11891	EC-PC	1	0
26856	tesoreria	cajaplanilla_detalle	estado	B	58997	0	0	true	false	2019-02-04 17:40:40.465587	1	SISTEMAS-PC	1	0
26857	inventarios	venta	hash	V	51617	0	0		bE2oj4iZf0FWSIWDLW2hHIiK/i8=	2019-02-04 17:48:14.456108	10763	TRANSA02	1	0
26858	inventarios	venta	hash	V	51618	0	0		TegC/HaDse6F2DWeA5nkzCjDeRs=	2019-02-04 17:49:32.375293	11891	EC-PC	1	0
26859	inventarios	venta	hash	V	51619	0	0		UncreMVLHe1nXp6i7Eyjg0H06aQ=	2019-02-04 17:53:33.816547	11891	EC-PC	1	0
26860	inventarios	venta	hash	V	51620	0	0		rnSypx1C6G42zSlztpzMlhJG9jA=	2019-02-05 07:13:51.930824	73	ADMIN-PC	1	0
26861	inventarios	venta	hash	V	51621	0	0		0MKHHRgBedwLa2K3UUgfmBDA6f4=	2019-02-05 07:18:56.65814	73	ADMIN-PC	1	0
26862	inventarios	venta	hash	V	51622	0	0		shIoIIa9YAIUQuciVCoeO67NZCI=	2019-02-05 08:05:17.122124	67	STA-PUNTO9	1	0
26863	inventarios	venta	hash	V	51623	0	0		tLpfVk/Y/axZhJk7E3DzU9iB2jU=	2019-02-05 08:53:45.874104	11891	EC-PC	1	0
26864	inventarios	venta	hash	V	51624	0	0		15JltTUrFg6zGsh4SuG5mgBfqXA=	2019-02-05 08:55:14.270822	11891	EC-PC	1	0
26865	inventarios	venta	hash	V	51625	0	0		0+BC22wqHhr62RhOMBXUWvk51qo=	2019-02-05 09:00:32.201011	12736	CHEPEN-PC	1	0
26866	inventarios	venta	hash	V	51626	0	0		ne2eCKLpJDWMcpvxu0p3z/K968E=	2019-02-05 09:09:08.163526	11891	EC-PC	1	0
26867	inventarios	venta	hash	V	51627	0	0		XvS1ti6CNk3y32IOxNrTV7giCps=	2019-02-05 10:10:21.537903	70	PC-PUEBLONUEVO	1	0
26868	inventarios	venta	hash	V	51628	0	0		oG0KpBr2naeAd3dg8RY2nUpkgm4=	2019-02-05 10:14:29.207627	11891	EC-PC	1	0
26869	inventarios	venta	hash	V	51629	0	0		uSy0yqVujC+3L9aeoCAd96kV8sI=	2019-02-05 10:38:25.495583	11891	EC-PC	1	0
26870	inventarios	venta	hash	V	51630	0	0		RYwy/jbXgNiTSko7b8gyf26v3Jc=	2019-02-05 10:44:56.661164	11891	EC-PC	1	0
26871	inventarios	venta	hash	V	51631	0	0		iExccy2oqmRmblRuRlLu0g6vjgY=	2019-02-05 11:15:02.80613	67	STA-PUNTO9	1	0
26872	inventarios	venta	hash	V	51632	0	0		+E4V1yw/AiwehXT0+obs9SNPy5k=	2019-02-05 11:52:52.834405	11891	EC-PC	1	0
26873	inventarios	venta	hash	V	51633	0	0		rrm6SwJhvedpWSuEN4knotJiiQg=	2019-02-05 12:15:10.055549	11891	EC-PC	1	0
26874	inventarios	venta	hash	V	51634	0	0		oVr9b7WxQJ+uxaOLTQVwUugN0UQ=	2019-02-05 13:25:10.676564	11891	EC-PC	1	0
26875	inventarios	venta	hash	V	51635	0	0		MmqSyPqjwkFW/w71N85xFzCeHA0=	2019-02-05 15:16:07.690058	68	CHONGOYAPE-PC	1	0
26876	inventarios	venta	hash	V	51636	0	0		ZnEWm6qnc0NlG4t3XRot/JKsFF8=	2019-02-05 15:17:15.643208	68	CHONGOYAPE-PC	1	0
26877	inventarios	venta	hash	V	51637	0	0		uAPtPUKNjuXNQRZolqW5xtyP4a0=	2019-02-05 15:18:48.339804	9244	TUCUME-PC	1	0
26878	inventarios	venta	hash	V	51638	0	0		nFu3V8w/IHPmcqkxXK3nNUrr5bw=	2019-02-05 15:24:38.779605	11891	EC-PC	1	0
26879	inventarios	venta	hash	V	51639	0	0		hN7OLwZoybLJHsaiTNzRLH4FPPg=	2019-02-05 15:25:57.654818	68	CHONGOYAPE-PC	1	0
26880	inventarios	venta	hash	V	51640	0	0		rjVbo41K+Pv0TfDEYTlvyF2XsbE=	2019-02-05 15:26:50.97815	68	CHONGOYAPE-PC	1	0
26881	inventarios	venta	hash	V	51641	0	0		uo6wGzNWObdWINpy43aO/XrfMt8=	2019-02-05 15:27:24.982557	68	CHONGOYAPE-PC	1	0
26882	inventarios	venta	hash	V	51642	0	0		qUm2PC1Ix1trkZvgcO74U7Jhtz4=	2019-02-05 16:15:52.477579	11891	EC-PC	1	0
26883	inventarios	venta	hash	V	51643	0	0		PkzNoB+fDZJaiKG0veOHPPBEH74=	2019-02-05 16:23:27.571407	11891	EC-PC	1	0
26884	inventarios	venta	hash	V	51643	0	0	PkzNoB+fDZJaiKG0veOHPPBEH74=	NvE4tiGvuerNgZuP41Bw/hBzHAw=	2019-02-05 16:28:44.366776	11444	OP-DAYSI	1	0
26885	inventarios	venta	hash	V	51644	0	0		9ZXBkCkRSV+miQNr2igrxCldR2o=	2019-02-05 16:28:47.687735	9244	TUCUME-PC	1	0
26886	inventarios	venta	hash	V	51645	0	0		2CtamIVMjh9lYuXYXWpgYazWBVQ=	2019-02-05 16:46:23.638577	10763	TRANSA02	1	0
26887	inventarios	venta	planillaid	I	49988	0	0	7476	7776	2019-02-05 16:48:18.892077	1	SISTEMAS-PC	1	0
26888	tesoreria	cajaplanilla_detalle	detalleid	I	57133	0	0	7476	7776	2019-02-05 16:48:18.892077	1	SISTEMAS-PC	1	0
26889	inventarios	venta	planillaid	I	49987	0	0	7476	7776	2019-02-05 16:48:35.576694	1	SISTEMAS-PC	1	0
26890	tesoreria	cajaplanilla_detalle	detalleid	I	57132	0	0	7476	7776	2019-02-05 16:48:35.576694	1	SISTEMAS-PC	1	0
26891	inventarios	venta	hash	V	51646	0	0		g4rtqh8VJX70yXUnrXA+175Vp4g=	2019-02-05 16:53:41.147173	11891	EC-PC	1	0
26892	inventarios	venta	hash	V	51647	0	0		awiivwUkrHgtVjT977Be51a4ss8=	2019-02-05 16:57:51.89255	70	PC-PUEBLONUEVO	1	0
26893	inventarios	venta	hash	V	51648	0	0		M5acu6zP9KQCGk2wCZI7+oQiU2c=	2019-02-05 17:37:26.332319	70	PC-PUEBLONUEVO	1	0
26894	inventarios	venta	hash	V	51649	0	0		0LQyYJHc8rC5ZffThJQi+lJi0hk=	2019-02-05 17:48:40.614133	73	ADMIN-PC	1	0
26895	inventarios	venta	hash	V	51650	0	0		LBMKuntAJnqPMbPnz3iDVolVUbw=	2019-02-05 17:49:55.974945	73	ADMIN-PC	1	0
26896	inventarios	venta	hash	V	51651	0	0		78BWdVtkjEpe+rJYz81DixLqSrc=	2019-02-05 17:51:25.431797	73	ADMIN-PC	1	0
26897	inventarios	venta	hash	V	51652	0	0		dSwqhevZUbjXnlCGd9TKrQg2P3A=	2019-02-05 17:52:58.392936	73	ADMIN-PC	1	0
26898	inventarios	venta	hash	V	51653	0	0		AYlqqhB8Qq5iVuuFilyC+p74Pkk=	2019-02-06 06:26:18.182697	67	STA-PUNTO9	1	0
26899	inventarios	venta	hash	V	51654	0	0		F0z4icJ5jfzuaeTlLVsuP04XqYc=	2019-02-06 07:09:48.088442	68	CHONGOYAPE-PC	1	0
26900	inventarios	venta	hash	V	51655	0	0		561KIv4lYyDKQMg/yPAVcGWFILY=	2019-02-06 07:50:20.287181	67	STA-PUNTO9	1	0
26901	inventarios	venta	hash	V	51656	0	0		8w8QP25y2fMOlnVA17Kht42DhCA=	2019-02-06 08:08:20.665909	9244	TUCUME-PC	1	0
26902	inventarios	venta	hash	V	51657	0	0		u56+ViXj8+aCGqXYuuWQdHMsEZM=	2019-02-06 08:11:32.520297	12736	CHEPEN-PC	1	0
26903	inventarios	venta	hash	V	51658	0	0		EtgrYBKurat3gi58FLx1zZ2A2PY=	2019-02-06 08:45:29.139004	9244	TUCUME-PC	1	0
26904	inventarios	venta	hash	V	51659	0	0		12k4uUp8VGgIaIzVjRtBuo3b6FQ=	2019-02-06 08:47:14.818348	11891	EC-PC	1	0
26905	inventarios	venta	hash	V	51660	0	0		iK86ixsJzuPWHRhcfoN+OYpkOwg=	2019-02-06 08:52:39.7405	11891	EC-PC	1	0
26906	inventarios	venta	hash	V	51661	0	0		CpSOxBU4bW3m+EmB6IbNfNQimKA=	2019-02-06 09:05:52.754961	11891	EC-PC	1	0
26907	inventarios	venta	hash	V	51662	0	0		wRhZrZHE+L/jrCs4gVLZLo0nJC0=	2019-02-06 09:30:40.842197	11891	EC-PC	1	0
26908	inventarios	venta	hash	V	51663	0	0		IKkLyWlHQHQn0owAnb/tqNerwo4=	2019-02-06 09:31:18.225831	9244	TUCUME-PC	1	0
26909	inventarios	venta	hash	V	51664	0	0		HIPMzPAszWrSbaQ6aI2PfEYox4c=	2019-02-06 09:39:11.912807	12401	JDCORNEJO-PC	1	0
26910	inventarios	venta	hash	V	51665	0	0		GIu1b3nM6flkG+0uw1OtBF7QRbs=	2019-02-06 09:44:34.58176	9244	TUCUME-PC	1	0
26911	inventarios	venta	hash	V	51666	0	0		zcpbFo65IJkl8Bd0D39vQc2dkvs=	2019-02-06 09:47:26.159588	67	STA-PUNTO9	1	0
26912	inventarios	venta	hash	V	51667	0	0		cWwAfdvN4Mdc73MNaqjZOyAzzp8=	2019-02-06 09:48:35.74595	67	STA-PUNTO9	1	0
26913	inventarios	venta	hash	V	51668	0	0		HkE+pChZmVYYz1Hp4Yxj1FN9uhI=	2019-02-06 09:57:56.203446	9244	TUCUME-PC	1	0
26914	inventarios	venta	hash	V	51669	0	0		eefJGvIj36/wxjxz1QkvILgmZV0=	2019-02-06 10:01:39.04146	11891	EC-PC	1	0
26915	inventarios	venta	hash	V	51670	0	0		FuCG0C3R+yEG7rSPl1oyRNpFQIo=	2019-02-06 10:12:57.709292	68	CHONGOYAPE-PC	1	0
26916	inventarios	venta	hash	V	51671	0	0		9Bm0x42JywvB2jqQ9JnBP6ai5Sw=	2019-02-06 10:22:05.030626	11891	EC-PC	1	0
26917	inventarios	venta	hash	V	51672	0	0		FkH5IOKrlsG6UyF16KPupikQAc4=	2019-02-06 10:29:33.703897	11891	EC-PC	1	0
26918	inventarios	venta	hash	V	51673	0	0		Ks3RQYoq4TnU040DibB3ILRU2X4=	2019-02-06 10:37:05.621046	11891	EC-PC	1	0
26919	inventarios	venta	hash	V	51645	0	0	2CtamIVMjh9lYuXYXWpgYazWBVQ=	EWbdhyXeE6GcyW9ETGT68oFfrek=	2019-02-06 10:44:18.286099	10763	TRANSA02	1	0
26920	inventarios	venta	hash	V	51674	0	0		itOky1Vm9jHNd0epWe+3+pUv/IQ=	2019-02-06 10:51:54.994716	11891	EC-PC	1	0
26921	inventarios	venta	hash	V	51675	0	0		aanBilKWXkVWDTYAxiorHWNAMnk=	2019-02-06 10:58:06.78989	11891	EC-PC	1	0
26922	inventarios	venta	hash	V	51676	0	0		8nEIYKQpfEVMo/5+gJQ4PS/sLQ0=	2019-02-06 11:05:52.224389	12401	JDCORNEJO-PC	1	0
26923	inventarios	venta	hash	V	51677	0	0		YawmaWj1W+B7qxT0mUGwi81C1dM=	2019-02-06 11:07:18.615586	11891	EC-PC	1	0
26924	inventarios	venta	hash	V	51678	0	0		HETh1lvn+Dun8mVBIG5NaqkvHFc=	2019-02-06 11:19:00.470299	12736	CHEPEN-PC	1	0
26925	inventarios	venta	hash	V	51679	0	0		o/RaNdiGL8u02ApYaS/bLcL8Iu4=	2019-02-06 11:47:48.600638	68	CHONGOYAPE-PC	1	0
26926	inventarios	venta	hash	V	51680	0	0		l6RJN2Bo0DY3WzgHK6eXsry4rBk=	2019-02-06 11:51:27.047759	9244	TUCUME-PC	1	0
26927	inventarios	venta	hash	V	51681	0	0		mVT7UTb9WOhns8Mo20q7TVL8zL0=	2019-02-06 12:00:48.720296	11891	EC-PC	1	0
26928	inventarios	venta	hash	V	51682	0	0		LjDeaHySw6yweV7Uzph+VBAeAQ8=	2019-02-06 13:04:15.79582	11891	EC-PC	1	0
26929	inventarios	venta	hash	V	51683	0	0		e29PhffZWvuhbzbwlrjuLrygOV0=	2019-02-06 13:13:03.918184	67	STA-PUNTO9	1	0
26930	inventarios	venta	hash	V	51684	0	0		5t48sxi8hKQb7drTi6v/ycWqkeY=	2019-02-06 14:10:31.114364	9244	TUCUME-PC	1	0
26931	inventarios	venta	hash	V	51685	0	0		430ViAmYhjdf6OOOsHdztYYxF0s=	2019-02-06 15:46:58.63919	68	CHONGOYAPE-PC	1	0
26932	inventarios	venta	hash	V	51686	0	0		p9LjMwugJZPNKMffJTHtBmZxo04=	2019-02-06 15:51:37.516261	9244	TUCUME-PC	1	0
26933	inventarios	venta	hash	V	51687	0	0		OPioIwjXIkR3QDiTwB03Yapzykw=	2019-02-06 16:23:39.149747	11891	EC-PC	1	0
26934	inventarios	venta	hash	V	51688	0	0		mQTTkKhzd1Q3ZVSCyVeN4bYBgYo=	2019-02-06 16:25:49.47897	11891	EC-PC	1	0
26935	inventarios	venta	hash	V	51689	0	0		y0lIQcbYaUqqeLixNEICbOtmpfk=	2019-02-06 16:32:36.442155	11891	EC-PC	1	0
26936	inventarios	venta	hash	V	51690	0	0		V54CIzm7Mdar+6A5PdUqo+YhZ1A=	2019-02-06 16:34:24.901611	9244	TUCUME-PC	1	0
26937	inventarios	venta	hash	V	51691	0	0		nev3fo+/C9gzsbF/mJnrYvNnYck=	2019-02-06 16:42:59.540043	70	PC-PUEBLONUEVO	1	0
26938	inventarios	venta	hash	V	51692	0	0		UOKdaEBNSzZcVOODkrHJsp4+/7U=	2019-02-06 16:51:40.14421	68	CHONGOYAPE-PC	1	0
26939	inventarios	venta	hash	V	51693	0	0		KPfb4PIkWo5q2r7N46+iUlVZakE=	2019-02-06 17:15:25.841193	11891	EC-PC	1	0
26940	inventarios	venta	hash	V	51694	0	0		QoTYPlzBduxvnIQjdX16GxAwjlQ=	2019-02-06 17:27:01.202466	73	ADMIN-PC	1	0
26941	inventarios	venta	hash	V	51695	0	0		rkmnT9hVv+k4C6yOCBnqK2jfM+w=	2019-02-06 17:32:44.578284	11891	EC-PC	1	0
26942	inventarios	venta	hash	V	51696	0	0		0o5Y8YOOOttQyZe7EE/M8sl92pE=	2019-02-06 17:35:16.524025	11891	EC-PC	1	0
26943	inventarios	venta	hash	V	51697	0	0		51QOBFBaPuMuMO9WMaHoElngCBM=	2019-02-07 05:38:37.18182	9244	TUCUME-PC	1	0
26944	inventarios	venta	hash	V	51698	0	0		la791Ai3Ccfwj0uL2QPbyb0CmHY=	2019-02-07 06:23:05.021267	9244	TUCUME-PC	1	0
26945	inventarios	venta	hash	V	51699	0	0		lYmzQNwVGWKB9xnRInjO3uA+0i4=	2019-02-07 06:26:49.093493	12736	CHEPEN-PC	1	0
26946	inventarios	venta	hash	V	51700	0	0		eL7Z5AWsiFuVlS6pPmiEdw1gSXA=	2019-02-07 06:38:38.828561	9244	TUCUME-PC	1	0
26947	inventarios	venta	hash	V	51701	0	0		kF/4JAraJCSJgBsP9Ri+P1yqlfk=	2019-02-07 06:43:29.099463	12736	CHEPEN-PC	1	0
26948	inventarios	venta	hash	V	51702	0	0		ijDB+pblGGCXQhspUQDqf7C8a6Q=	2019-02-07 06:52:03.231381	9244	TUCUME-PC	1	0
26949	inventarios	venta	hash	V	51703	0	0		ZWGi30A7sSTaUzWqS+3bEH49/1s=	2019-02-07 07:05:53.497171	9244	TUCUME-PC	1	0
26950	inventarios	venta	hash	V	51704	0	0		98UG0VH2M3vZavQwkQRgQqy+qT4=	2019-02-07 07:24:08.280448	9244	TUCUME-PC	1	0
26951	inventarios	venta	hash	V	51705	0	0		NqLeZwdvDpaXNpkzDJBy1ORgJdg=	2019-02-07 07:36:53.334431	9244	TUCUME-PC	1	0
26952	inventarios	venta	hash	V	51706	0	0		yHpcOmf3LMert53OWkItDOTIcXw=	2019-02-07 07:38:31.240161	9244	TUCUME-PC	1	0
26953	inventarios	venta	hash	V	51707	0	0		YyduNzLVKAj2ADgpHX2ql8hDcvs=	2019-02-07 08:33:27.209815	9244	TUCUME-PC	1	0
26954	inventarios	venta	hash	V	51708	0	0		4IugizVvqc9hZnJcDb7TYneDbzQ=	2019-02-07 08:41:21.900787	70	PC-PUEBLONUEVO	1	0
26955	inventarios	venta	hash	V	51709	0	0		aLPdrpHpkqYk+4l0FsrLLWItC5E=	2019-02-07 08:46:38.309618	11891	EC-PC	1	0
26956	inventarios	venta	hash	V	51710	0	0		+ZGfyD3tUPEJz899FnYgTbFu8C8=	2019-02-07 09:27:25.893081	10836	CAJAMARCA-PC	1	0
26957	inventarios	venta	hash	V	51711	0	0		JvSyJAY3pULb2EiOAfSpo8VrYlg=	2019-02-07 09:29:19.764315	10836	CAJAMARCA-PC	1	0
26958	inventarios	venta	hash	V	51712	0	0		UD/yMc2uZjlwDt5qMKxvy0opL8c=	2019-02-07 09:32:01.556945	10836	CAJAMARCA-PC	1	0
26959	inventarios	venta	hash	V	51713	0	0		tOakm3zigtJRz6XCKlbMO7xpOIs=	2019-02-07 10:11:35.9773	12736	CHEPEN-PC	1	0
26960	inventarios	venta	hash	V	51714	0	0		sshVgbO/6rywEnt04rR4J6xmsUM=	2019-02-07 10:27:10.503877	12736	CHEPEN-PC	1	0
26961	inventarios	venta	hash	V	51715	0	0		sLmQHu1ZaPBghXQoAUpYAjcFt6U=	2019-02-07 10:38:36.193495	9244	TUCUME-PC	1	0
26962	inventarios	venta	hash	V	51716	0	0		7+4Tcit+7bDdCyXyDhFNbPvNMuU=	2019-02-07 10:41:13.857323	11891	EC-PC	1	0
26963	inventarios	venta	hash	V	51717	0	0		VGmfEwdv6SN8USaACXWkK414nKw=	2019-02-07 11:15:30.470027	70	PC-PUEBLONUEVO	1	0
26964	inventarios	venta	hash	V	51718	0	0		niVYiPeoKydv2tQLXi5fr4acMMg=	2019-02-07 11:15:40.913112	11891	EC-PC	1	0
26965	inventarios	venta	hash	V	51719	0	0		iH8DEQHoxlDujkLdQmiovyafUJM=	2019-02-07 11:19:09.291071	11891	EC-PC	1	0
26966	inventarios	venta	hash	V	51720	0	0		d/o1Zt5oQe0bxx15mrhztnjwoCM=	2019-02-07 11:25:55.685326	11891	EC-PC	1	0
26967	inventarios	venta	hash	V	51721	0	0		sRTkLUwnNVpHoi71a+iPfdBs624=	2019-02-07 11:26:16.454472	68	CHONGOYAPE-PC	1	0
26968	inventarios	venta	hash	V	51722	0	0		C0hU4RLverY1svTagnkbwdwv7MU=	2019-02-07 11:27:11.294791	68	CHONGOYAPE-PC	1	0
26969	inventarios	venta	hash	V	51723	0	0		Ji2axl6aVmGv06sEP19Vdomlg64=	2019-02-07 11:32:09.516611	11891	EC-PC	1	0
26970	inventarios	venta	hash	V	51724	0	0		AATtE/CcA+s/nmJwzWvC2Ieq2yo=	2019-02-07 11:42:33.167655	11891	EC-PC	1	0
26971	inventarios	venta	hash	V	51725	0	0		5ONsDFV8iktJ4gM86Z7CTqyj7q4=	2019-02-07 11:52:30.305688	68	CHONGOYAPE-PC	1	0
26972	inventarios	venta	hash	V	51726	0	0		9LK9oIFc5tj4DsLwwT8efvew6BI=	2019-02-07 11:56:19.358447	11037	BOLIVAR-PC	1	0
26973	inventarios	venta	hash	V	51727	0	0		IVaSl28liBiaH+xQ2jFjjxxarQc=	2019-02-07 11:58:27.174217	11037	BOLIVAR-PC	1	0
26974	inventarios	venta	hash	V	51728	0	0		k0WH9Kxz+eOuvEJJVmiBVwV6deg=	2019-02-07 12:01:11.772644	11891	EC-PC	1	0
26975	inventarios	venta	hash	V	51729	0	0		kIR8IovHil9FjVmQxLQ6X+PPjw0=	2019-02-07 12:15:10.262315	67	STA-PUNTO9	1	0
26976	inventarios	venta	hash	V	51730	0	0		zUudvSW1211/kYDFDdQMSDSJ+Ls=	2019-02-07 13:02:18.548199	11891	EC-PC	1	0
26977	inventarios	venta	hash	V	51731	0	0		vJf8eDyjvtVjCX8RFGZuE7/eoUA=	2019-02-07 15:21:54.680934	73	ADMIN-PC	1	0
26978	inventarios	venta	hash	V	51732	0	0		q2noz4XDQbv9jH/95kfm0WrBTDY=	2019-02-07 15:22:54.999061	11891	EC-PC	1	0
26979	inventarios	venta	hash	V	51733	0	0		uO2jbI0TPvVxbkIvR7NjEZR8tlc=	2019-02-07 15:29:11.430614	11891	EC-PC	1	0
26980	inventarios	venta	hash	V	51734	0	0		fsMqJRuBiclPJnv6jYt6EJqPxAA=	2019-02-07 15:51:38.29665	11037	BOLIVAR-PC	1	0
26981	inventarios	venta	hash	V	51735	0	0		E8cKAqFrCYvUWDJqOGdy2sCQ388=	2019-02-07 15:52:32.797192	11037	BOLIVAR-PC	1	0
26982	inventarios	venta	hash	V	51736	0	0		yo8rSbjhLkgz9q4sLDDBEy9JEA4=	2019-02-07 16:04:57.933843	9244	TUCUME-PC	1	0
26983	inventarios	venta	hash	V	51737	0	0		QhApdL2aVKQJlmeq8zGbyHGR8RU=	2019-02-07 16:44:16.359354	11891	EC-PC	1	0
26984	inventarios	venta	hash	V	51738	0	0		ppAH9mIdlNYGtFdAApuCoAoYqb8=	2019-02-07 17:08:50.283851	11891	EC-PC	1	0
26985	inventarios	venta	hash	V	51739	0	0		qqCgSRUWvIC6hr5v9PRUZi0faeY=	2019-02-07 17:29:55.025505	5532	CONTA-LEYDY	1	0
26986	inventarios	venta	hash	V	51740	0	0		VOZf97hvCxglzIyUNF6B/CTovKw=	2019-02-07 17:55:18.511383	7849	CPU-L01-108	1	0
26987	inventarios	venta	hash	V	51741	0	0		kSW/lxgkESHgWgNYWOcmoWHBZw4=	2019-02-07 18:07:03.917171	70	PC-PUEBLONUEVO	1	0
26988	inventarios	venta	hash	V	51742	0	0		NTAV8H7eZMQo7lFk5sd8F02w+B8=	2019-02-07 18:55:01.74526	11891	EC-PC	1	0
26989	inventarios	venta	hash	V	51743	0	0		jVqXHUo5B7+JyMAovihUBf7sH54=	2019-02-08 05:33:16.613202	9244	TUCUME-PC	1	0
26990	inventarios	venta	hash	V	51744	0	0		LVYNctxxXd2hYUslxiey2N49Vhs=	2019-02-08 05:34:14.086492	9244	TUCUME-PC	1	0
26991	inventarios	venta	hash	V	51745	0	0		1nIePvVAgPI9b/VckNKQfreRCYI=	2019-02-08 07:27:29.591899	67	STA-PUNTO9	1	0
26992	inventarios	venta	hash	V	51746	0	0		RvEjsy6vFSyzdLAHZJBa+aam+M8=	2019-02-08 07:51:26.171507	67	STA-PUNTO9	1	0
26993	inventarios	venta	hash	V	51747	0	0		lpWH2Q6Rk8ZPRnORKjF1XsueYUo=	2019-02-08 07:51:56.224468	12736	CHEPEN-PC	1	0
26994	inventarios	venta	hash	V	51748	0	0		ekEa2FkS+XvRL5700uyjUuH4v0U=	2019-02-08 08:03:28.876643	9244	TUCUME-PC	1	0
26995	inventarios	venta	hash	V	51749	0	0		da952NXrfPhy/iG4DuKVP5+DCeM=	2019-02-08 08:29:55.118531	10836	CAJAMARCA-PC	1	0
26996	inventarios	venta	hash	V	51750	0	0		6jpiZD5ii+9jSG3DuXeKQ4833j0=	2019-02-08 08:41:32.492147	9244	TUCUME-PC	1	0
26997	inventarios	venta	hash	V	51751	0	0		jMMSyrgzlaMJmvdkhGS3/YFRp4A=	2019-02-08 08:42:36.141352	11891	EC-PC	1	0
26998	tesoreria	cajaplanilla_detalle	planillaid	I	59127	0	0	7778	7766	2019-02-08 08:44:08.424036	1	SISTEMAS-PC	1	0
26999	inventarios	venta	hash	V	51752	0	0		9xIbj0XUkT3t35uNeQu8D2CiadY=	2019-02-08 09:28:06.812702	9244	TUCUME-PC	1	0
27000	inventarios	venta	hash	V	51753	0	0		YcJFhEPSELSEDOWiW6RjYtwYb4A=	2019-02-08 09:44:49.89816	11891	EC-PC	1	0
27001	inventarios	venta	hash	V	51754	0	0		1FD9xOAgUUn38fCL1Ilj5yacFCk=	2019-02-08 09:50:46.214995	67	STA-PUNTO9	1	0
27002	inventarios	venta	hash	V	51755	0	0		kymWdsmixkv564/Ey9TjDX/uFkU=	2019-02-08 09:54:07.29626	12736	CHEPEN-PC	1	0
27003	tesoreria	cajaplanilla_detalle	detalleid	B	59196	0	0	true	false	2019-02-08 10:29:18.530668	11444	Android	1	0
27004	inventarios	venta	hash	V	51756	0	0		BkWBWYOUsVFOu9bKVWm5LDez6pg=	2019-02-08 10:35:20.431503	11891	EC-PC	1	0
27005	inventarios	venta	hash	V	51757	0	0		XYTvAf4eUtX2yefDTpkNdzKbkoE=	2019-02-08 10:42:07.089091	9244	TUCUME-PC	1	0
27006	inventarios	venta	hash	V	51758	0	0		guvNkT9D/5TTA4roAWIswyGeki8=	2019-02-08 10:43:41.241058	11891	EC-PC	1	0
27007	inventarios	venta	hash	V	51759	0	0		Hk8PkiH6ZBQ90spreaKZOPxhHWU=	2019-02-08 10:59:26.198683	10763	TRANSA02	1	0
27008	inventarios	venta	hash	V	51760	0	0		9+yu1U2Gb+XP+q/PhCtid8F3yg0=	2019-02-08 11:04:34.211749	11891	EC-PC	1	0
27009	inventarios	venta	hash	V	51761	0	0		Df2FXALIe2LFRrNN4yq1uPzv/mY=	2019-02-08 11:06:17.064638	5532	CONTA-LEYDY	1	0
27010	inventarios	venta	hash	V	51762	0	0		CbizRCLSjd6yZIgKvNgOVBF2gPo=	2019-02-08 11:06:54.691213	10763	TRANSA02	1	0
27011	inventarios	venta	hash	V	51763	0	0		TAek3BjzPmv24RMwTp4/EcvcZFM=	2019-02-08 11:08:16.403793	11891	EC-PC	1	0
27012	inventarios	venta	hash	V	51764	0	0		/cJQrvMhw+pDsG2Gw5LhR0tEms4=	2019-02-08 11:22:26.960755	11891	EC-PC	1	0
27013	inventarios	venta	hash	V	51765	0	0		kP0c3P4WyeyXCUan34jmAPRpuGs=	2019-02-08 11:28:46.248012	12736	CHEPEN-PC	1	0
27014	inventarios	venta	hash	V	51766	0	0		VhaCjkxtrn4a06dyzUSsdznSQhs=	2019-02-08 11:36:10.921647	11891	EC-PC	1	0
27015	inventarios	venta	hash	V	51767	0	0		52yCiZN9+tzHGEXs/FJF4jYFVf0=	2019-02-08 11:37:01.532323	68	CHONGOYAPE-PC	1	0
27016	inventarios	venta	hash	V	51768	0	0		CWZhS8nbLt1LZx63EI/6UVTcV4E=	2019-02-08 11:54:18.238939	11891	EC-PC	1	0
27017	inventarios	venta	hash	V	51769	0	0		OM0Z+I+QUiVryKxZxYe3Xw+rdfI=	2019-02-08 11:57:43.147084	11891	EC-PC	1	0
27018	inventarios	venta	hash	V	51770	0	0		Qw6rY4ub0L/5mLNRmeMIS23Fngk=	2019-02-08 12:02:46.767262	11891	EC-PC	1	0
27019	inventarios	venta	hash	V	51771	0	0		zE4K5JuicG9Hpn6L75CRs5eEdYE=	2019-02-08 12:11:15.696543	12736	CHEPEN-PC	1	0
27020	inventarios	venta	hash	V	51772	0	0		43t63CQe2B3lWViErv+A/h7+b30=	2019-02-08 12:35:10.407832	11891	EC-PC	1	0
27021	inventarios	venta	hash	V	51773	0	0		7cHRDMNNJ5Yv3lTnC3Qom61MRFQ=	2019-02-08 12:47:05.471036	11891	EC-PC	1	0
27022	inventarios	venta	hash	V	51774	0	0		Fu+Z77aIU7S98hoOm0u5MJgOduI=	2019-02-08 12:49:20.325327	11891	EC-PC	1	0
27023	inventarios	venta	hash	V	51775	0	0		/NmcAL/Sh99mmGMaabAzX5EjzJ4=	2019-02-08 12:54:57.603907	73	ADMIN-PC	1	0
27024	inventarios	venta	hash	V	51776	0	0		LVs9p/ZYpwtTyw8m+9jxzwOooTA=	2019-02-08 12:55:34.077889	73	ADMIN-PC	1	0
27025	inventarios	venta	hash	V	51777	0	0		TkUCvsWuktaHkiqVyGnbPM8qu3k=	2019-02-08 12:55:56.785688	11891	EC-PC	1	0
27026	inventarios	venta	hash	V	51778	0	0		cqBcc4vcgUx4DYsMfc2A0VKcp3I=	2019-02-08 12:56:25.500843	73	ADMIN-PC	1	0
27027	inventarios	venta	hash	V	51779	0	0		vGLYdjnNpCVA5WRJE2jZYI0ey78=	2019-02-08 13:41:48.596805	9244	TUCUME-PC	1	0
27028	inventarios	venta	hash	V	51780	0	0		2LtTOemzFy2bC9aqkcVuR8umXjI=	2019-02-08 14:58:14.543957	9244	TUCUME-PC	1	0
27029	inventarios	venta	hash	V	51781	0	0		YLTs+Xapxq2XT3oVdwAE2t7Hgx8=	2019-02-08 15:02:23.211864	68	CHONGOYAPE-PC	1	0
27030	inventarios	venta	hash	V	51782	0	0		uZNZjvbWPwNZgdiyOn7oFWynI8w=	2019-02-08 15:13:59.042534	9244	TUCUME-PC	1	0
27031	inventarios	venta	hash	V	51783	0	0		O/LO+chlLqlfi8UBOIC3qI55/z4=	2019-02-08 15:24:48.922787	12736	CHEPEN-PC	1	0
27032	inventarios	venta	hash	V	51784	0	0		Y754qiOlXNeRWZzbCJu+tPQbUIo=	2019-02-08 15:28:50.581791	11891	EC-PC	1	0
27033	inventarios	venta	hash	V	51785	0	0		hTm2cJkJm2eE+eOm1Uz3H4UbDFg=	2019-02-08 15:29:28.872359	67	STA-PUNTO9	1	0
27034	inventarios	venta	hash	V	51786	0	0		/LebwB6Zxn7rbCDCawasUzEtmC4=	2019-02-08 15:35:51.558279	10836	CAJAMARCA-PC	1	0
27035	inventarios	venta	hash	V	51787	0	0		R+RH0dZskGmX5IGnzJyGINMLEAU=	2019-02-08 15:39:27.300856	10836	CAJAMARCA-PC	1	0
27036	inventarios	venta	hash	V	51788	0	0		duXM6kJVAPmbHMuLU0eT6kLfOmo=	2019-02-08 15:45:41.248224	68	CHONGOYAPE-PC	1	0
27037	inventarios	venta	hash	V	51789	0	0		AVpDfH93Ul89AIndq7oeWFIfo0c=	2019-02-08 15:47:30.842603	10836	CAJAMARCA-PC	1	0
27038	inventarios	venta	hash	V	51790	0	0		sraS0p6cOgPwf1ny3aJO0RUdjpI=	2019-02-08 15:48:09.824854	12736	CHEPEN-PC	1	0
27039	inventarios	venta	hash	V	51791	0	0		wZ4CHkFH4qC7FfARAaL21fQK4Jw=	2019-02-08 15:49:23.995942	11891	EC-PC	1	0
27040	inventarios	venta	hash	V	51789	0	0	AVpDfH93Ul89AIndq7oeWFIfo0c=	7uk+qJW4Q/R8YV8a3c6bBbN0X8I=	2019-02-08 15:51:34.770331	11444	OP-DAYSI	1	0
27041	inventarios	venta	hash	V	51792	0	0		ch4uNeyHQCa0c5WU4l8jS3d9L/Y=	2019-02-08 15:57:16.490208	9244	TUCUME-PC	1	0
27042	inventarios	venta	hash	V	51793	0	0		tmsgoXrBO99tcEyJbXJWzgtGdtE=	2019-02-08 16:21:33.829305	68	CHONGOYAPE-PC	1	0
27043	inventarios	venta	hash	V	51794	0	0		5eOlsvEwXiY0JPqEjkeYmGGQGxg=	2019-02-08 16:43:33.698656	70	PC-PUEBLONUEVO	1	0
27044	inventarios	venta	hash	V	51795	0	0		MyCcm7XWEXEuIIxk87EPBfugO6g=	2019-02-08 16:46:23.655614	10836	CAJAMARCA-PC	1	0
27045	inventarios	venta	hash	V	51796	0	0		aUkG/udTjPRBf0+7T3AC0xRlQEI=	2019-02-08 17:34:38.920744	11891	EC-PC	1	0
27046	inventarios	venta	hash	V	51797	0	0		vfReckPYonkq2u1zp2Djya9mPCc=	2019-02-08 17:37:08.601385	73	ADMIN-PC	1	0
27047	inventarios	venta	hash	V	51798	0	0		tziA+3QWtfr3U+hITNeqiE9K/rw=	2019-02-08 17:49:57.158207	11891	EC-PC	1	0
27048	inventarios	venta	hash	V	51799	0	0		dUoysg/o/9T7iSECgPQHDQj+pZE=	2019-02-08 17:58:44.156049	11891	EC-PC	1	0
27049	inventarios	venta	hash	V	51800	0	0		JF5GiLadpR38ZMC0DNw0niTO6YM=	2019-02-08 17:59:36.23581	12736	CHEPEN-PC	1	0
27050	inventarios	venta	hash	V	51801	0	0		MxJlJ9RSJRmd/dwxSLyQ/yYLu20=	2019-02-08 18:03:51.313784	68	CHONGOYAPE-PC	1	0
27051	inventarios	venta	hash	V	51802	0	0		KZhQR0JhaTl116Rh4FaJ8WIO1j4=	2019-02-08 18:36:58.934887	11891	EC-PC	1	0
27052	inventarios	venta	hash	V	51803	0	0		wnz4ahTpSXMx7cztkUOKPK7CGzw=	2019-02-09 07:15:59.345392	9244	TUCUME-PC	1	0
27053	inventarios	venta	hash	V	51804	0	0		doryFAkSz89ISydmdE/+sXHTAJo=	2019-02-09 08:04:31.417308	68	CHONGOYAPE-PC	1	0
27054	inventarios	venta	hash	V	51805	0	0		oDq0DwZZCFlNDkbTFa6Q5EHGgKI=	2019-02-09 08:15:49.521508	12736	CHEPEN-PC	1	0
27055	inventarios	venta	hash	V	51806	0	0		KlIk+Ph/GGDrdpAytQGp+G7WCiQ=	2019-02-09 08:23:44.106896	11891	EC-PC	1	0
27056	inventarios	venta	hash	V	51807	0	0		tIvr9ifqHJL2YWXy7A8Q6wtB7Y4=	2019-02-09 08:36:03.434093	67	STA-PUNTO9	1	0
27057	inventarios	venta	hash	V	51739	0	0	qqCgSRUWvIC6hr5v9PRUZi0faeY=	TNoYFUgqPAmzTvMpDUw3TqoN1Lw=	2019-02-09 08:37:33.955785	5532	CONTA-LEYDY	1	0
27058	inventarios	venta	hash	V	51808	0	0		pElfXy3qel3d/BzWRDhYmCsyA0s=	2019-02-09 08:38:03.76941	9244	TUCUME-PC	1	0
27059	inventarios	venta	hash	V	51761	0	0	Df2FXALIe2LFRrNN4yq1uPzv/mY=	Q+icILgrHGe9iI6jEUmPFqFAPbE=	2019-02-09 08:38:21.312057	5532	CONTA-LEYDY	1	0
27060	inventarios	venta	hash	V	51809	0	0		D/hoH7FWhBN7x6mmvOWBeme4L00=	2019-02-09 08:39:24.989112	11891	EC-PC	1	0
27061	inventarios	venta	hash	V	51810	0	0		yQ1obgMyI4HIIpqrtvynFBFBm1k=	2019-02-09 08:53:18.045035	11891	EC-PC	1	0
27062	inventarios	venta	hash	V	51811	0	0		mkbLTOTSBLAIkceJe1HH6l0E+eo=	2019-02-09 09:09:21.984489	11891	EC-PC	1	0
27063	inventarios	venta	hash	V	51812	0	0		zy6+6v5lO+825PD4iSaoGeFKGIk=	2019-02-09 09:19:35.1741	9244	TUCUME-PC	1	0
27064	inventarios	venta	hash	V	51813	0	0		SKxUK6YIOvVl2Rf7QLnFhdAwGqM=	2019-02-09 09:25:47.235245	11891	EC-PC	1	0
27065	inventarios	venta	hash	V	51814	0	0		rBE6hnca62CrJgrRO0f9YH6Gplw=	2019-02-09 09:41:31.761797	11891	EC-PC	1	0
27066	inventarios	venta	hash	V	51815	0	0		xiO1/vD0aqyUJOhvi4qAes3IRTg=	2019-02-09 09:42:52.738653	9244	TUCUME-PC	1	0
27067	inventarios	venta	hash	V	51816	0	0		bXWI/74lc7CVhmYFyv/oxz5ND50=	2019-02-09 09:43:39.582439	11891	EC-PC	1	0
27068	inventarios	venta	hash	V	51817	0	0		Ba3vN/wxGjhJNrcdeo+p4HpP2c4=	2019-02-09 09:45:52.761285	11037	BOLIVAR-PC	1	0
27069	inventarios	venta	hash	V	51818	0	0		s7cfDvUQcjK7iq3aoQNRsyHe3Vg=	2019-02-09 09:49:00.827447	10836	CAJAMARCA-PC	1	0
27070	inventarios	venta	hash	V	51819	0	0		CN9tFs2rF72Y8gC9IxRjYgYzZv8=	2019-02-09 09:49:40.573339	11891	EC-PC	1	0
27071	inventarios	venta	hash	V	51820	0	0		Nuaxp+pvS0f0IHsxPyDwzBwxHTI=	2019-02-09 09:50:03.204621	10836	CAJAMARCA-PC	1	0
27072	inventarios	venta	hash	V	51821	0	0		ixXjjCk7cUO+WtDO1/nOuwP2yBU=	2019-02-09 09:52:24.486562	10836	CAJAMARCA-PC	1	0
27073	inventarios	venta	hash	V	51822	0	0		31erGy24zOUVAImttwzriXFwPkE=	2019-02-09 09:58:47.631581	11891	EC-PC	1	0
27074	inventarios	venta	hash	V	51823	0	0		4xvdiiLGzWnchF8FNgkq013wCF0=	2019-02-09 10:07:05.925561	10836	CAJAMARCA-PC	1	0
27075	inventarios	venta	hash	V	51824	0	0		cEEUU+7PnFmzsgSTtiB1zY3DnJw=	2019-02-09 10:18:39.688853	11891	EC-PC	1	0
27076	inventarios	venta	hash	V	51825	0	0		uOSTRvw8A0VLOk9uq5DqUEhqX6k=	2019-02-09 10:21:33.842494	11891	EC-PC	1	0
27077	inventarios	venta	hash	V	51826	0	0		kzXDOl/r+XJ+E2WayI9rqut405U=	2019-02-09 10:27:16.249241	11891	EC-PC	1	0
27078	inventarios	venta	hash	V	51827	0	0		30gB2sl9SYnjhtf1Uxl//+UbFmM=	2019-02-09 10:30:15.311659	67	STA-PUNTO9	1	0
27079	inventarios	venta	hash	V	51828	0	0		Ku2W6Merk82BTf1xrsinC7BgR3M=	2019-02-09 10:32:38.035072	67	STA-PUNTO9	1	0
27080	inventarios	venta	hash	V	51829	0	0		V0hlg53vSZSh5Ntst6ib6ydWX1U=	2019-02-09 10:37:24.763486	11891	EC-PC	1	0
27081	inventarios	venta	hash	V	51830	0	0		dzCReyZHJf3lhggdv+FzdZswjyo=	2019-02-09 10:53:33.031287	9244	TUCUME-PC	1	0
27082	inventarios	venta	hash	V	51831	0	0		nTCpnB2Dg/o2xvkEyv5bNHtPtno=	2019-02-09 10:53:53.140245	67	STA-PUNTO9	1	0
27083	inventarios	venta	hash	V	51832	0	0		/ks3HMJd+MbYi3/Triz/KrG1lJg=	2019-02-09 11:13:52.890453	11891	EC-PC	1	0
27084	inventarios	venta	hash	V	51833	0	0		czTArxaF/F0JkiRwicwvT5a4XpU=	2019-02-09 11:17:06.160309	11891	EC-PC	1	0
27085	inventarios	venta	hash	V	51834	0	0		tqrQ1d1sWReWit/Fvn0H625iNE0=	2019-02-09 11:22:46.219772	11891	EC-PC	1	0
27086	inventarios	venta	hash	V	51835	0	0		BzLpwwCD93j1o9xqlT4kyDpb8wk=	2019-02-09 11:24:31.765024	11891	EC-PC	1	0
27087	inventarios	venta	hash	V	51836	0	0		WlsQAUeqjnQt+Uj/wT7BusDGWHg=	2019-02-09 11:32:14.434503	11891	EC-PC	1	0
27088	inventarios	venta	hash	V	51837	0	0		c+jmcc/cfYJfy/UHG+bh+DlJ5DQ=	2019-02-09 11:33:36.933638	12736	CHEPEN-PC	1	0
27089	inventarios	venta	hash	V	51838	0	0		WpE89rkEQyXP3Fb7cqszIq1G1To=	2019-02-09 11:37:30.02794	11891	EC-PC	1	0
27090	inventarios	venta	hash	V	51839	0	0		tJAf9vWMkP8pry54VCzC+IYp8EQ=	2019-02-09 12:07:22.373517	11891	EC-PC	1	0
27091	inventarios	venta	hash	V	51840	0	0		uZc/Bl88aZOlsL6k2u5RGnXuYyY=	2019-02-09 12:16:41.164701	11891	EC-PC	1	0
27092	inventarios	venta	hash	V	51841	0	0		LkmD09d1TEIb+SJrRjvUEOz73Ow=	2019-02-09 12:22:24.989215	73	ADMIN-PC	1	0
27093	inventarios	venta	hash	V	51842	0	0		duXvwx1+pM03lV/3PSzeNjWEYCE=	2019-02-09 12:25:14.074139	11891	EC-PC	1	0
27094	inventarios	venta	hash	V	51843	0	0		hbPPzYZQxQ1eRDDRr/R/zdF3+dA=	2019-02-09 12:45:34.761239	11891	EC-PC	1	0
27095	inventarios	venta	hash	V	51844	0	0		S+War3K0vQDK8Czix9KKIQdWH90=	2019-02-09 12:48:41.962181	11891	EC-PC	1	0
27096	inventarios	venta	hash	V	51845	0	0		TY1f4/vSSL6IdWBhJvbUtuXKuLU=	2019-02-09 12:50:36.66219	68	CHONGOYAPE-PC	1	0
27097	inventarios	venta	hash	V	51846	0	0		P0kOJQ4S68mM2//YHaCcPjW3tJ4=	2019-02-09 12:54:09.596251	11891	EC-PC	1	0
27098	inventarios	venta	hash	V	51847	0	0		Zx/fap/SHqKNE69kEgGKlL+sgo8=	2019-02-09 13:44:17.407827	11037	BOLIVAR-PC	1	0
27099	inventarios	venta	hash	V	51848	0	0		bZ795aoq3DrVVoezxa3VnhO/TWE=	2019-02-09 13:46:11.519388	11037	BOLIVAR-PC	1	0
27100	inventarios	venta	hash	V	51849	0	0		25B7wixAF2xRGOQ0xiaZq5pH2BE=	2019-02-09 13:47:50.58094	11037	BOLIVAR-PC	1	0
27101	inventarios	venta	hash	V	51850	0	0		qc9W0tWlQXahLheWdF4uS82245Q=	2019-02-09 13:51:21.533525	11037	BOLIVAR-PC	1	0
27102	inventarios	venta	hash	V	51851	0	0		sChwb4j+Y+VamyM41867x9t3fgA=	2019-02-09 14:20:15.661625	11891	EC-PC	1	0
27103	inventarios	venta	hash	V	51852	0	0		GhU+0thZhYm3x2qBgW5byM2/Jcg=	2019-02-09 14:21:33.781021	11891	EC-PC	1	0
27104	inventarios	venta	hash	V	51853	0	0		fUmnTUKitWHR+1eYXzNV6jp0i6M=	2019-02-09 14:22:31.516656	11891	EC-PC	1	0
27105	inventarios	venta	hash	V	51854	0	0		Z3WXcK5/qKbZ+OhQ978H2aT5DxE=	2019-02-11 06:14:50.524257	9244	TUCUME-PC	1	0
27106	inventarios	venta	hash	V	51855	0	0		wWtdr3TzgBvjcDu0KZzCpUsG3LQ=	2019-02-11 06:16:00.548903	9244	TUCUME-PC	1	0
27107	inventarios	venta	hash	V	51857	0	0		fAmueGTGtW3PwHjSsNe3pvGjVyw=	2019-02-11 06:43:02.578745	67	STA-PUNTO9	1	0
27108	inventarios	venta	hash	V	51858	0	0		p4uAZmR2LMUMRsjfdWj/F4dQols=	2019-02-11 06:48:06.667493	9244	TUCUME-PC	1	0
27109	inventarios	venta	hash	V	51859	0	0		e0rwESJNwU0zRqa4NXePpR6mjcc=	2019-02-11 06:55:18.207897	9244	TUCUME-PC	1	0
27110	inventarios	venta	hash	V	51860	0	0		tuG+Xmb6E1SwZ5X/ptu3l6vMd74=	2019-02-11 07:05:27.080411	73	ADMIN-PC	1	0
27111	inventarios	venta	hash	V	51861	0	0		7P9rUCSBoNLZa6VTmvXgAmOKwuM=	2019-02-11 07:10:41.579271	70	PC-PUEBLONUEVO	1	0
27112	inventarios	venta	hash	V	51862	0	0		7/AnlhwssEnCGtTaGOifJZRBgP8=	2019-02-11 07:12:28.276178	12736	CHEPEN-PC	1	0
27113	tesoreria	cajaplanilla_detalle	detalleid	B	59324	0	0	true	false	2019-02-11 07:25:32.414293	1	SISTEMAS-PC	1	0
27114	inventarios	venta	hash	V	51863	0	0		S5dZhE8jn5FjDoNT1dEjMTmOuqA=	2019-02-11 07:25:54.314708	9244	TUCUME-PC	1	0
27115	inventarios	venta	hash	V	51863	0	0	S5dZhE8jn5FjDoNT1dEjMTmOuqA=	BHsr0lYCfW3CSEwhyBlkUuLNbJk=	2019-02-11 07:28:55.829034	1	SISTEMAS-PC	1	0
27116	inventarios	venta	hash	V	51864	0	0		NrPGRPTDyEgPL6vE2xyNOTkMEFw=	2019-02-11 07:44:50.482976	70	PC-PUEBLONUEVO	1	0
27117	inventarios	venta	hash	V	51865	0	0		T5DEOaLQbc1n7Z3yd5y7GR6Dzvs=	2019-02-11 07:47:46.693948	73	ADMIN-PC	1	0
27118	inventarios	venta	hash	V	51866	0	0		TpR7aSK4FDzVazwikFfjMvm6CQ4=	2019-02-11 08:12:37.753757	9244	TUCUME-PC	1	0
27119	inventarios	venta	hash	V	51867	0	0		cjw6GMW4krLzTv6rTMVNnkjs7vI=	2019-02-11 08:15:34.606835	11891	EC-PC	1	0
27120	inventarios	venta	hash	V	51868	0	0		REcECAYk3qhb/yAN/3K+jgQJjr0=	2019-02-11 08:23:57.986647	11891	EC-PC	1	0
27121	inventarios	venta	hash	V	51869	0	0		H/u6XUGUCuk2IcaXKLElyakQkD0=	2019-02-11 08:32:48.962045	9244	TUCUME-PC	1	0
27122	inventarios	venta	hash	V	51870	0	0		dJYyO+e5jW9qNHKWt+odvKyAZDM=	2019-02-11 08:44:33.465074	9244	TUCUME-PC	1	0
27123	inventarios	venta	hash	V	51871	0	0		75pnyCGIeOl/CqKPuTj7ETWnlnk=	2019-02-11 09:11:40.709032	10763	TRANSA02	1	0
27124	inventarios	venta	hash	V	51872	0	0		I2gFX8sj4G/dOGRh+hugaEeGzlQ=	2019-02-11 09:15:34.108614	11891	EC-PC	1	0
27125	inventarios	venta	hash	V	51873	0	0		dcmBPML9NA63FQzsI2Nztcf2MP8=	2019-02-11 09:57:21.622111	11891	EC-PC	1	0
27126	inventarios	venta	hash	V	51874	0	0		+lLEin4b/JsO+8TxVRHsf770ruY=	2019-02-11 10:02:39.773087	11891	EC-PC	1	0
27127	inventarios	venta	hash	V	51875	0	0		v1YUIFz2HWUMrKlqm2jEpuRo21A=	2019-02-11 10:04:27.732349	11891	EC-PC	1	0
27128	inventarios	venta	hash	V	51876	0	0		Fv3p1FclN0iyHNcyz9WNtQV9Nz8=	2019-02-11 10:18:28.847189	9244	TUCUME-PC	1	0
27129	inventarios	venta	hash	V	51877	0	0		UHYHFH3s8Dy4jw3HLmhf6Zx7QQM=	2019-02-11 10:25:45.129494	11891	EC-PC	1	0
27130	inventarios	venta	hash	V	51878	0	0		vrKZTCaxqo6/AQ2UE66ToSQiZYo=	2019-02-11 10:26:27.788482	11891	EC-PC	1	0
27131	inventarios	venta	hash	V	51879	0	0		Th+dL3hzgElT8pFwrWkSP1AvKc0=	2019-02-11 10:31:07.595578	12736	CHEPEN-PC	1	0
27132	inventarios	venta	hash	V	51880	0	0		VvQl+CjVxbJF2EW79IGwSf1CCXc=	2019-02-11 10:39:58.652999	11891	EC-PC	1	0
27133	inventarios	venta	hash	V	51881	0	0		4Coqez3RrCq5z/FKhuOpga5OcsY=	2019-02-11 11:29:00.206444	11891	EC-PC	1	0
27134	inventarios	venta	hash	V	51882	0	0		7U1h0A1ciz+fwcOXB+gHg7v1ElY=	2019-02-11 11:35:35.289578	9244	TUCUME-PC	1	0
27135	inventarios	venta	hash	V	51883	0	0		UShOgedIPCxE2ZkFDpPrzo+DqzQ=	2019-02-11 11:41:18.749166	67	STA-PUNTO9	1	0
27136	inventarios	venta	hash	V	51884	0	0		ggjQQlA0SMaw7QMEEkeRf9QF/MI=	2019-02-11 11:42:40.12246	67	STA-PUNTO9	1	0
27137	inventarios	venta	hash	V	51885	0	0		faGnRAmUulx2umWeZJpJEpl4404=	2019-02-11 11:43:11.534076	11891	EC-PC	1	0
27138	inventarios	venta	hash	V	51886	0	0		6AkWpwOErnzAOhkXaDSQssXy/wU=	2019-02-11 11:52:59.980792	70	PC-PUEBLONUEVO	1	0
27139	inventarios	venta	hash	V	51887	0	0		JMDNptKNrgb0SmCxF4jke3BnzAQ=	2019-02-11 12:07:50.039321	12736	CHEPEN-PC	1	0
27140	inventarios	venta	hash	V	51888	0	0		lxxTKWMggAXVw9MnKNN/TbFQvlY=	2019-02-11 12:20:51.197226	11891	EC-PC	1	0
27141	inventarios	venta	hash	V	51889	0	0		2hn3mZI4Kwt5Q9LHKT5F7bxm/rE=	2019-02-11 12:27:20.468848	11891	EC-PC	1	0
27142	inventarios	venta	hash	V	51890	0	0		XS3A75aRhYGfYNxpavFkN4FziOk=	2019-02-11 12:28:58.125632	11891	EC-PC	1	0
27143	inventarios	venta	hash	V	51891	0	0		5RzVMbpCU/yX9mAm8/Vh7//Fvw8=	2019-02-11 13:00:33.795993	13280	DESKTOP-UG2O4HR	1	0
27144	inventarios	venta	hash	V	51892	0	0		v3gKoPA43OBit9Hs3vsVd72dwsA=	2019-02-11 14:15:43.317984	9244	TUCUME-PC	1	0
27145	inventarios	venta	hash	V	51893	0	0		wd65EXLmXNLzQ82ebrr7FDHGnJw=	2019-02-11 15:00:36.1141	67	STA-PUNTO9	1	0
27146	inventarios	venta	hash	V	51894	0	0		I2rzwpDmWhpQ53zoMCgcXb8zwpM=	2019-02-11 15:01:10.635952	70	PC-PUEBLONUEVO	1	0
27147	inventarios	venta	hash	V	51895	0	0		+9QcPFr6wBuWfCWx9nY3Ef2/mJ0=	2019-02-11 15:16:31.069134	11891	EC-PC	1	0
27148	inventarios	venta	hash	V	51896	0	0		ajdtc4xI0K6SBoRHMsexJjdQ0vM=	2019-02-11 15:18:09.142334	9244	TUCUME-PC	1	0
27149	inventarios	venta	hash	V	51897	0	0		Q1iVS7I2h3IuR/2QhdzF61DOAYk=	2019-02-11 15:28:25.252557	11891	EC-PC	1	0
27150	inventarios	venta	hash	V	51898	0	0		Ga+l7rJ49XPvnDLaJhEcNFgUSl0=	2019-02-11 15:37:35.352447	68	CHONGOYAPE-PC	1	0
27151	inventarios	venta	hash	V	51899	0	0		+ASrtrI4B0yGyG/jcO+84Kkqtts=	2019-02-11 15:39:52.290206	10836	CAJAMARCA-PC	1	0
27152	inventarios	venta	hash	V	51900	0	0		BL7yU0OObUDezC1X93EvSYqE94Y=	2019-02-11 15:52:43.580413	9244	TUCUME-PC	1	0
27153	inventarios	venta	hash	V	51901	0	0		xDoCZgJ+uaUeqkCmuHgRIdYEbf0=	2019-02-11 16:02:26.399934	11891	EC-PC	1	0
27154	inventarios	venta	hash	V	51902	0	0		psZeX5LOIVUpaw1BNlMmO7bU/Dc=	2019-02-11 16:11:08.495399	11891	EC-PC	1	0
27155	inventarios	venta	hash	V	51903	0	0		eTCdlaR+tCCXGhzE7B046smNqPA=	2019-02-11 16:14:06.719581	11891	EC-PC	1	0
27156	inventarios	venta	hash	V	51904	0	0		5cE9UjG5TDmazFIJpHpWrirZvu8=	2019-02-11 16:20:28.213258	11891	EC-PC	1	0
27157	tesoreria	cajaplanilla_detalle	detalleid	B	59375	0	0	true	false	2019-02-11 16:22:14.425357	11444	OP-DAYSI	1	0
27158	tesoreria	cajaplanilla_detalle	detalleid	B	59363	0	0	true	false	2019-02-11 16:48:12.507846	13280	DESKTOP-UG2O4HR	1	0
27159	inventarios	venta	hash	V	51905	0	0		BsXOaUq0EtyWx65Zj9ai30io+RQ=	2019-02-11 16:56:57.039685	11891	EC-PC	1	0
27160	inventarios	venta	hash	V	51906	0	0		nrriEL50jRg6xHTcZO0IEqeY0RQ=	2019-02-11 17:00:26.044979	11891	EC-PC	1	0
27161	inventarios	venta	hash	V	51907	0	0		AvJKsCFU9wDiSgWn+Gg7jwS0DeY=	2019-02-11 17:01:57.601599	11891	EC-PC	1	0
27162	tesoreria	cajaplanilla_detalle	estado	B	59378	0	0	true	false	2019-02-11 17:09:55.63594	9244	TUCUME-PC	1	0
27163	tesoreria	cajaplanilla_detalle	estado	B	59379	0	0	true	false	2019-02-11 17:10:40.051725	9244	TUCUME-PC	1	0
27164	inventarios	venta	hash	V	51908	0	0		RxlZRj+Nx25/Esa6vH+6lk4oULk=	2019-02-11 17:35:45.862982	73	ADMIN-PC	1	0
27165	inventarios	venta	hash	V	51910	0	0		wTKqoaqwlbdBdvLejE3B3nNpUyo=	2019-02-11 17:38:17.829502	13280	DESKTOP-UG2O4HR	1	0
27166	inventarios	venta	hash	V	51909	0	0		SR6VSeAvPGjRmNpsUpGG1z4ck7U=	2019-02-11 17:38:24.763613	73	ADMIN-PC	1	0
27167	tesoreria	cajaplanilla_detalle	estado	B	59390	0	0	true	false	2019-02-11 17:43:23.001896	13280	DESKTOP-UG2O4HR	1	0
27168	inventarios	venta	hash	V	51911	0	0		ICSVhefNj9o7pJUGVCvZ/IFvlRM=	2019-02-11 18:04:29.239294	12736	CHEPEN-PC	1	0
27169	inventarios	venta	hash	V	51912	0	0		GQtFc+3AMWr9xP0WKyqFyVxk3C4=	2019-02-11 18:08:05.515156	315	CONTAB-M	1	0
27170	inventarios	venta	hash	V	51913	0	0		RZrI9o4g8t5ECzNgu2uVmrT4x2Q=	2019-02-12 06:15:18.056011	11891	EC-PC	1	0
27171	inventarios	venta	hash	V	51914	0	0		gtiFj0sHN6xujiffc+8qVWMJFJw=	2019-02-12 06:32:19.297979	9244	TUCUME-PC	1	0
27172	inventarios	venta	hash	V	51915	0	0		AhAEmWiOxKG3R8ZfQkld2en5I4g=	2019-02-12 06:54:39.981277	73	ADMIN-PC	1	0
27173	inventarios	venta	hash	V	51916	0	0		rxoj7MZiloWM5APlOpq0+G/DiVI=	2019-02-12 07:38:48.244732	9244	TUCUME-PC	1	0
27174	inventarios	venta	hash	V	51917	0	0		LKhIGhooyI5dwRsNjhuDrQFvOaU=	2019-02-12 08:00:12.749365	9244	TUCUME-PC	1	0
27175	inventarios	venta	hash	V	51918	0	0		dmKhewVn5M4QSxbJ/HyeIkAjXLM=	2019-02-12 08:18:01.697195	67	STA-PUNTO9	1	0
27176	inventarios	venta	hash	V	51919	0	0		jFK3x7qSRF5w+k6juQA23jnY5D8=	2019-02-12 08:40:36.441667	10836	CAJAMARCA-PC	1	0
27177	inventarios	venta	hash	V	50665	0	0		/D5B2F3fbtmqFA6RIgPOA3gDteU=	2019-02-12 09:08:55.460645	1	SISTEMAS-PC	1	0
27178	inventarios	venta	hash	V	50782	0	0		AAHxY3BhyuCEafSqtDF1Kjl8EKY=	2019-02-12 09:09:06.734787	1	SISTEMAS-PC	1	0
27179	inventarios	venta	hash	V	50584	0	0		OpzD7EZ7qbU+d0zjrxlLJ3GSvMQ=	2019-02-12 09:10:11.670864	1	SISTEMAS-PC	1	0
27180	inventarios	venta	hash	V	50585	0	0		0ozgaX6vrttaKmJesvGeJEa9qVw=	2019-02-12 09:10:15.823561	1	SISTEMAS-PC	1	0
27181	inventarios	venta	hash	V	51375	0	0		IF6USyH5y7/DfXyofMe/vAb6bys=	2019-02-12 09:10:19.613118	1	SISTEMAS-PC	1	0
27182	inventarios	venta	hash	V	51920	0	0		W+7rwgc7al5hQX3iMQaKzkgT+5w=	2019-02-12 09:10:20.056072	11891	EC-PC	1	0
27183	inventarios	venta	hash	V	51921	0	0		yRSA3ET382aJWCsH48T+rqYLWN8=	2019-02-12 09:11:47.98216	9244	TUCUME-PC	1	0
27184	inventarios	venta	hash	V	51922	0	0		So4MDeksDDWpAAhWdT9jA7ba5Gs=	2019-02-12 09:13:32.011929	11891	EC-PC	1	0
27185	tesoreria	cajaplanilla_detalle	detalleid	B	59409	0	0	true	false	2019-02-12 09:20:47.688883	13280	DESKTOP-UG2O4HR	1	0
27186	inventarios	venta	hash	V	51923	0	0		Ktr38ZfPblF0gqKRGUo2KxY7NDA=	2019-02-12 09:26:53.644895	9244	TUCUME-PC	1	0
27187	inventarios	venta	hash	V	51924	0	0		Yqm+culqWivzg9NGCQDJ0YqthZ0=	2019-02-12 09:27:36.197558	11891	EC-PC	1	0
27188	inventarios	venta	hash	V	51925	0	0		eq786SZVJUzAkkJSq+cdUp04DmE=	2019-02-12 09:35:16.940895	11891	EC-PC	1	0
27189	inventarios	venta	hash	V	51926	0	0		RrXjik8FS57Ox1/RRqGmZXH5W7s=	2019-02-12 09:38:36.568737	9244	TUCUME-PC	1	0
27190	inventarios	venta	hash	V	51927	0	0		jL78+Ip3PjQu0/tZEh0g7a6mOIE=	2019-02-12 09:47:50.914964	11891	EC-PC	1	0
27191	inventarios	venta	hash	V	51928	0	0		CvJXwnifHTQUVEJHyr51NhCVbbY=	2019-02-12 09:49:40.481007	11891	EC-PC	1	0
27192	inventarios	venta	hash	V	51929	0	0		rqNBQaQQ/gmLVUME5JYMzMA75Fw=	2019-02-12 09:58:31.050931	9244	TUCUME-PC	1	0
27193	inventarios	venta	hash	V	51930	0	0		z8rHu66grzJAA648m1YGHe3OctI=	2019-02-12 10:04:50.249407	11891	EC-PC	1	0
27194	inventarios	venta	hash	V	51931	0	0		oRnSR3ijFIlg+Qm++cqAsSbbadc=	2019-02-12 10:23:16.509636	67	STA-PUNTO9	1	0
27195	inventarios	venta	hash	V	51932	0	0		taD1+WjsS7d5NVxtErfPOVDAo+U=	2019-02-12 10:40:29.037493	11891	EC-PC	1	0
27196	inventarios	venta	hash	V	51933	0	0		Ag704Jh/hWZlQhHV4Dk06xcO8IA=	2019-02-12 10:51:06.742933	11891	EC-PC	1	0
27197	inventarios	venta	hash	V	51934	0	0		TPZm1zegMo09CW1Rx3MaH5Wg+H8=	2019-02-12 10:54:01.986955	11891	EC-PC	1	0
27198	inventarios	venta	hash	V	51935	0	0		dadlcchOJXp3PmMLSkBvARJpqAE=	2019-02-12 11:23:19.228772	9244	TUCUME-PC	1	0
27199	inventarios	venta	hash	V	51936	0	0		BTqIPUBP8vq2r+pLxHPosgyXtOI=	2019-02-12 11:33:11.66338	11891	EC-PC	1	0
27200	inventarios	venta	hash	V	51937	0	0		lcvwRiXDGGhxJgw+R+bq5FfM+ew=	2019-02-12 11:36:59.579694	68	CHONGOYAPE-PC	1	0
27201	inventarios	venta	hash	V	51938	0	0		nKvB+GVFAlRyhKeVU51WPSwhMpg=	2019-02-12 11:40:01.334466	9244	TUCUME-PC	1	0
27202	tesoreria	cajaplanilla_detalle	detalleid	B	59427	0	0	true	false	2019-02-12 11:41:14.359712	11444	OP-DAYSI	1	0
27203	inventarios	venta	hash	V	51939	0	0		/QXo9YQXKt7G708AqhARKoiSCco=	2019-02-12 11:43:15.961649	68	CHONGOYAPE-PC	1	0
27204	inventarios	venta	hash	V	51940	0	0		/PJHvqUMH7Sd4yEeePlMDtbgGO8=	2019-02-12 11:55:39.159094	11891	EC-PC	1	0
27205	inventarios	venta	hash	V	51941	0	0		Z5Z/K/M9lYZzFg0R+oSPjhbYPeQ=	2019-02-12 12:04:59.773546	10836	CAJAMARCA-PC	1	0
27206	inventarios	venta	hash	V	51942	0	0		/uzbDwUtLWI9KJqWD5a8g3nsRJY=	2019-02-12 12:18:26.023333	10836	CAJAMARCA-PC	1	0
27207	inventarios	venta	hash	V	51943	0	0		Zg6iN82pgxBSij6gkdSpUzwVFWo=	2019-02-12 12:22:53.432837	10836	CAJAMARCA-PC	1	0
27208	inventarios	venta	hash	V	51944	0	0		5W707bUkTPtNMT0a66xmmBZLC0s=	2019-02-12 12:49:57.407689	9244	TUCUME-PC	1	0
27209	inventarios	venta	hash	V	51945	0	0		hlQaWHvcFzWgEUmSeHLXCtlFYiY=	2019-02-12 13:06:23.255932	11891	EC-PC	1	0
27210	inventarios	venta	hash	V	51946	0	0		IJDkBOtBWWXK6nTx486BlYxhfVc=	2019-02-12 13:58:05.448927	67	STA-PUNTO9	1	0
27211	inventarios	venta	hash	V	51947	0	0		eUGo945x2GXBW7U2srHJxXPxKBU=	2019-02-12 14:41:06.572404	73	ADMIN-PC	1	0
27212	inventarios	venta	hash	V	51948	0	0		/rND1yfBWBjUyWEJHHZTffq000k=	2019-02-12 15:16:40.370435	67	STA-PUNTO9	1	0
27213	inventarios	venta	hash	V	51949	0	0		sL2CZtsJpmpO7imeF1+mdLNACns=	2019-02-12 15:29:40.024476	11891	EC-PC	1	0
27214	inventarios	venta	hash	V	51950	0	0		jijSHbJvvNJhg+4cyNsbwSHHkMQ=	2019-02-12 15:38:57.855807	11891	EC-PC	1	0
27215	inventarios	venta	hash	V	51951	0	0		M1jkrwL2/zdgbyBE7HZxMcLLUVE=	2019-02-12 15:50:00.477551	11037	BOLIVAR-PC	1	0
27216	inventarios	venta	hash	V	51952	0	0		HtuN24CUNr//FCy4FrHd9y6wves=	2019-02-12 15:52:10.359965	11037	BOLIVAR-PC	1	0
27217	inventarios	venta	hash	V	51953	0	0		v6I7ab01Umi1UvkCaNtq9FW+5a8=	2019-02-12 16:28:56.411976	9244	TUCUME-PC	1	0
27218	inventarios	venta	hash	V	51954	0	0		nj+DXYPt6+es1sypfWrBN0Z13IM=	2019-02-12 16:29:42.06493	67	STA-PUNTO9	1	0
27219	inventarios	venta	hash	V	51955	0	0		ElSLHxTGHfpZZrFNIlS0IVk2XKg=	2019-02-12 16:31:44.418436	67	STA-PUNTO9	1	0
27220	inventarios	venta	hash	V	51956	0	0		wKIgiAUNknv9PJY2ojQNHzFMg7A=	2019-02-12 16:34:28.626678	11891	EC-PC	1	0
27221	inventarios	venta	hash	V	51957	0	0		I9vPuX+COUfhXBbaC7K1agWbvnA=	2019-02-12 16:44:30.749388	9244	TUCUME-PC	1	0
27222	inventarios	venta	hash	V	51958	0	0		s7mp+3CZGzJ2IOsQf/9J0C2/aw0=	2019-02-12 16:49:12.685883	11891	EC-PC	1	0
27223	inventarios	venta	hash	V	51959	0	0		JplLD1qiqMC5daz6fFRhh5Ib4wg=	2019-02-12 16:53:52.118921	73	ADMIN-PC	1	0
27224	inventarios	venta	hash	V	51960	0	0		iofDKaLkpYQN0KilpaKPtBB2FfI=	2019-02-12 16:59:19.820974	68	CHONGOYAPE-PC	1	0
27225	inventarios	venta	hash	V	51961	0	0		neyWISa64/HzbPHa4GHMKHxxt60=	2019-02-12 17:06:19.189194	11891	EC-PC	1	0
27226	inventarios	venta	hash	V	51962	0	0		miq9XpJVEIGNzSAjtr0Y9fldzNY=	2019-02-12 17:24:55.169754	68	CHONGOYAPE-PC	1	0
27227	inventarios	venta	hash	V	51963	0	0		3IxI6f/aV7zLF684U0Cg+ilfPdI=	2019-02-12 18:14:00.28543	11891	EC-PC	1	0
27228	inventarios	venta	hash	V	51964	0	0		QL2+SHO8KMeAbfalhNJAGdPZhow=	2019-02-12 18:40:20.307666	68	CHONGOYAPE-PC	1	0
27229	inventarios	venta	hash	V	51965	0	0		06LjDQUUuMqLw08cDObIn097Yb0=	2019-02-12 18:41:36.705356	68	CHONGOYAPE-PC	1	0
27230	inventarios	venta	hash	V	51966	0	0		7tnieXEYbn020EM77xWdVh3dQ3o=	2019-02-13 07:18:20.877653	68	CHONGOYAPE-PC	1	0
27231	inventarios	venta	hash	V	51967	0	0		n7zlvkoJD5OphNPirgIfgjTIaHc=	2019-02-13 07:57:54.175611	67	STA-PUNTO9	1	0
27232	inventarios	venta	hash	V	51968	0	0		rX02Wd6uihEEKrxgjKUXQINHxZo=	2019-02-13 07:59:32.372552	68	CHONGOYAPE-PC	1	0
27233	inventarios	venta	hash	V	51969	0	0		D4YcUKZQ27F0xcL0Jfb7K4MR9lc=	2019-02-13 08:04:28.467148	67	STA-PUNTO9	1	0
27234	inventarios	venta	hash	V	51970	0	0		ohmFOJN5Jff2Iss7PvYY0yXRSLs=	2019-02-13 08:05:07.448706	9244	TUCUME-PC	1	0
27235	inventarios	venta	hash	V	51971	0	0		o4GTqa44DfTJJMy37N+Td8SiXgU=	2019-02-13 08:27:58.185205	12736	CHEPEN-PC	1	0
27236	inventarios	venta	hash	V	51972	0	0		SdC0TQpoUUuciInnn88T3GehflI=	2019-02-13 08:46:45.711527	9244	TUCUME-PC	1	0
27237	inventarios	venta	hash	V	51973	0	0		U+mDfsTRCJS9XXAz6eG8dLr2r2w=	2019-02-13 09:33:42.404581	11891	EC-PC	1	0
27238	inventarios	venta	hash	V	51974	0	0		jUZSRnB0UinxtEoneHC2iSapKFo=	2019-02-13 09:51:10.063508	13280	DESKTOP-UG2O4HR	1	0
27239	inventarios	venta	hash	V	51975	0	0		aiFkB/pXZ+OCfqQakoSajegRn28=	2019-02-13 10:05:00.511392	9244	TUCUME-PC	1	0
27240	inventarios	venta	hash	V	51976	0	0		IRKrGz7o/BDOWjAeevSXTD5hapY=	2019-02-13 10:09:42.448899	11891	EC-PC	1	0
27241	inventarios	venta	hash	V	51977	0	0		2LRHfTYA94gpk/1a3dP5DE7/eWo=	2019-02-13 10:13:38.658629	11891	EC-PC	1	0
27242	inventarios	venta	hash	V	51978	0	0		T4EQFQlqtAY2gCEUK3o9eqBM0Ws=	2019-02-13 10:15:49.148492	11891	EC-PC	1	0
27243	inventarios	venta	hash	V	51979	0	0		HqwhRxS7djfhnUlzkG816uFa4R8=	2019-02-13 10:23:44.288499	11891	EC-PC	1	0
27244	inventarios	venta	hash	V	51980	0	0		390dvRxZINfiFVwnfECVKy747A8=	2019-02-13 10:30:23.200651	12736	CHEPEN-PC	1	0
27245	inventarios	venta	hash	V	51981	0	0		61ZDQIlqABJymAAbQRrFqmeGie4=	2019-02-13 10:34:47.496774	67	STA-PUNTO9	1	0
27246	inventarios	venta	hash	V	51982	0	0		rRTrD7yaDX3BKp2fAxagjxDF+Rk=	2019-02-13 10:44:23.352451	68	CHONGOYAPE-PC	1	0
27247	inventarios	venta	hash	V	51983	0	0		Db8ad31dnEpp9ZQ5JZVsyi+tZys=	2019-02-13 10:56:05.103948	11891	EC-PC	1	0
27248	inventarios	venta	hash	V	51984	0	0		n+GuSsk+z8+/xIypIl/AcdxnXdQ=	2019-02-13 10:58:50.016157	68	CHONGOYAPE-PC	1	0
27249	inventarios	venta	hash	V	51985	0	0		qi6ZMEtCJOUF/YtwuMvwJqxrlAc=	2019-02-13 11:00:14.627336	9244	TUCUME-PC	1	0
27250	inventarios	venta	hash	V	51986	0	0		88ZDaiLZ0v9NKg2fylSTa2XEbG4=	2019-02-13 11:04:54.908202	11891	EC-PC	1	0
27251	inventarios	venta	hash	V	51987	0	0		ZlEt6eQTyMoUtqr0VKhz0LTEX9E=	2019-02-13 11:10:57.889688	10836	CAJAMARCA-PC	1	0
27252	inventarios	venta	hash	V	51988	0	0		KwMUgE9khwJnOQW+WLGdbAhfJCc=	2019-02-13 11:13:36.810099	10836	CAJAMARCA-PC	1	0
27253	inventarios	venta	hash	V	51989	0	0		Nm13fth9SLazAByN8ptE0cZhB58=	2019-02-13 11:41:46.717843	11891	EC-PC	1	0
27254	inventarios	venta	hash	V	51990	0	0		W0Oj6JZLKehXsZfmhKJgeB+YoGs=	2019-02-13 12:04:05.090647	11891	EC-PC	1	0
27255	inventarios	venta	hash	V	51991	0	0		4/LnYavv1/95mzwlglWBRQR2Lsc=	2019-02-13 12:14:44.901204	11891	EC-PC	1	0
27256	inventarios	venta	hash	V	51992	0	0		yXVMwwgP9WDQvNt4CHYVLSqcDXI=	2019-02-13 12:16:23.809747	11891	EC-PC	1	0
27257	inventarios	venta	hash	V	51993	0	0		v01vxlpYcOI9n5Pz7frX1Qb9G88=	2019-02-13 12:30:25.077313	11891	EC-PC	1	0
27258	inventarios	venta	hash	V	51994	0	0		Cb4vdKwwBdNHn9la8ibIfjvv+HE=	2019-02-13 12:44:21.622698	12736	CHEPEN-PC	1	0
27259	inventarios	venta	hash	V	51995	0	0		GOiB1snSLMMeFk/wo5kr1Ptb9bM=	2019-02-13 12:52:27.411592	10763	TRANSA02	1	0
27260	inventarios	venta	hash	V	51996	0	0		OakdofrCAfDq6GdTxv2dDr8CPwk=	2019-02-13 12:56:10.338036	11037	BOLIVAR-PC	1	0
27261	inventarios	venta	hash	V	51997	0	0		WtEqqaVL++ZGJQpjBy5EzlR3ZGQ=	2019-02-13 12:58:46.090116	67	STA-PUNTO9	1	0
27262	inventarios	venta	hash	V	51998	0	0		ehLBCOu3a82rUTaIM5Nm6eBIsOg=	2019-02-13 13:20:28.263149	73	ADMIN-PC	1	0
27263	inventarios	venta	hash	V	51999	0	0		KwRapJJ9+fbUoAU+sjQaIe64WkI=	2019-02-13 13:21:32.648421	73	ADMIN-PC	1	0
27264	inventarios	venta	hash	V	52000	0	0		j+SsirecebvQ09OwAjygxgKEZPo=	2019-02-13 13:22:19.744248	73	ADMIN-PC	1	0
27265	inventarios	venta	hash	V	52001	0	0		EXGnW4hE0L7Kj8hvLdBVkee7zqo=	2019-02-13 13:23:43.308825	73	ADMIN-PC	1	0
27266	inventarios	venta	hash	V	52002	0	0		Iuu10WRmjXEHbgokUqJcX1/iGx4=	2019-02-13 13:36:01.549813	73	ADMIN-PC	1	0
27267	inventarios	venta	hash	V	52003	0	0		yNsGuBgG9CHkyTN+sPiSN3TD73E=	2019-02-13 15:16:01.331696	9244	TUCUME-PC	1	0
27268	inventarios	venta	hash	V	52004	0	0		Baaop3RzqxfE1UlnhIeqXiDPBLo=	2019-02-13 15:21:55.415491	9244	TUCUME-PC	1	0
27269	inventarios	venta	hash	V	52005	0	0		VverXYQMxytRXq4fic6Xs7jwCAA=	2019-02-13 15:22:12.912865	11891	EC-PC	1	0
27270	inventarios	venta	hash	V	52006	0	0		515vN3pjSSm/s841uHsYgPFHb2U=	2019-02-13 15:26:04.751878	11891	EC-PC	1	0
27271	inventarios	venta	hash	V	52007	0	0		mQTqnZzh2Z1OD+fGYURnUH8XHBc=	2019-02-13 15:37:21.07688	11891	EC-PC	1	0
27272	inventarios	venta	hash	V	52008	0	0		oMdtpHGlOCvrIFDXBt1X8uVCi3c=	2019-02-13 15:44:07.486778	9244	TUCUME-PC	1	0
27273	inventarios	venta	hash	V	52009	0	0		fOcO3F6DeJUvLoYqSHo0j4P1kDs=	2019-02-13 15:44:41.770719	73	ADMIN-PC	1	0
27274	inventarios	venta	hash	V	52010	0	0		iuHAh/sc7JGXTfIe3ClVwqPUao4=	2019-02-13 15:45:23.995419	73	ADMIN-PC	1	0
27275	inventarios	venta	hash	V	52011	0	0		xl1dr+uUgBQ9q9OeyajSBQ/Kgo8=	2019-02-13 15:46:33.674023	9244	TUCUME-PC	1	0
27276	inventarios	venta	hash	V	52012	0	0		i7r16qx28Dc4wbC/Qfh1z5c//mM=	2019-02-13 15:59:48.046864	9244	TUCUME-PC	1	0
27277	inventarios	venta	hash	V	52013	0	0		XcxdRWOcMzNhLVsim57UtOtxUmA=	2019-02-13 16:17:06.273956	11037	BOLIVAR-PC	1	0
27278	inventarios	venta	hash	V	52014	0	0		laZcw7eUh/RGFi0CyCk3+YgBZ0I=	2019-02-13 16:43:51.834303	9244	TUCUME-PC	1	0
27279	inventarios	venta	hash	V	52015	0	0		8yDkP4wg98T80fOfoLQJ43VGg4o=	2019-02-13 16:50:07.718635	67	STA-PUNTO9	1	0
27280	inventarios	venta	hash	V	52016	0	0		agmfh6Ra6fhAmpX/RcRNWOe6+ZI=	2019-02-13 16:50:21.886081	70	PC-PUEBLONUEVO	1	0
27281	inventarios	venta	hash	V	52017	0	0		tuka25CYzAfcirmc1zwg9VvB+7s=	2019-02-13 16:51:13.799735	11891	EC-PC	1	0
27282	inventarios	venta	hash	V	52018	0	0		xrQJlTELL2m+pwYn5ytn1JvclIQ=	2019-02-13 16:53:36.706446	11891	EC-PC	1	0
27283	inventarios	venta	hash	V	52019	0	0		ZvK0lcDHl0rPzBrj7PXhK/6jCEw=	2019-02-13 17:31:08.707174	68	CHONGOYAPE-PC	1	0
27284	inventarios	venta	hash	V	52020	0	0		N9C+vXTKJenr2tUP9wI/CBfXWtI=	2019-02-13 17:58:49.039868	12	OPERACIONES02	1	0
27285	inventarios	venta	hash	V	52021	0	0		UGRf2jBEtC+ycI1rbaIK8KNWh84=	2019-02-13 18:17:39.617806	12	OPERACIONES02	1	0
27286	inventarios	venta	hash	V	52022	0	0		mtMyAtPDmoL90xHLfJ5/5nmTbhQ=	2019-02-13 18:36:07.755693	12	OPERACIONES02	1	0
27287	inventarios	venta	hash	V	52023	0	0		JloWJ8MU950Wg/8xl/Yja92NLRA=	2019-02-14 06:02:32.139349	9244	TUCUME-PC	1	0
27288	inventarios	venta	hash	V	52024	0	0		g09aAcbkuQqzEXFA5gjYx5vL8wU=	2019-02-14 06:04:01.874024	9244	TUCUME-PC	1	0
27289	inventarios	venta	hash	V	52025	0	0		aVfRbrXTlP09oMFU3XzEom9spuI=	2019-02-14 06:29:04.463612	67	STA-PUNTO9	1	0
27290	inventarios	venta	hash	V	52026	0	0		HVE/sgQQmAj8PFB0oj23q573F6o=	2019-02-14 07:11:38.16261	9244	TUCUME-PC	1	0
27291	inventarios	venta	hash	V	52027	0	0		nfAvyAjLHsCcl2t4pL5vWWp2IPM=	2019-02-14 07:24:13.583704	70	PC-PUEBLONUEVO	1	0
27292	inventarios	venta	hash	V	52028	0	0		fW+TpQn45FfitP6qPpbP8l/f0U0=	2019-02-14 07:52:42.370456	67	STA-PUNTO9	1	0
27293	inventarios	venta	hash	V	52029	0	0		84rtbD29NDfSZ8AlxRl/gMYBWeQ=	2019-02-14 08:18:19.769457	12736	CHEPEN-PC	1	0
27294	inventarios	venta	hash	V	52030	0	0		pTpTvvl1OTTuQyPGJsBF7LDXoUg=	2019-02-14 08:21:14.022382	73	ADMIN-PC	1	0
27295	inventarios	venta	hash	V	52031	0	0		XmaMsmb+EbDimkLh14vjtdZwZMI=	2019-02-14 08:21:53.717523	73	ADMIN-PC	1	0
27296	inventarios	venta	hash	V	52032	0	0		CGz1KrdcMdwwPSplXDWF7VTI81U=	2019-02-14 08:24:07.590059	73	ADMIN-PC	1	0
27297	inventarios	venta	hash	V	52033	0	0		RyWv3o+8gDxwg1tdgDTv0b9NIBU=	2019-02-14 08:29:06.083337	9244	TUCUME-PC	1	0
27298	inventarios	venta	hash	V	52034	0	0		WQnJfAQ7FgNr+kBGVtMwRf90/Vc=	2019-02-14 08:49:02.005135	67	STA-PUNTO9	1	0
27299	inventarios	venta	hash	V	52035	0	0		a+7Zug7/BnasWw3MnwsqGSOtQL0=	2019-02-14 09:01:04.359726	11891	EC-PC	1	0
27300	inventarios	venta	hash	V	52036	0	0		FONJMkpfx2sMHR+iP25eUOduLDs=	2019-02-14 09:08:34.390227	68	CHONGOYAPE-PC	1	0
27301	inventarios	venta	hash	V	52037	0	0		WVy4hq3lARAYtvS+q5xn+3HSJOo=	2019-02-14 09:40:13.96198	67	STA-PUNTO9	1	0
27302	inventarios	venta	hash	V	52038	0	0		Q2P329niT+jwiIbbucLdabLoZ1E=	2019-02-14 10:12:55.962684	12736	CHEPEN-PC	1	0
27303	inventarios	venta	hash	V	52039	0	0		YNmvrjRF0BQm4pp0b5Vg1fjSVsM=	2019-02-14 10:25:45.011801	11891	EC-PC	1	0
27304	inventarios	venta	hash	V	52040	0	0		dmyU6KfNgfC69IDTG37Iij+U0Aw=	2019-02-14 10:32:27.379776	9244	TUCUME-PC	1	0
27305	inventarios	venta	hash	V	52041	0	0		RpOTwOhJYxOe8RRunZe172iteZ0=	2019-02-14 10:34:49.997459	67	STA-PUNTO9	1	0
27306	inventarios	venta	hash	V	52042	0	0		Ulj1l+ZVCWhEc3EfSRl60tAMQ7E=	2019-02-14 10:35:32.119677	9244	TUCUME-PC	1	0
27307	inventarios	venta	hash	V	52043	0	0		YPLe95rPxqcSzrcaoyGPQ0yjjpg=	2019-02-14 10:48:05.05063	11891	EC-PC	1	0
27308	inventarios	venta	hash	V	52044	0	0		D3v8A0NlFToyStx1pnzUT/PFZqs=	2019-02-14 11:05:27.628407	11891	EC-PC	1	0
27309	inventarios	venta	hash	V	52045	0	0		j/SbLYfC0i8F7/Z/QV08yM0V1DY=	2019-02-14 11:06:40.204824	9244	TUCUME-PC	1	0
27310	inventarios	venta	hash	V	52046	0	0		VzznLD4S/ddQjggfmcUWFeDziog=	2019-02-14 11:28:24.020494	9244	TUCUME-PC	1	0
27311	inventarios	venta	hash	V	52047	0	0		UAFW+7Lt2u/B0zi5A/PBFWriCbA=	2019-02-14 11:50:35.917023	11891	EC-PC	1	0
27312	inventarios	venta	hash	V	52048	0	0		rWDO1TQrNeS+TkTm3CWqiniwBBA=	2019-02-14 12:05:03.131005	67	STA-PUNTO9	1	0
27313	inventarios	venta	hash	V	52049	0	0		RJ2lSqiGcTeQtmQwLOTRtcwzFkA=	2019-02-14 12:08:21.947107	67	STA-PUNTO9	1	0
27314	inventarios	venta	hash	V	52050	0	0		yKrqzjDJ211RO6m4seBWtUg6Plw=	2019-02-14 12:15:55.002455	11891	EC-PC	1	0
27315	inventarios	venta	hash	V	52051	0	0		gyHACxfX8ehiRjxpBnuOsOBIjF8=	2019-02-14 12:16:52.207436	12736	CHEPEN-PC	1	0
27316	inventarios	venta	hash	V	52052	0	0		HYF6CJugk4DFzRirBVG2kzLVcJE=	2019-02-14 12:44:05.095539	10836	CAJAMARCA-PC	1	0
27317	inventarios	venta	hash	V	52053	0	0		CpIRsRA73YlpyoGmxBjv3YA9vJw=	2019-02-14 15:16:51.231697	9244	TUCUME-PC	1	0
27318	inventarios	venta	hash	V	52054	0	0		8ONs5DjwgkC+TrTyy26s4P8XLEU=	2019-02-14 15:53:50.674177	9244	TUCUME-PC	1	0
27319	inventarios	venta	hash	V	52055	0	0		l0k7pTsqCp8WmDznWY8Hv8zfR2k=	2019-02-14 16:00:47.585692	13280	DESKTOP-UG2O4HR	1	0
27320	inventarios	venta	hash	V	52056	0	0		CUk/oVuioM4RuAXP/7FTpzfNIuk=	2019-02-14 16:06:20.044995	9244	TUCUME-PC	1	0
27321	inventarios	venta	hash	V	52057	0	0		7njP72o97xJJKgXcQaVlp/QkoX4=	2019-02-14 16:21:12.361116	12736	CHEPEN-PC	1	0
27322	inventarios	venta	hash	V	52058	0	0		/E0ZtZHBTJZWbYbanwssgXEXIm8=	2019-02-14 16:43:09.824982	11891	EC-PC	1	0
27323	inventarios	venta	hash	V	52059	0	0		BJBXqNN9i9FherEhflrNy8tkNGU=	2019-02-14 16:55:19.80681	11037	BOLIVAR-PC	1	0
27324	inventarios	venta	hash	V	52060	0	0		WDyTEsIXB1f4O6ErNgfJR3zO51Y=	2019-02-14 16:57:00.433468	11037	BOLIVAR-PC	1	0
27325	inventarios	venta	hash	V	52061	0	0		hifrvcWQLh57cIZgH1lLigWNciA=	2019-02-14 16:58:16.479587	12736	CHEPEN-PC	1	0
27326	inventarios	venta	hash	V	52062	0	0		4/LanQMH9T5OX4CZEQZTwothbgc=	2019-02-14 18:08:33.631993	11444	OP-DAYSI	1	0
27327	inventarios	venta	hash	V	52063	0	0		yfpx+Z+Cb8sNVuGLyaToVgN85FA=	2019-02-14 18:40:48.530136	11444	OP-DAYSI	1	0
27328	inventarios	venta	hash	V	52064	0	0		joAX6qiikSjT0ytPpW1qjXl50qk=	2019-02-15 06:33:30.519283	9244	TUCUME-PC	1	0
27329	inventarios	venta	hash	V	52065	0	0		xxt+iPaQJwLvLBuu1J3kXyk2R/M=	2019-02-15 06:36:58.625488	73	ADMIN-PC	1	0
27330	inventarios	venta	hash	V	52066	0	0		BMv3OfUFX9WdwD2lTtyw06F37kw=	2019-02-15 06:38:12.336152	73	ADMIN-PC	1	0
27331	inventarios	venta	hash	V	52067	0	0		uN1JVP1ZOBdr3+w0f4RwCxdQ74w=	2019-02-15 07:17:12.407012	9244	TUCUME-PC	1	0
27332	inventarios	venta	hash	V	52068	0	0		p/rX9ho0Ao6u+x09CJKhptyNJLw=	2019-02-15 08:44:15.227213	11891	EC-PC	1	0
27333	inventarios	venta	hash	V	52069	0	0		mLkCDKnTf2ADv8A+DYIx+vbo8/E=	2019-02-15 08:50:36.737611	9244	TUCUME-PC	1	0
27334	inventarios	venta	hash	V	52070	0	0		AOVu42p7mz9b4CVYB1W6HmeG+Yo=	2019-02-15 10:09:56.326878	12	OPERACIONES02	1	0
27335	inventarios	venta	hash	V	52071	0	0		0PYGpcB1WHp4Sj7Eq4C/rlQBi3s=	2019-02-15 10:13:55.517481	9244	TUCUME-PC	1	0
27336	inventarios	venta	hash	V	52072	0	0		p/Y64XXxX8FylDb2tHi2W6Z9kWQ=	2019-02-15 10:38:44.318257	9244	TUCUME-PC	1	0
27337	inventarios	venta	hash	V	52073	0	0		zIub83xL4+T3guWkZLTRWUp1tsw=	2019-02-15 10:40:25.046817	12736	CHEPEN-PC	1	0
27338	inventarios	venta	hash	V	52074	0	0		JhaHxapfP4GYPrj/9QdPD1MRsTY=	2019-02-15 10:41:42.727724	9244	TUCUME-PC	1	0
27339	inventarios	venta	hash	V	52075	0	0		IFDoPtapJY5yI4gvBtfmaqJxuzc=	2019-02-15 11:11:31.479052	9244	TUCUME-PC	1	0
27340	inventarios	venta	hash	V	52076	0	0		kFT1jP0zIWbpHD9S1hB0lJhl2Ao=	2019-02-15 11:21:01.957061	11891	EC-PC	1	0
27341	inventarios	venta	hash	V	52077	0	0		dLxhc6ypee5D/plFKUWPG666g/w=	2019-02-15 11:37:29.168394	11891	EC-PC	1	0
27342	inventarios	venta	hash	V	52078	0	0		xJMRSjfhHaIucXX+J5fLy0ECQBg=	2019-02-15 12:06:55.673717	11891	EC-PC	1	0
27343	inventarios	venta	hash	V	52079	0	0		5QFdu8s4vGpi4q7VtmGKqUVNvt8=	2019-02-15 12:58:18.675723	67	STA-PUNTO9	1	0
27344	inventarios	venta	hash	V	52080	0	0		geioNBdBphZMKPBhS71EhFDO4WY=	2019-02-15 13:48:21.971582	9244	TUCUME-PC	1	0
27345	inventarios	venta	hash	V	52081	0	0		Xl4OqgY98J1r7bYLNdQ0O7ByuC8=	2019-02-15 13:52:12.714601	9244	TUCUME-PC	1	0
27346	inventarios	venta	hash	V	52082	0	0		13RHmMv6mmJAeTixY+kuyBnJc9Q=	2019-02-15 14:31:55.394155	9244	TUCUME-PC	1	0
27347	inventarios	venta	hash	V	52083	0	0		akS11blVPS/iplqf2F/io8rHVqw=	2019-02-15 14:36:39.21492	12	OPERACIONES02	1	0
27348	inventarios	venta	hash	V	52084	0	0		sHhyorU4D5TZjoeCAErNEf9FJxo=	2019-02-15 14:37:37.250492	12	OPERACIONES02	1	0
27349	inventarios	venta	hash	V	52085	0	0		3ofbS8XJLL9RkpAZqwEt1R2VPuU=	2019-02-15 14:41:05.805592	12	OPERACIONES02	1	0
27350	inventarios	venta	hash	V	52086	0	0		SMSSTRlCxKG5N+so92JN6y3Kg8I=	2019-02-15 15:14:40.769352	68	CHONGOYAPE-PC	1	0
27351	inventarios	venta	hash	V	52087	0	0		+DCgvmQVL5VkJGlIJze6+YLAHfA=	2019-02-15 15:16:32.759375	9244	TUCUME-PC	1	0
27352	inventarios	venta	hash	V	52088	0	0		j2ZclpxdYPQfoCcuHDpRdghR7u4=	2019-02-15 15:42:18.949923	68	CHONGOYAPE-PC	1	0
27353	inventarios	venta	hash	V	52089	0	0		uvQwm6XJTy/sbCmRadREfkDHSBw=	2019-02-15 15:47:18.060915	9244	TUCUME-PC	1	0
27354	inventarios	venta	hash	V	52090	0	0		0ea4DUy0WOzBP08eaCeUft4IhhI=	2019-02-15 15:47:22.081146	73	ADMIN-PC	1	0
27355	inventarios	venta	hash	V	52091	0	0		gUxdpG3brR654b+gH6gXmV0vyHc=	2019-02-15 17:24:29.238651	11891	EC-PC	1	0
27356	inventarios	venta	hash	V	52092	0	0		wpExpBeuKcnYBI4NM7WkC6lxmwY=	2019-02-16 07:45:00.650204	9244	TUCUME-PC	1	0
27357	inventarios	venta	hash	V	52093	0	0		huHIJkGBrY1uQNGJyMyUdQ2ZTaU=	2019-02-16 08:12:33.143387	12736	CHEPEN-PC	1	0
27358	inventarios	venta	hash	V	52094	0	0		KNWe5Gz5/Ue6UN7nELgqXj2odrE=	2019-02-16 08:20:05.933237	9244	TUCUME-PC	1	0
27359	inventarios	venta	hash	V	52095	0	0		rS2V5w91zTrOmJPio/g2QfsA2jM=	2019-02-16 08:27:10.528836	68	CHONGOYAPE-PC	1	0
27360	inventarios	venta	hash	V	52096	0	0		Kz1eX1KHdn83Lg+PUjsYA2NXjbw=	2019-02-16 08:47:43.691543	9244	TUCUME-PC	1	0
27361	inventarios	venta	hash	V	52097	0	0		+ZII40LuRUj3p++8gt6fP8EGOI4=	2019-02-16 08:53:35.371165	68	CHONGOYAPE-PC	1	0
27362	inventarios	venta	hash	V	52098	0	0		JarHN4ChYUQJrjNtpwolN6WvZfc=	2019-02-16 08:58:01.151456	9244	TUCUME-PC	1	0
27363	inventarios	venta	hash	V	52099	0	0		SvhXdQSbPD1tB3WRhfMYnYTnF5c=	2019-02-16 09:13:52.693006	70	PC-PUEBLONUEVO	1	0
27364	inventarios	venta	hash	V	52100	0	0		xCW2mxKX7Hm6LXJeGnHXGX28ne4=	2019-02-16 09:27:46.292693	67	STA-PUNTO9	1	0
27365	inventarios	venta	hash	V	52101	0	0		x5JiatM1yTk9a5TvC09k66FMVaw=	2019-02-16 09:28:29.597243	67	STA-PUNTO9	1	0
27366	inventarios	venta	hash	V	52102	0	0		xtxAI9JrRJXsuqHUKjp0EERJ1nU=	2019-02-16 09:32:12.188214	9244	TUCUME-PC	1	0
27367	inventarios	venta	hash	V	52103	0	0		rU4mcOYbgNFd8wx+KcXPZpvGUWk=	2019-02-16 09:34:46.035022	12736	CHEPEN-PC	1	0
27368	inventarios	venta	hash	V	52104	0	0		AaWlhZVy4M/40PVkQhAdwLDkge8=	2019-02-16 09:35:27.510478	9244	TUCUME-PC	1	0
27369	inventarios	venta	hash	V	52105	0	0		cD0cFpjdl5GrivMgltl4G5aNIUM=	2019-02-16 09:56:50.436825	12736	CHEPEN-PC	1	0
27370	inventarios	venta	hash	V	52106	0	0		I/DwIRQUe0JW7axKT4jwZaIKf68=	2019-02-16 10:17:34.801856	70	PC-PUEBLONUEVO	1	0
27371	inventarios	venta	hash	V	52107	0	0		KI1hqjRRS2HRFjb3gLvUOecfp6U=	2019-02-16 10:38:58.756264	73	ADMIN-PC	1	0
27372	inventarios	venta	hash	V	52108	0	0		jVpoFKny9qCsbLwSAyWPCxvxboU=	2019-02-16 10:43:09.586947	67	STA-PUNTO9	1	0
27373	inventarios	venta	hash	V	52109	0	0		UNUxpga4xOE3Dsxc8n2JrjDJr7c=	2019-02-16 10:44:29.434078	9244	TUCUME-PC	1	0
27374	basic	persona	estado	B	66	0	0	false	true	2019-02-16 11:12:05.281593	1	SISTEMAS-PC	1	0
27375	basic	persona	estado	B	9244	0	0	true	false	2019-02-16 11:16:23.756819	1	SISTEMAS-PC	1	0
27376	inventarios	venta	hash	V	52110	0	0		69So21Zrjwv0NMTGCGhtNxbl5NI=	2019-02-16 11:19:41.730498	13280	DESKTOP-UG2O4HR	1	0
27377	inventarios	venta	hash	V	52111	0	0		w1ZsdsBD6rIoIkAK+qrBet/L4Vo=	2019-02-16 11:26:12.025249	66	TUCUME-PC	1	0
27378	inventarios	venta	hash	V	52112	0	0		5UcWN0YjDpDwDZWwcnI8iVL9xiY=	2019-02-16 11:26:55.162019	66	TUCUME-PC	1	0
27379	inventarios	venta	hash	V	52113	0	0		OjLYFunsF/IdH4Rw/YiVvBMS6O8=	2019-02-16 11:31:06.988452	13280	DESKTOP-UG2O4HR	1	0
27380	tesoreria	cajaplanilla_detalle	detalleid	B	59657	0	0	true	false	2019-02-16 11:36:58.542897	11444	OP-DAYSI	1	0
27381	inventarios	venta	hash	V	52114	0	0		8tPsjX2Psd2vnpnk2azI+vsf8mU=	2019-02-16 11:58:59.826986	12736	CHEPEN-PC	1	0
27382	inventarios	venta	hash	V	52115	0	0		xpELgjvKnxZUyic/pGBvNoGcdaQ=	2019-02-16 12:35:28.685424	70	PC-PUEBLONUEVO	1	0
27383	inventarios	venta	hash	V	52116	0	0		Js6tPVi4zOgo3TKKod2wUxXsU2g=	2019-02-16 12:42:21.889914	73	ADMIN-PC	1	0
27384	inventarios	venta	hash	V	52117	0	0		F73D8FhO5whACEM32wBUglSh5CE=	2019-02-16 15:28:34.80679	10763	TRANSA02	1	0
27385	inventarios	venta	hash	V	52117	0	0	F73D8FhO5whACEM32wBUglSh5CE=	7y9taSE75mwNFB8RQ+/WDfrsDPU=	2019-02-16 15:32:19.386647	10763	TRANSA02	1	0
27386	inventarios	venta	hash	V	52118	0	0		K2YJfQVncGLt1KMs2ApdYHD9Hqk=	2019-02-16 15:47:49.881575	10763	TRANSA02	1	0
27387	inventarios	venta	hash	V	52119	0	0		OErhKOwQLt0/SkigehWF41a21Jg=	2019-02-16 16:00:57.174708	10763	TRANSA02	1	0
27388	inventarios	venta	hash	V	52120	0	0		MCXj3+PWlubsuDCUCQxypLSF5TU=	2019-02-16 16:05:56.25355	67	STA-PUNTO9	1	0
27389	inventarios	venta	hash	V	52121	0	0		PSpEXdGw1kl17PwlBVZXfVXQHUo=	2019-02-16 16:06:49.216709	67	STA-PUNTO9	1	0
27390	inventarios	venta	hash	V	52122	0	0		Jfn0bGUd8Frskx+TNqk+Eoa3J4o=	2019-02-16 16:17:17.944636	10763	TRANSA02	1	0
27391	inventarios	venta	hash	V	52123	0	0		GzclvMPsZS7a/uqpcmXzQM++gfw=	2019-02-16 16:25:07.459755	10763	TRANSA02	1	0
27392	inventarios	venta	hash	V	52125	0	0		brbteqtpRrHyThM6x8hkCUFffYs=	2019-02-18 06:40:31.68175	70	PC-PUEBLONUEVO	1	0
27393	inventarios	venta	hash	V	52126	0	0		c/2cFHZmheJ71Xk5BpZ1a5NzkQI=	2019-02-18 06:48:56.449014	66	TUCUME-PC	1	0
27394	inventarios	venta	hash	V	52127	0	0		qh3Ip2b/qwtRF7+8G24/UW3/mDg=	2019-02-18 06:50:55.232703	12736	CHEPEN-PC	1	0
27395	inventarios	venta	hash	V	52128	0	0		cnBkSkQfCfQVTQYhZFZQHd2AyaE=	2019-02-18 07:30:43.17174	67	STA-PUNTO9	1	0
27396	inventarios	venta	hash	V	52129	0	0		8hX35zvviUKg/vs3kgJrTu+ljP4=	2019-02-18 07:43:39.515039	66	TUCUME-PC	1	0
27397	inventarios	venta	hash	V	52130	0	0		36OLAUtEHsCNlyyDNeZLNlPb7pU=	2019-02-18 07:47:51.625144	67	STA-PUNTO9	1	0
27398	inventarios	venta	hash	V	52131	0	0		1Wy6xNt9rFZxEOEC8zC5X1miSTA=	2019-02-18 08:01:58.782287	67	STA-PUNTO9	1	0
27399	inventarios	venta	hash	V	52132	0	0		q9Ve1GjV4lBY00K2ixOcA2t8j60=	2019-02-18 08:14:32.631639	11891	EC-PC	1	0
27400	inventarios	venta	hash	V	52133	0	0		NWmQkBH5f0Ee2ru0bqrngF437VU=	2019-02-18 08:28:10.133416	11891	EC-PC	1	0
27401	inventarios	venta	hash	V	52134	0	0		FbPh9PH4TKlVW+9kkga56849+jo=	2019-02-18 08:43:31.841333	73	ADMIN-PC	1	0
27402	inventarios	venta	hash	V	52135	0	0		Xxc7gIh7O0L5PnaCP90HdJZx3as=	2019-02-18 08:45:07.246832	11891	EC-PC	1	0
27403	inventarios	venta	hash	V	52136	0	0		ctxJLAJ5HfFWqwtkY8xCLKHyEY0=	2019-02-18 09:10:21.393859	67	STA-PUNTO9	1	0
27404	inventarios	venta	hash	V	52137	0	0		/cPvSREqp+xs53K6gFo7zWqryRM=	2019-02-18 09:16:37.676866	11891	EC-PC	1	0
27405	inventarios	venta	hash	V	52138	0	0		iIoDxWLGMsA+FpowUyE8B7iU4Uk=	2019-02-18 09:33:23.905539	68	CHONGOYAPE-PC	1	0
27406	inventarios	venta	hash	V	52139	0	0		+tDZg6Jd601eDFsW9Hh5MEHf5t0=	2019-02-18 09:47:07.569855	11891	EC-PC	1	0
27407	inventarios	venta	hash	V	52140	0	0		4HiulrZWMck+ykwp3dCqHj/ZKgM=	2019-02-18 09:53:08.479835	67	STA-PUNTO9	1	0
27408	inventarios	venta	hash	V	52141	0	0		VcfFYG3t4BD1hpaljlCD5pI+nQA=	2019-02-18 09:57:43.945317	12736	CHEPEN-PC	1	0
27409	inventarios	venta	hash	V	52142	0	0		nEa0Vd0NYdfIfT+0gd5Cb4G+Kgo=	2019-02-18 10:08:57.66379	66	TUCUME-PC	1	0
27410	inventarios	venta	hash	V	52143	0	0		a6xxJOeOvj1cVlEbOIwtvE1hCKY=	2019-02-18 10:25:58.463505	68	CHONGOYAPE-PC	1	0
27411	inventarios	venta	hash	V	52144	0	0		WUq+scuQbYReIs3S5GwyetKGuhA=	2019-02-18 10:30:59.623809	66	TUCUME-PC	1	0
27412	inventarios	venta	hash	V	52145	0	0		nTlX0M8xKwCA6OS6kB5AvkI7NAM=	2019-02-18 10:38:27.563242	11891	EC-PC	1	0
27413	inventarios	venta	hash	V	52146	0	0		QD8fG7VcPVQnVm91BhRlz/8Uo+w=	2019-02-18 10:39:37.069022	66	TUCUME-PC	1	0
27414	tesoreria	cajaplanilla_detalle	planillaid	I	59664	0	0	7878	7870	2019-02-18 10:40:18.81	1	SISTEMAS-PC	1	0
27415	inventarios	venta	ventaid	I	52120	0	0	7878	7870	2019-02-18 10:40:18.81	1	SISTEMAS-PC	1	0
27416	tesoreria	cajaplanilla_detalle	planillaid	I	59665	0	0	7878	7870	2019-02-18 10:40:29.706154	1	SISTEMAS-PC	1	0
27417	inventarios	venta	ventaid	I	52121	0	0	7878	7870	2019-02-18 10:40:29.706154	1	SISTEMAS-PC	1	0
27418	inventarios	venta	planillaid	I	52128	0	0	7879	7878	2019-02-18 10:41:14.95736	1	SISTEMAS-PC	1	0
27419	tesoreria	cajaplanilla_detalle	detalleid	I	59671	0	0	7879	7878	2019-02-18 10:41:14.95736	1	SISTEMAS-PC	1	0
27420	inventarios	venta	planillaid	I	52130	0	0	7879	7878	2019-02-18 10:41:22.565126	1	SISTEMAS-PC	1	0
27421	tesoreria	cajaplanilla_detalle	detalleid	I	59673	0	0	7879	7878	2019-02-18 10:41:22.565126	1	SISTEMAS-PC	1	0
27422	inventarios	venta	planillaid	I	52131	0	0	7879	7878	2019-02-18 10:41:30.381243	1	SISTEMAS-PC	1	0
27423	tesoreria	cajaplanilla_detalle	detalleid	I	59674	0	0	7879	7878	2019-02-18 10:41:30.381243	1	SISTEMAS-PC	1	0
27424	inventarios	venta	planillaid	I	52136	0	0	7879	7878	2019-02-18 10:41:36.75005	1	SISTEMAS-PC	1	0
27425	tesoreria	cajaplanilla_detalle	detalleid	I	59679	0	0	7879	7878	2019-02-18 10:41:36.75005	1	SISTEMAS-PC	1	0
27426	inventarios	venta	planillaid	I	52140	0	0	7879	7878	2019-02-18 10:41:43.501444	1	SISTEMAS-PC	1	0
27427	tesoreria	cajaplanilla_detalle	detalleid	I	59684	0	0	7879	7878	2019-02-18 10:41:43.501444	1	SISTEMAS-PC	1	0
27428	inventarios	venta	hash	V	52147	0	0		Q3UlSBnvPOY1aKQR2gkH9DjLymY=	2019-02-18 10:43:52.471971	11891	EC-PC	1	0
27429	inventarios	venta	hash	V	52148	0	0		80GMAzR8cTTNXUaZuuICR0DHJMw=	2019-02-18 10:45:30.294261	66	TUCUME-PC	1	0
27430	inventarios	venta	hash	V	52149	0	0		m3sV2rK3U92u8y59yOz4xpVti/0=	2019-02-18 11:08:19.855897	66	TUCUME-PC	1	0
27431	inventarios	venta	hash	V	52150	0	0		gp7khh43UIo3VNQZF/8EGs4uq64=	2019-02-18 11:14:04.881889	70	PC-PUEBLONUEVO	1	0
27432	inventarios	venta	hash	V	52151	0	0		cwa6Ws9lSGOxbXom8qMUiMNEUdY=	2019-02-18 11:30:02.930731	12736	CHEPEN-PC	1	0
27433	inventarios	venta	hash	V	52152	0	0		W4vdHbB9SwdFua6yukdhzPpV7Fw=	2019-02-18 11:33:57.898435	66	TUCUME-PC	1	0
27434	inventarios	venta	hash	V	52153	0	0		BI3d0BYPDxHAhnYc3w3cKZuiPiE=	2019-02-18 11:43:30.773075	11891	EC-PC	1	0
27435	inventarios	venta	hash	V	52154	0	0		NAifQ4hr0/YsE9mJL4AHUEz+nsE=	2019-02-18 11:44:39.836134	11891	EC-PC	1	0
27436	inventarios	venta	hash	V	52155	0	0		lyn3RtNtYl2xj10Xzcu9OJ3/WAI=	2019-02-18 11:51:50.984473	66	TUCUME-PC	1	0
27437	inventarios	venta	hash	V	52156	0	0		+jlXXIMZJK5GxtU1oac4HD7kov0=	2019-02-18 12:19:30.625961	66	TUCUME-PC	1	0
27438	inventarios	venta	hash	V	52157	0	0		+f5U6TxVCFYptGWsW/e59z6CGqw=	2019-02-18 12:21:28.361922	67	STA-PUNTO9	1	0
27439	inventarios	venta	hash	V	52158	0	0		547uLohHmRkNk3c1QnV89X2BhSM=	2019-02-18 12:29:47.93067	67	STA-PUNTO9	1	0
27440	inventarios	venta	hash	V	52159	0	0		2ggxg2E7cKShYZ9EXXJ8+QWO+pA=	2019-02-18 12:34:44.870127	11891	EC-PC	1	0
27441	inventarios	venta	hash	V	52160	0	0		069+OlqSGA9fRxEIpkgaPYsbDBs=	2019-02-18 12:36:46.555049	13280	DESKTOP-UG2O4HR	1	0
27442	inventarios	venta	hash	V	52161	0	0		KK9Mf0zJxP67PLNx9HecxwZD0x4=	2019-02-18 12:36:53.820249	67	STA-PUNTO9	1	0
27443	inventarios	venta	hash	V	52162	0	0		ZzEMoSOayTlZOuqufNOuODo+02Q=	2019-02-18 12:38:10.794828	11891	EC-PC	1	0
27444	inventarios	venta	hash	V	52163	0	0		PBpIINswEDI4y9OX8nBmJb7J+tg=	2019-02-18 12:42:14.864299	11891	EC-PC	1	0
27445	inventarios	venta	hash	V	52164	0	0		JjctkDQdOuwiTz26afB+rFbPyqI=	2019-02-18 12:43:18.447176	13280	DESKTOP-UG2O4HR	1	0
27446	inventarios	venta	hash	V	52165	0	0		9nFlpT2k6qsEuWOYhsImd6ufOiE=	2019-02-18 12:46:48.259127	13280	DESKTOP-UG2O4HR	1	0
27447	inventarios	venta	hash	V	52166	0	0		kgtoeVtHFlS5QDpNi4B1SXreuxM=	2019-02-18 13:51:03.362879	66	TUCUME-PC	1	0
27448	inventarios	venta	hash	V	52167	0	0		FCk4PUx9/8a21YzyrLVOcJThmRE=	2019-02-18 14:21:36.908689	66	TUCUME-PC	1	0
27449	inventarios	venta	hash	V	52168	0	0		9zHlXuHjQBP7QC/p9u8Gzt00A8U=	2019-02-18 15:03:39.046225	11891	EC-PC	1	0
27450	inventarios	venta	hash	V	52169	0	0		u1jqc/nEGkItFlXg4k+9U5G2bOs=	2019-02-18 15:05:18.034426	11891	EC-PC	1	0
27451	inventarios	venta	hash	V	52170	0	0		Uf6yjhRwZ9KZMBT1ZoK87o1bOnY=	2019-02-18 15:06:49.377072	11891	EC-PC	1	0
27452	inventarios	venta	hash	V	52171	0	0		7wXjs4teDLbFTmi+ZVShLXwDVqA=	2019-02-18 15:09:04.374496	11891	EC-PC	1	0
27453	inventarios	venta	hash	V	52172	0	0		04RnNY4amNZgpXiEKK9LQRqHe/k=	2019-02-18 15:16:33.384852	12736	CHEPEN-PC	1	0
27454	inventarios	venta	hash	V	52173	0	0		egwTXUQeYZyxl7Fe9k/66TzzTcA=	2019-02-18 15:27:43.855505	12	OPERACIONES02	1	0
27455	inventarios	venta	hash	V	52174	0	0		WZGCxtXbkPkmCDKjBA+s8VYqDIY=	2019-02-18 15:48:18.2737	11891	EC-PC	1	0
27456	inventarios	venta	hash	V	52175	0	0		H4XEUdmWNqvJApGbhXlj2gS6v18=	2019-02-18 15:56:50.26303	11891	EC-PC	1	0
27457	inventarios	venta	hash	V	52176	0	0		OycA1tnA7JVFrKm5gJAUNs5SFvw=	2019-02-18 16:04:44.202126	68	CHONGOYAPE-PC	1	0
27458	inventarios	venta	hash	V	52177	0	0		SQGhJUO1Y70W59fWJfJMYODecVI=	2019-02-18 16:04:44.278643	11891	EC-PC	1	0
27459	inventarios	venta	hash	V	52178	0	0		idCM42kUFMIiAuFI4+zx696lj+4=	2019-02-18 16:17:47.705712	70	PC-PUEBLONUEVO	1	0
27460	inventarios	venta	hash	V	52179	0	0		OQtl+n/vPnenud2chdm2xAuj+q4=	2019-02-18 16:34:59.769096	11891	EC-PC	1	0
27461	inventarios	venta	hash	V	52180	0	0		yUnauqAYz7IlKUrK2hysuBykRVs=	2019-02-18 17:19:24.468198	12	OPERACIONES02	1	0
27462	inventarios	venta	hash	V	52181	0	0		Mk5/D6CbSqyK4skpB8p/0iVuNK8=	2019-02-18 17:22:31.033647	12	OPERACIONES02	1	0
27463	inventarios	venta	hash	V	52182	0	0		pvStNFGJqQcykPVt24psyp4feSY=	2019-02-18 17:28:13.676911	11891	EC-PC	1	0
27464	inventarios	venta	hash	V	52183	0	0		l0HihzUXYijNRSCcBJ/iHJlMnFI=	2019-02-18 17:32:38.647403	73	ADMIN-PC	1	0
27465	inventarios	venta	hash	V	52184	0	0		Ll6LQh69bpZZOBE6OKLr98wPSts=	2019-02-18 17:51:05.478744	12	OPERACIONES02	1	0
27466	inventarios	venta	hash	V	52185	0	0		F4qOo+FosxsMZ8I8fJhZvyQkP8Y=	2019-02-19 09:32:31.275533	11891	EC-PC	1	0
27467	inventarios	venta	hash	V	52186	0	0		D99MQtL9AkC8P0vF0HY2JaQFu4U=	2019-02-19 09:36:45.781636	11891	EC-PC	1	0
27468	inventarios	venta	hash	V	52187	0	0		6XoGEGhLsAchqJCF4/KnKAQnKEI=	2019-02-19 09:42:40.533886	11891	EC-PC	1	0
27469	inventarios	venta	hash	V	52188	0	0		BFLrfdcCEZyydPbr/ywCj5BJ/Is=	2019-02-19 09:49:24.141922	11891	EC-PC	1	0
27470	inventarios	venta	hash	V	52189	0	0		zFuQOGtk+TeQgd1S1L00QoezSn4=	2019-02-19 10:11:06.833393	11891	EC-PC	1	0
27471	inventarios	venta	hash	V	52190	0	0		/T2gUgjlWNcESrnF6yoURcojj/E=	2019-02-19 10:34:36.45232	68	CHONGOYAPE-PC	1	0
27472	inventarios	venta	hash	V	52191	0	0		l1RX3xsC5ZDVZ2E+187CiVHOTY4=	2019-02-19 10:38:34.70939	11891	EC-PC	1	0
27473	inventarios	venta	hash	V	52192	0	0		XxvDgMV/RCCg/c4JSt2EPeAMNxA=	2019-02-19 10:55:03.202098	11891	EC-PC	1	0
27474	inventarios	venta	hash	V	52193	0	0		M/mzBm2nawD/cZ4WG/T2g73Rvas=	2019-02-19 11:07:46.715331	10836	CAJAMARCA-PC	1	0
27475	inventarios	venta	hash	V	52194	0	0		UZMJt7B2opEuaYdT3VRR8PlKlBg=	2019-02-19 11:20:04.73821	13280	DESKTOP-UG2O4HR	1	0
27476	inventarios	venta	hash	V	52195	0	0		ax8DLfp4XRSi+UdQWEU13rGwHQM=	2019-02-19 11:29:57.006664	12	OPERACIONES02	1	0
27477	inventarios	venta	hash	V	52196	0	0		Mqs15y7KR4LCUSkJeXzxbGCjnXU=	2019-02-19 11:31:07.916254	11891	EC-PC	1	0
27478	inventarios	venta	hash	V	52197	0	0		uqMxTKN6bbiCSFWmjlu+4iOJuQg=	2019-02-19 11:42:39.789118	11891	EC-PC	1	0
27479	inventarios	venta	hash	V	52198	0	0		QoEHeE4NhOEG2mIq5udgPvFTc9I=	2019-02-19 11:46:10.957113	11891	EC-PC	1	0
27480	inventarios	venta	hash	V	52199	0	0		0YhUL01qmoCkbizHSxNWeT9Z5PA=	2019-02-19 11:48:49.524664	11891	EC-PC	1	0
27481	inventarios	venta	hash	V	52200	0	0		sPXseophoiDqutcBhEjkPxpbBVA=	2019-02-19 12:03:02.563205	11891	EC-PC	1	0
27482	inventarios	venta	hash	V	52201	0	0		ohJ471f3qyD842GyOkEVvH5Gfss=	2019-02-19 12:10:31.189757	11891	EC-PC	1	0
27483	inventarios	venta	hash	V	52202	0	0		iHjKbf647fBaf97NHdmphXpEf0M=	2019-02-19 12:13:15.267798	70	PC-PUEBLONUEVO	1	0
27484	inventarios	venta	hash	V	52203	0	0		asuP3NGtx42BpY4z2aau/HhaTCc=	2019-02-19 12:18:07.17022	11891	EC-PC	1	0
27485	inventarios	venta	hash	V	52204	0	0		dLGtsdNbenoeWqmTxwqWzHYLzok=	2019-02-19 12:21:00.157243	11891	EC-PC	1	0
27486	inventarios	venta	hash	V	52205	0	0		tihVBprwNa1YiSoVqFIwVFPbIsc=	2019-02-19 12:21:02.634376	10836	CAJAMARCA-PC	1	0
27487	inventarios	venta	hash	V	52206	0	0		OfFCcfOprYmltDlnCU83slXB7qQ=	2019-02-19 12:25:21.511944	66	TUCUME-PC	1	0
27488	inventarios	venta	hash	V	52207	0	0		zH6fGrECTmZPcVkmpdN/kyZXyO8=	2019-02-19 13:01:57.063585	10763	TRANSA02	1	0
27489	inventarios	venta	hash	V	52208	0	0		9kn3BbZh8JYY4hAs8RGqDAp5Mx8=	2019-02-19 14:29:17.083681	66	TUCUME-PC	1	0
27490	inventarios	venta	hash	V	52209	0	0		HbM/uf5L3adrLZvEcYLrPjrhmLY=	2019-02-19 15:10:43.6175	70	PC-PUEBLONUEVO	1	0
27491	inventarios	venta	hash	V	52210	0	0		dR/UjQKr3cugAV3hb9zattI/ud8=	2019-02-19 15:23:23.524249	68	CHONGOYAPE-PC	1	0
27492	inventarios	venta	hash	V	52211	0	0		8qB1w06q+Ed9Jj6BsuNa5oIC/oo=	2019-02-19 16:10:30.167013	12736	CHEPEN-PC	1	0
27493	inventarios	venta	hash	V	52212	0	0		8aqU28w9WLyBkHoBMZMjQ9YhdRk=	2019-02-19 16:28:21.465649	11891	EC-PC	1	0
27494	inventarios	venta	hash	V	52213	0	0		lRv4z1CrUJOIY71wREWX3grDSuY=	2019-02-19 17:01:00.790903	11891	EC-PC	1	0
27495	inventarios	venta	hash	V	52214	0	0		m/gngOsu/HM7vcVTfdidbAuugg4=	2019-02-19 17:09:21.04575	68	CHONGOYAPE-PC	1	0
27496	inventarios	venta	hash	V	52215	0	0		0hACC/m7OEvmohbtrHWdejVaf5k=	2019-02-19 17:11:23.213988	12	OPERACIONES02	1	0
27497	inventarios	venta	hash	V	52216	0	0		T9IN65nSERKFYHPmPn/M7w6LbLA=	2019-02-19 17:12:47.014694	12	OPERACIONES02	1	0
27498	inventarios	venta	hash	V	52217	0	0		6yXBYCiAcTySBMW4PaXOTZp34yI=	2019-02-19 17:15:37.384367	12	OPERACIONES02	1	0
27499	inventarios	venta	hash	V	52218	0	0		Z6xJMjb2eFpPgQALWEXS1Lny4GY=	2019-02-19 17:16:46.068219	12	OPERACIONES02	1	0
27500	inventarios	venta	hash	V	52219	0	0		ZPh/7xB4pbU6wVlwfnWDFwD2jus=	2019-02-19 17:22:04.082682	12	OPERACIONES02	1	0
27501	inventarios	venta	hash	V	52220	0	0		wH8TWdAc94K6J5Sg9BvYuz/qf3U=	2019-02-19 17:34:53.106918	73	ADMIN-PC	1	0
27502	inventarios	venta	hash	V	52221	0	0		oz8INqGIL0pVH+VWdM8yN0HXPIM=	2019-02-19 17:46:51.254335	12	OPERACIONES02	1	0
27503	inventarios	venta	hash	V	52222	0	0		/Z2ynL4dGcJJ7IZZ4hehAJghtCc=	2019-02-19 17:52:24.857174	10836	CAJAMARCA-PC	1	0
27504	inventarios	venta	hash	V	52223	0	0		Y3mDgxngzfBNPvLFKVQcLkRlf8k=	2019-02-19 17:53:20.100776	10836	CAJAMARCA-PC	1	0
27505	inventarios	venta	hash	V	52224	0	0		kh2tcZDt3fpt0C8WRHeC3lyY/ks=	2019-02-19 17:58:37.838261	73	ADMIN-PC	1	0
27506	inventarios	venta	hash	V	52225	0	0		NvRrxY2S/1zInAacTczBQ5pPPVA=	2019-02-19 18:11:05.283076	68	CHONGOYAPE-PC	1	0
27507	inventarios	venta	hash	V	52226	0	0		pB6eEEwyHZ6M5PnuwoXcfc64Mrk=	2019-02-19 18:23:26.438458	12	OPERACIONES02	1	0
27508	inventarios	venta	hash	V	52227	0	0		hNriMsky47p6zasdXS6kiAWel3I=	2019-02-20 06:15:15.461103	66	TUCUME-PC	1	0
27509	inventarios	venta	hash	V	52228	0	0		i5W7zocRHdoJZLfJ0b3J/MMANQc=	2019-02-20 06:42:07.230749	66	TUCUME-PC	1	0
27510	inventarios	venta	hash	V	52230	0	0		G5coVOMkTf7GBfuti9tryoPNx2s=	2019-02-20 07:59:28.353249	67	STA-PUNTO9	1	0
27511	inventarios	venta	hash	V	52231	0	0		LKW+k66QCC63mtSo/cJBFRPnbco=	2019-02-20 08:07:30.759405	66	TUCUME-PC	1	0
27512	inventarios	venta	hash	V	52232	0	0		wR/ZiBdnZftEkANoygIK2z1DJ3E=	2019-02-20 08:18:22.318409	66	TUCUME-PC	1	0
27513	inventarios	venta	hash	V	52233	0	0		xF+tT31psTeE8JKCeU29OavvCPU=	2019-02-20 08:24:00.156733	66	TUCUME-PC	1	0
27514	inventarios	venta	hash	V	52234	0	0		JwSR6hA9R+Y1fjHc8/GgXPAa4YQ=	2019-02-20 08:25:31.67676	11891	EC-PC	1	0
27515	inventarios	venta	hash	V	52235	0	0		g2WS65oxhES6VKYHnXXJNbsYKIw=	2019-02-20 08:44:35.973629	11891	EC-PC	1	0
27516	inventarios	venta	hash	V	52236	0	0		l0hQCaScoeUXCdVLpSKcHX2u3OA=	2019-02-20 08:58:56.797995	5532	CONTA-LEYDY	1	0
27517	inventarios	venta	hash	V	52237	0	0		NJOXkJMiNKlg0wNlgHumZZTq7Uk=	2019-02-20 09:00:46.485631	10836	CAJAMARCA-PC	1	0
27518	inventarios	venta	hash	V	52238	0	0		ruozUR86jDTt9fwSZzq1Th+TINE=	2019-02-20 09:00:59.604828	5532	CONTA-LEYDY	1	0
27519	inventarios	venta	hash	V	52239	0	0		qA+mCaFMfsUiFtyh7qSxsoZPOxs=	2019-02-20 09:08:47.103309	66	TUCUME-PC	1	0
27520	inventarios	venta	hash	V	52240	0	0		PGp39fdXhZe+68cXqn0wwlP6wug=	2019-02-20 09:21:15.99973	68	CHONGOYAPE-PC	1	0
27521	inventarios	venta	hash	V	52241	0	0		EF1oVB49q2uqNDifD0GuBMFkbNo=	2019-02-20 09:41:51.642823	11891	EC-PC	1	0
27522	inventarios	venta	hash	V	52242	0	0		jj8V716tJAextonHoau9LsmZpZo=	2019-02-20 09:51:56.36533	66	TUCUME-PC	1	0
27523	inventarios	venta	hash	V	52243	0	0		xnX/mExdz53qOLfcTXdO0qf/9o8=	2019-02-20 09:55:22.582963	11037	BOLIVAR-PC	1	0
27524	inventarios	venta	hash	V	52244	0	0		wrjoyYhL2jcdQvsh4tx/Tq6ETWY=	2019-02-20 09:56:58.973414	11037	BOLIVAR-PC	1	0
27525	inventarios	venta	hash	V	52245	0	0		+yGttheJKvesBvjmkFRBHfi8MxM=	2019-02-20 09:58:50.375761	11037	BOLIVAR-PC	1	0
27526	inventarios	venta	hash	V	52246	0	0		wayz48FabzglP4aLIVpjwEVv70Y=	2019-02-20 10:09:26.547701	67	STA-PUNTO9	1	0
27527	inventarios	venta	hash	V	52247	0	0		A/yYUyxQgMmgvaJQBdTy0gPQoMw=	2019-02-20 10:27:59.022175	70	PC-PUEBLONUEVO	1	0
27528	inventarios	venta	hash	V	52248	0	0		hzHDKf5l1kWX++6qIGk5s3AFs2g=	2019-02-20 10:32:58.111964	11891	EC-PC	1	0
27529	inventarios	venta	hash	V	52250	0	0		Am+y9/V5sAQqayH5Zb8IZ09wbYQ=	2019-02-20 10:48:29.3841	12736	CHEPEN-PC	1	0
27530	inventarios	venta	hash	V	52251	0	0		93DBeEf3QRiTzHDxY7hLsNFrd3U=	2019-02-20 10:56:51.913741	11891	EC-PC	1	0
27531	inventarios	venta	hash	V	52252	0	0		/ZgNTnydv8xXAbVdH69EuwFa+XY=	2019-02-20 11:10:15.160519	11891	EC-PC	1	0
27532	inventarios	venta	hash	V	52253	0	0		HEqMQlMQ/ra9xy6uUkpSEw2OzBE=	2019-02-20 11:26:05.648056	11891	EC-PC	1	0
27533	inventarios	venta	hash	V	52254	0	0		lcc6gpLWtyEr5ENO9xFZCInC7Tw=	2019-02-20 11:29:50.214754	11891	EC-PC	1	0
27534	inventarios	venta	hash	V	52255	0	0		mZYMy3htOrUYPukOlHWBIEU0pJU=	2019-02-20 11:34:12.546096	11891	EC-PC	1	0
27535	inventarios	venta	hash	V	52256	0	0		MrcgHB2bXP8hXZ0I2AWLJ8Akn9E=	2019-02-20 12:05:05.691425	68	CHONGOYAPE-PC	1	0
27536	inventarios	venta	hash	V	52257	0	0		2VD45M8ItvDkA6uciOgHIhItRkc=	2019-02-20 12:08:58.954787	11891	EC-PC	1	0
27537	inventarios	venta	hash	V	52258	0	0		Sc1OUXmO2+d8a4ywlR8bkysCX4k=	2019-02-20 12:12:00.78055	11891	EC-PC	1	0
27538	inventarios	venta	hash	V	52259	0	0		b7XCCGuxfyQVdwQOoMsFN88AwVU=	2019-02-20 12:15:08.083961	66	TUCUME-PC	1	0
27539	inventarios	venta	hash	V	52260	0	0		VreEKt8fhPJWPGO1LzUFjA4hQBY=	2019-02-20 12:19:26.683685	315	CONTAB-M	1	0
27540	inventarios	venta	hash	V	52261	0	0		S6Jou1+yRNv775QujzgGWisKwjU=	2019-02-20 12:59:54.913228	67	STA-PUNTO9	1	0
27541	inventarios	venta	hash	V	52262	0	0		ZYLeeVF92+GMIfIIPzh4irWF5VU=	2019-02-20 13:13:11.598406	12	OPERACIONES02	1	0
27542	inventarios	venta	hash	V	52263	0	0		TW0vFT92/Bf1ZAgjzdAVcAXiSK4=	2019-02-20 13:16:28.724687	12	OPERACIONES02	1	0
27543	inventarios	venta	hash	V	52264	0	0		6KffBgpfyvJ8Q+2GrUMVNTklPSI=	2019-02-20 13:48:06.611521	66	TUCUME-PC	1	0
27544	inventarios	venta	hash	V	52265	0	0		boJ0onbee9Byl2KHVt7AOLviY80=	2019-02-20 14:08:00.660733	66	TUCUME-PC	1	0
27545	inventarios	venta	hash	V	52266	0	0		yGOFjuLZFZC96L7hsV7C0yspKqo=	2019-02-20 14:37:09.260256	66	TUCUME-PC	1	0
27546	inventarios	venta	hash	V	52267	0	0		3AYZ31gmcfkMjYKr6alzMPVN9TE=	2019-02-20 14:50:25.798429	66	TUCUME-PC	1	0
27547	inventarios	venta	hash	V	52268	0	0		BLwUDNArKuVshDvRWxxBOeFYUtI=	2019-02-20 15:16:48.920227	11891	EC-PC	1	0
27548	inventarios	venta	hash	V	52269	0	0		i/QGmo7xzAp4a68KIuvPK4jUbeQ=	2019-02-20 15:28:28.40455	11891	EC-PC	1	0
27549	inventarios	venta	hash	V	52270	0	0		kHBNBJAGtW4FLJPijjfkD8gD7LY=	2019-02-20 15:32:18.194815	11891	EC-PC	1	0
27550	inventarios	venta	hash	V	52271	0	0		BYgvPfR721US9sODgzXelAj6450=	2019-02-20 15:52:25.882019	73	ADMIN-PC	1	0
27551	inventarios	venta	hash	V	52272	0	0		wbS/X4xnVlQVCaEes7E1eBhaFUs=	2019-02-20 16:02:05.290743	11891	EC-PC	1	0
27552	inventarios	venta	hash	V	52273	0	0		FvdxZPRhXIGr6NvXBx/OTgr2Xo0=	2019-02-20 16:09:28.442472	11891	EC-PC	1	0
27553	inventarios	venta	hash	V	52274	0	0		nZTt/E2LYV/Pzdk0yJZg27RpamY=	2019-02-20 16:37:00.212263	66	TUCUME-PC	1	0
27554	inventarios	venta	hash	V	52275	0	0		M0XuqRXzs+rqv0mT5QUfe1Let1k=	2019-02-20 16:37:06.857851	10836	CAJAMARCA-PC	1	0
27555	inventarios	venta	hash	V	52276	0	0		21bHsgZA4FKCxk+d31ZcvkYKfP0=	2019-02-20 16:38:33.420154	10836	CAJAMARCA-PC	1	0
27556	inventarios	venta	hash	V	52277	0	0		qkbPbihU3PSEEUvLFtKst94psmk=	2019-02-20 16:51:19.059775	73	ADMIN-PC	1	0
27557	inventarios	venta	hash	V	52278	0	0		nvMB+plorK+pEceCuRftujlXevc=	2019-02-20 16:54:36.0703	12	OPERACIONES02	1	0
27558	inventarios	venta	hash	V	52279	0	0		oFCkfUmBkq/kb8QkYDRouXYT3LU=	2019-02-20 17:11:27.974073	11891	EC-PC	1	0
27559	inventarios	venta	hash	V	52280	0	0		91zv7UlCSFqQSrxK4E7ZpuvCPg4=	2019-02-20 17:53:17.326257	10763	TRANSA02	1	0
27560	inventarios	venta	hash	V	52229	0	0		N9seVG4CIsG7FbJzUvw2V0V29lI=	2019-02-20 18:41:03.68342	1	SISTEMAS-PC	1	0
27561	inventarios	venta	hash	V	52249	0	0		N/gmht3qYMuv9tcCIr8VihViXyA=	2019-02-20 18:41:10.117409	1	SISTEMAS-PC	1	0
27562	inventarios	venta	hash	V	52281	0	0		2AEQ74UHrnrTAEWq0uGcb/5gW6w=	2019-02-21 06:05:45.607333	66	TUCUME-PC	1	0
27563	inventarios	venta	hash	V	52282	0	0		wMd9deN48tr7kJ9LXxAmYeUX8n8=	2019-02-21 06:42:47.880601	66	TUCUME-PC	1	0
27564	inventarios	venta	hash	V	52283	0	0		826NexMDDg+TTEifaSZmVr/5kmA=	2019-02-21 06:56:40.505182	66	TUCUME-PC	1	0
27565	inventarios	venta	hash	V	52284	0	0		q4Aol8Q8K0ZtRXkgaVQsfIdkmqc=	2019-02-21 07:47:08.427619	66	TUCUME-PC	1	0
27566	inventarios	venta	hash	V	52285	0	0		CNGgbM4TT9q1oERP4kzLJ49fhZE=	2019-02-21 08:11:01.154457	11891	EC-PC	1	0
27567	inventarios	venta	hash	V	52286	0	0		4DPAqYsjVEXPrVNFrMueqX1XgRw=	2019-02-21 08:30:50.069794	10836	CAJAMARCA-PC	1	0
27568	inventarios	venta	hash	V	52287	0	0		j4zp++aG9gY8I/9xwnc3nfT+rN4=	2019-02-21 08:45:05.1084	70	PC-PUEBLONUEVO	1	0
27569	inventarios	venta	hash	V	52288	0	0		/Wpbe6ABbAxDHQTG78MOVBXHsGE=	2019-02-21 09:04:30.869327	11891	EC-PC	1	0
27570	inventarios	venta	hash	V	52289	0	0		Uja1nFYUab+TGX9UWbIPNL51qNE=	2019-02-21 09:10:05.982585	66	TUCUME-PC	1	0
27571	inventarios	venta	hash	V	52290	0	0		x9QUEUTYw7n1+g6/X3em4nD1TOg=	2019-02-21 09:45:42.123159	11891	EC-PC	1	0
27572	inventarios	venta	hash	V	52291	0	0		ZVhyivLWf/TrKrBQqqD93+B2Ds4=	2019-02-21 09:58:31.878414	12736	CHEPEN-PC	1	0
27573	inventarios	venta	hash	V	52292	0	0		OybR1NUEpXEF0p1qHbHrSXIoHMA=	2019-02-21 10:02:02.35981	67	STA-PUNTO9	1	0
27574	inventarios	venta	hash	V	52293	0	0		nGR7UhZU1iyXXkFlv1DpaNFpERE=	2019-02-21 10:07:37.962291	66	TUCUME-PC	1	0
27575	inventarios	venta	hash	V	52294	0	0		i5fgQjFhtiZ9erlMgWimQLMXs/8=	2019-02-21 10:09:42.976537	73	ADMIN-PC	1	0
27576	inventarios	venta	hash	V	52295	0	0		L+J0fKupDloLrth7FQgClpgdhFI=	2019-02-21 10:11:24.652746	73	ADMIN-PC	1	0
27577	inventarios	venta	hash	V	52296	0	0		68f23CEgpdWTCPmGVhiY4TucQvo=	2019-02-21 10:14:37.01422	68	CHONGOYAPE-PC	1	0
27578	inventarios	venta	hash	V	52297	0	0		NSWzPK4EenG1dydP1IHn+aIv7gQ=	2019-02-21 10:15:20.715525	68	CHONGOYAPE-PC	1	0
27579	inventarios	venta	hash	V	52298	0	0		PUWjqoEUKeVpWUHcQZ2G7OeogHk=	2019-02-21 10:18:23.133458	68	CHONGOYAPE-PC	1	0
27580	inventarios	venta	hash	V	52299	0	0		LItNLSkzGPNMsm7Dso4IA6FpE9o=	2019-02-21 10:32:33.252411	66	TUCUME-PC	1	0
27581	inventarios	venta	hash	V	52300	0	0		bnOtq2XVRDm1fARj6T8ZoUXgia4=	2019-02-21 10:53:11.315699	12736	CHEPEN-PC	1	0
27582	inventarios	venta	hash	V	52301	0	0		MGY8+REZTOFuhqC6jP1FKUuGbIs=	2019-02-21 11:05:47.60095	10836	CAJAMARCA-PC	1	0
27583	inventarios	venta	hash	V	52302	0	0		V7Mk4of476E1/7O7jF57ZxN9wlQ=	2019-02-21 11:12:55.809425	12736	CHEPEN-PC	1	0
27584	inventarios	venta	hash	V	52303	0	0		2uQXcd9K40bJueQSrFH6ah3EHs4=	2019-02-21 11:32:34.536397	10836	CAJAMARCA-PC	1	0
27585	inventarios	venta	hash	V	52304	0	0		zovURjdjfzuwgV15VzxriswwTgM=	2019-02-21 11:34:01.118689	10836	CAJAMARCA-PC	1	0
27586	inventarios	venta	hash	V	52305	0	0		nN9iRn70ivXorbfEH/UQqeytbek=	2019-02-21 11:34:48.583111	10836	CAJAMARCA-PC	1	0
27587	inventarios	venta	hash	V	52306	0	0		jwQJWOdxCDorSM8mKLWp+Y/Nts0=	2019-02-21 11:52:06.2532	66	TUCUME-PC	1	0
27588	inventarios	venta	hash	V	52307	0	0		nvMH3xExcwvCshpgUpwd5skxjrk=	2019-02-21 12:03:06.902373	11891	EC-PC	1	0
27589	inventarios	venta	hash	V	52308	0	0		29qL9HpIeyACeZR0H8G1Qfl9T24=	2019-02-21 12:05:15.805247	66	TUCUME-PC	1	0
27590	inventarios	venta	hash	V	52309	0	0		zDuAqlVoEEPHACNOmZiEjexpKUg=	2019-02-21 12:24:37.610332	11891	EC-PC	1	0
27591	inventarios	venta	hash	V	52310	0	0		pCpmrKQrXlAbe9TD4ZbHp+ycaPc=	2019-02-21 12:41:09.233763	11891	EC-PC	1	0
27592	inventarios	venta	hash	V	52311	0	0		wxFobQFXSBE2QuyxjZoBqWpSqHY=	2019-02-21 12:59:53.751663	12	OPERACIONES02	1	0
27593	inventarios	venta	hash	V	52312	0	0		0wrFYuA8DB8tzrQINw35/GhmVdE=	2019-02-21 14:36:12.237449	66	TUCUME-PC	1	0
27594	inventarios	venta	hash	V	52313	0	0		tuYP+Jh4c1HXlq9hFRV05P+PmT4=	2019-02-21 15:13:22.236294	66	TUCUME-PC	1	0
27595	inventarios	venta	hash	V	52314	0	0		431yaFzw3djtobJgt1L0iBZTXPw=	2019-02-21 15:17:49.599111	67	STA-PUNTO9	1	0
27596	inventarios	venta	hash	V	52315	0	0		pTJrjskv6/+rbnRMD/GJw8oObYw=	2019-02-21 15:31:24.28939	66	TUCUME-PC	1	0
27597	inventarios	venta	hash	V	52316	0	0		4lQ2h5roLJOleg64/fFXWMr/Sz0=	2019-02-21 15:37:08.148749	68	CHONGOYAPE-PC	1	0
27598	inventarios	venta	hash	V	52317	0	0		W7vShd5Iv5HVehwOQ6I7ofjdOA0=	2019-02-21 15:40:51.21912	66	TUCUME-PC	1	0
27599	inventarios	venta	hash	V	52318	0	0		/VB9p0WRdoppi72Ft71VhcpeTRI=	2019-02-21 15:49:01.545583	11891	EC-PC	1	0
27600	inventarios	venta	hash	V	52319	0	0		6JB71iG1IG0nAbVsvbNh9roJzKg=	2019-02-21 15:55:18.304056	12736	CHEPEN-PC	1	0
27601	inventarios	venta	hash	V	52320	0	0		Hg+pDxgYqubNsPV7/HV7WTuUWgQ=	2019-02-21 16:06:06.432265	68	CHONGOYAPE-PC	1	0
27602	inventarios	venta	hash	V	52321	0	0		Bn7njprFBbxQ4fDEEqkVMCK1K7I=	2019-02-21 16:18:13.16702	11891	EC-PC	1	0
27603	inventarios	venta	hash	V	52322	0	0		JN+LCg8VMRFrzQKT4lMhctJq5ng=	2019-02-21 16:23:23.237122	12736	CHEPEN-PC	1	0
27604	inventarios	venta	hash	V	52324	0	0		zQslTbqj+cPkV/LO5w0MozQFTGA=	2019-02-21 16:37:19.530407	11037	BOLIVAR-PC	1	0
27605	inventarios	venta	hash	V	52325	0	0		GGoiYhcnJXc4m2NW1U6nagK2yQA=	2019-02-21 16:39:01.308587	11037	BOLIVAR-PC	1	0
27606	inventarios	venta	hash	V	52326	0	0		XolOFnhU7Vdwgo9MiLisunK2Uu8=	2019-02-21 16:44:47.901799	10836	CAJAMARCA-PC	1	0
27607	inventarios	venta	hash	V	52327	0	0		H8Cni4D6KTsVr11Qg7aag2U/zF4=	2019-02-21 17:11:00.470967	11891	EC-PC	1	0
27608	inventarios	venta	hash	V	52328	0	0		k9NsR+kroy7J7KFO2giuWlLufyE=	2019-02-21 17:19:42.379476	11037	BOLIVAR-PC	1	0
27609	inventarios	venta	hash	V	52329	0	0		oIc3fcVEavFt+LyNp2uousNQGmQ=	2019-02-21 17:21:45.735222	11037	BOLIVAR-PC	1	0
27610	inventarios	venta	hash	V	52330	0	0		1r2WC7hApuq2f9aFwkwVfHrUAI0=	2019-02-21 17:34:22.052143	12736	CHEPEN-PC	1	0
27611	inventarios	venta	hash	V	52331	0	0		rbshdi0hEFvMPTDaE8FQZUUimZg=	2019-02-21 17:35:52.832963	11891	EC-PC	1	0
27612	tesoreria	cajaplanilla_detalle	planillaid	I	59812	0	0	7886	7897	2019-02-21 17:47:17.208454	1	SISTEMAS-PC	1	0
27613	tesoreria	cajaplanilla_detalle	planillaid	I	59812	0	0	7897	7886	2019-02-21 17:48:17.791718	1	SISTEMAS-PC	1	0
27614	inventarios	venta	hash	V	52332	0	0		9+5zV1ie/UnK8qJ6GZcpmGp7oCo=	2019-02-21 17:49:32.786937	11891	EC-PC	1	0
27615	inventarios	venta	hash	V	52334	0	0		h3/438+i6XF/oCAmP7YqN4F+/Tk=	2019-02-21 17:54:35.40647	10763	TRANSA02	1	0
27616	inventarios	venta	hash	V	52333	0	0		bJwDmznacPsNJMEG3CuqlOeBzbs=	2019-02-21 17:54:42.822241	12	OPERACIONES02	1	0
27617	inventarios	venta	hash	V	52335	0	0		H4eMWCL5uoqMOMRzMtbSFrCQvdw=	2019-02-21 18:02:15.928286	13280	DESKTOP-UG2O4HR	1	0
27618	inventarios	venta	hash	V	52336	0	0		baSfqxS1QDS5y6+rP22s4oYcbTE=	2019-02-21 18:04:23.579196	73	ADMIN-PC	1	0
27619	inventarios	venta	hash	V	52337	0	0		NqCqDlhp/7cCvqaBp1pUdiJPJ7o=	2019-02-21 18:05:55.005532	73	ADMIN-PC	1	0
27620	tesoreria	cajaplanilla_detalle	detalleid	B	59963	0	0	true	false	2019-02-21 18:07:11.413286	11444	OP-DAYSI	1	0
27621	inventarios	venta	hash	V	52338	0	0		rYNdkwWtNB3TYH6hGce/HNKUBoY=	2019-02-21 18:08:41.597855	13280	DESKTOP-UG2O4HR	1	0
27622	inventarios	venta	hash	V	52339	0	0		8ALxlEWJfhLr+SuejDQb42zhbsE=	2019-02-21 18:33:44.869238	10763	TRANSA02	1	0
27623	inventarios	venta	hash	V	52340	0	0		HxtPr60EalkF2YF7Ka7ABWsbZLQ=	2019-02-21 18:46:53.649505	10763	TRANSA02	1	0
27624	inventarios	venta	hash	V	52341	0	0		lLDG95GdZYF2kCArBImbNDj3SQI=	2019-02-22 06:07:27.009375	67	STA-PUNTO9	1	0
27625	inventarios	venta	hash	V	52342	0	0		ZtT5HEKS3y53jpuyyMFsSbkJeVA=	2019-02-22 06:40:19.714393	66	TUCUME-PC	1	0
27626	inventarios	venta	hash	V	52343	0	0		RJVdjbAQyWhYaBGka9T1x1Bjjh4=	2019-02-22 06:50:05.648542	66	TUCUME-PC	1	0
27627	inventarios	venta	hash	V	52345	0	0		raM5RDRboJYIUZj2XWZoFiqnRQM=	2019-02-22 06:58:20.387154	66	TUCUME-PC	1	0
27628	inventarios	venta	hash	V	52346	0	0		46oDVu18kfo5rFp1AStMQQkYIR8=	2019-02-22 07:00:12.826363	68	CHONGOYAPE-PC	1	0
27629	inventarios	venta	hash	V	52347	0	0		DKmvHmfHDITWr3R8jTxWzrXfGIQ=	2019-02-22 07:23:40.238704	67	STA-PUNTO9	1	0
27630	inventarios	venta	hash	V	52348	0	0		ZEVv+BdYjCw7c3m6R3EStmHosWk=	2019-02-22 07:28:53.048558	66	TUCUME-PC	1	0
27631	inventarios	venta	hash	V	52349	0	0		h8Jr/WVyyq/MbxVUdW/LdWJLRLo=	2019-02-22 07:35:23.369882	66	TUCUME-PC	1	0
27632	inventarios	venta	hash	V	52350	0	0		zw/o7K4q8xct4C/FUZg9A1pE3u0=	2019-02-22 07:45:57.742999	66	TUCUME-PC	1	0
27633	inventarios	venta	hash	V	52351	0	0		bU1uLZho5zR687ldC/f9wYkSGEE=	2019-02-22 08:03:11.593358	66	TUCUME-PC	1	0
27634	inventarios	venta	hash	V	52352	0	0		OcL4WpCAgy9A35M1RZavE7r7D1g=	2019-02-22 08:16:15.234106	67	STA-PUNTO9	1	0
27635	inventarios	resumen_diario	ticket	V	1537	0	0	201903374467812	201903374466316	2019-02-22 08:21:12.111018	7849	CPU-L01-108	1	0
27636	inventarios	venta	hash	V	52354	0	0		GDk80y/nq1xG0S04XDqvatu4XRo=	2019-02-22 08:31:57.290861	73	ADMIN-PC	1	0
27637	inventarios	venta	hash	V	52353	0	0		2F7GC2ldaBm2Dcmpe/lCONsN0o4=	2019-02-22 08:32:04.38143	11891	EC-PC	1	0
27638	inventarios	venta	hash	V	52355	0	0		NB+/9HYi9oll36RdUS1LCOiDXaA=	2019-02-22 08:32:29.418554	66	TUCUME-PC	1	0
27639	inventarios	venta	hash	V	52356	0	0		solVPJyI4ifDVlnfDi07UbUkU2s=	2019-02-22 09:08:11.85674	66	TUCUME-PC	1	0
27640	inventarios	venta	hash	V	52357	0	0		Jt+KuR7baZWyqBnAdD13siYovRQ=	2019-02-22 09:16:14.407883	66	TUCUME-PC	1	0
27641	inventarios	venta	hash	V	52358	0	0		BM501zTqW+5+Qyx3knxUpD1ntps=	2019-02-22 09:20:59.599812	10763	TRANSA02	1	0
27642	inventarios	venta	hash	V	52359	0	0		Fip1PIBHRi5tny/pGhUseXh1ygY=	2019-02-22 09:24:45.834237	66	TUCUME-PC	1	0
27643	inventarios	venta	hash	V	52360	0	0		FtFILbCO1elHuB7ILqzGfZN41Yo=	2019-02-22 09:27:11.731188	11891	EC-PC	1	0
27644	inventarios	venta	hash	V	52361	0	0		tVhDWobEDP0GwFHTY/mOiuk6wlk=	2019-02-22 09:32:34.30662	66	TUCUME-PC	1	0
27645	inventarios	venta	hash	V	52362	0	0		4iVWO1+53CLvujXN0+hQeLOK9qo=	2019-02-22 09:37:44.082593	66	TUCUME-PC	1	0
27646	inventarios	venta	hash	V	52363	0	0		/dvbLXELBD4KNZq2WHcYDLlSm+8=	2019-02-22 09:46:58.580163	66	TUCUME-PC	1	0
27647	inventarios	venta	hash	V	52364	0	0		VJYxNMP60Bb2kcnTkxPgNVoMlwg=	2019-02-22 09:50:17.867948	66	TUCUME-PC	1	0
27648	inventarios	venta	hash	V	52365	0	0		dhXOmacbIJokEHVYKPSDIGmEPVE=	2019-02-22 10:00:17.194555	10836	CAJAMARCA-PC	1	0
27649	tesoreria	cajaplanilla_detalle	estado	B	59962	0	0	true	false	2019-02-22 10:02:40.384235	11444	OP-DAYSI	1	0
27650	inventarios	venta	hash	V	52366	0	0		UAc0y3EpLufm7ONs5dtI/sOkdmE=	2019-02-22 10:05:50.136417	11891	EC-PC	1	0
27651	inventarios	venta	hash	V	52367	0	0		Jx2wQGslEOJeHTlIKPNTr81PfZc=	2019-02-22 10:06:35.791122	12	OPERACIONES02	1	0
27652	inventarios	venta	hash	V	52368	0	0		3UBS++AKS0QSCzzkED5HFFz81aw=	2019-02-22 10:08:55.447237	66	TUCUME-PC	1	0
27653	inventarios	venta	hash	V	52369	0	0		NYUqR5AGAA5cbLIJadIuSvpdCCw=	2019-02-22 10:13:42.838925	10763	TRANSA02	1	0
27654	inventarios	venta	hash	V	52370	0	0		WvgqNodNci4weY2pnDDJK+vQPXo=	2019-02-22 10:15:42.335424	68	CHONGOYAPE-PC	1	0
27655	inventarios	venta	hash	V	52371	0	0		pnTb9l7WMbTtJQDIdHDPFB6KIXg=	2019-02-22 10:29:33.047261	67	STA-PUNTO9	1	0
27656	inventarios	venta	hash	V	52372	0	0		C51WZ7f/AT5pRkTlKsBNioZYK78=	2019-02-22 10:34:53.301281	66	TUCUME-PC	1	0
27657	inventarios	venta	hash	V	52373	0	0		/ogctZll0F3XObe2wAZ6yhXNCvI=	2019-02-22 10:38:22.459533	68	CHONGOYAPE-PC	1	0
27658	inventarios	venta	hash	V	52374	0	0		DHvBuPtFs9oCGjQpS3X3AiXWPYU=	2019-02-22 10:46:21.473009	66	TUCUME-PC	1	0
27659	inventarios	venta	hash	V	52375	0	0		pg+YNzVQaaFLdHs0ygyg8Uw9ayk=	2019-02-22 10:50:25.844497	10836	CAJAMARCA-PC	1	0
27660	inventarios	venta	hash	V	52376	0	0		IxLOqp1CdF/nAXYM08xMaAOazf4=	2019-02-22 10:56:26.062335	10836	CAJAMARCA-PC	1	0
27661	inventarios	venta	hash	V	52377	0	0		FPQ3mlUYbJ8rCtW+hTK8THpkjSA=	2019-02-22 11:01:26.991326	66	TUCUME-PC	1	0
27662	inventarios	venta	hash	V	52378	0	0		PVmhhmAha3hq3TqDUN90bggfKYs=	2019-02-22 11:02:20.177161	67	STA-PUNTO9	1	0
27663	inventarios	venta	hash	V	52379	0	0		LTmRLhnQvfi1fh4sJtGK8E4yHyc=	2019-02-22 11:04:30.159877	10763	TRANSA02	1	0
27664	inventarios	venta	hash	V	52380	0	0		91gh5+L38f1T4lXBWjdxmeXW3xM=	2019-02-22 11:06:03.633563	67	STA-PUNTO9	1	0
27665	inventarios	venta	hash	V	52381	0	0		fOh95h0CoMHxKt2w2ySeFYjfs/M=	2019-02-22 11:18:38.476943	10763	TRANSA02	1	0
27666	inventarios	venta	hash	V	52382	0	0		znrf9o1iUjco/3CDV00No7wsIW4=	2019-02-22 11:19:22.415021	10836	CAJAMARCA-PC	1	0
27667	inventarios	venta	hash	V	52383	0	0		/yaWcmR//obl1uVjr6U1ysfvOoI=	2019-02-22 11:44:42.632895	66	TUCUME-PC	1	0
27668	inventarios	venta	hash	V	52384	0	0		f0UZKddgMxy0DoU7wt6OkHYA7yY=	2019-02-22 11:46:32.123717	70	PC-PUEBLONUEVO	1	0
27669	inventarios	venta	hash	V	52385	0	0		E52a8GLNgYTEPeQgG92rromIcTs=	2019-02-22 11:48:44.265852	66	TUCUME-PC	1	0
27670	inventarios	venta	hash	V	52386	0	0		CMVt5LNec/qyoqOJP53xV0mUWlo=	2019-02-22 11:49:25.470441	10763	TRANSA02	1	0
27671	inventarios	venta	hash	V	52387	0	0		HGJSnOm/9IT93Eh/QFmQnVWneU0=	2019-02-22 11:49:52.452843	11891	EC-PC	1	0
27672	inventarios	venta	hash	V	52388	0	0		vktPRCHYY1hjoLsAZeiaTuj/d+4=	2019-02-22 12:16:52.092996	10763	TRANSA02	1	0
27673	inventarios	venta	hash	V	52389	0	0		FUEbYdYIoFfGXPqBg3sSjoxGz+4=	2019-02-22 12:17:31.434941	11891	EC-PC	1	0
27674	inventarios	venta	hash	V	52390	0	0		ClonNy2aLmKQCcoPJcoeh4R2Hyg=	2019-02-22 12:26:36.07926	10836	CAJAMARCA-PC	1	0
27675	inventarios	venta	hash	V	52391	0	0		/lFaA9wlSKYgamWeXzzVeC2SJys=	2019-02-22 12:31:54.652391	67	STA-PUNTO9	1	0
27676	inventarios	venta	hash	V	52392	0	0		fLpX7slnuaQ5mGPSxpt3m010Giw=	2019-02-22 12:33:13.917007	10836	CAJAMARCA-PC	1	0
27677	inventarios	venta	hash	V	52393	0	0		raGpW2U71rrlIYZdy0SVi0/5bhY=	2019-02-22 12:37:39.1648	11891	EC-PC	1	0
27678	inventarios	venta	hash	V	52394	0	0		prY1W1DKg10GQNFKNAePxB/CGuY=	2019-02-22 12:46:20.525404	10763	TRANSA02	1	0
27679	inventarios	venta	hash	V	52395	0	0		v0j6AyTLDsnoksT9Pn1NlJxB838=	2019-02-22 13:01:49.856938	11891	EC-PC	1	0
27680	inventarios	venta	hash	V	52396	0	0		5M2k+xyAT6avPYiq+YAkzc2XJdo=	2019-02-22 13:05:13.426015	10763	TRANSA02	1	0
27681	inventarios	venta	hash	V	52397	0	0		Qt2bURTs5gXaggpnk+z+hrYrP68=	2019-02-22 13:23:03.782562	11891	EC-PC	1	0
27682	inventarios	venta	hash	V	52398	0	0		YoZBXvdYOQixKiILKp/VINX1Z9w=	2019-02-22 13:49:20.994003	66	TUCUME-PC	1	0
27683	inventarios	venta	hash	V	52399	0	0		fv3ikVZjnR6Q10IMGi5BU8BnuyY=	2019-02-22 13:56:32.960794	67	STA-PUNTO9	1	0
27684	inventarios	venta	hash	V	52400	0	0		xGnXPqPwvYGKWc8vUbMCuVTjRKo=	2019-02-22 13:59:51.47121	66	TUCUME-PC	1	0
27685	inventarios	venta	hash	V	52401	0	0		sd9FDpBLCcUWzLoNAky8pZQRq9Y=	2019-02-22 14:37:59.34553	66	TUCUME-PC	1	0
27686	inventarios	venta	hash	V	52402	0	0		Y7k2klEmAxfVuzNrIB1QjUyCKXY=	2019-02-22 14:38:53.614723	67	STA-PUNTO9	1	0
27687	inventarios	venta	hash	V	52403	0	0		cGlgEfxfatlwwooXTB6Uc4wdJAY=	2019-02-22 14:39:31.827304	67	STA-PUNTO9	1	0
27688	inventarios	venta	hash	V	52404	0	0		Jy8AHHOxpc6l1onryGEhmenJI0A=	2019-02-22 14:56:38.61297	67	STA-PUNTO9	1	0
27689	inventarios	venta	hash	V	52405	0	0		7N4FdTD00fRpuZZlLiUdN1pavFs=	2019-02-22 14:58:19.755503	66	TUCUME-PC	1	0
27690	inventarios	venta	hash	V	52406	0	0		uuXf7PrxzsR1uiqFHJDCJgz0AfY=	2019-02-22 14:58:37.919908	67	STA-PUNTO9	1	0
27691	inventarios	venta	hash	V	52407	0	0		qXpXy5e4ruEXXszKfpwviEilTL8=	2019-02-22 15:10:08.522172	67	STA-PUNTO9	1	0
27692	inventarios	venta	hash	V	52408	0	0		TccAve275RT8pSBfXIvRqySVgQA=	2019-02-22 15:16:06.155174	66	TUCUME-PC	1	0
27693	inventarios	venta	hash	V	52409	0	0		+NYp8o9E909FKdhlOrWj9vshHZ0=	2019-02-22 15:23:17.522289	66	TUCUME-PC	1	0
27694	inventarios	venta	hash	V	52410	0	0		f7PHV0ktzUx9aZsRxoIsUUzvTNA=	2019-02-22 15:29:40.688057	66	TUCUME-PC	1	0
27695	inventarios	venta	hash	V	52411	0	0		aQuDo8GPjiVrtTTbaVoLiyPkVL8=	2019-02-22 15:38:22.76738	66	TUCUME-PC	1	0
27696	inventarios	venta	hash	V	52412	0	0		+UW761uRBGkqHnk5Yz5LzlBBTBI=	2019-02-22 15:41:05.586185	11891	EC-PC	1	0
27697	inventarios	venta	hash	V	52413	0	0		G8iEaogRxSm+e+YWzVJdGurI/hI=	2019-02-22 15:47:46.252765	12736	CHEPEN-PC	1	0
27698	inventarios	venta	hash	V	52414	0	0		kyZZbrOj116d9A2lUeXczh1fNws=	2019-02-22 15:51:53.704608	11891	EC-PC	1	0
27699	inventarios	venta	hash	V	52415	0	0		I7YLHLBGLwcUIuXEbhy5hhhjIIo=	2019-02-22 15:55:30.426493	13280	DESKTOP-UG2O4HR	1	0
27700	inventarios	venta	hash	V	52416	0	0		Q75h2ITmCIIUlHJeA3RrYUpf4lw=	2019-02-22 16:16:49.180115	10763	TRANSA02	1	0
27701	inventarios	venta	hash	V	52417	0	0		WY208ufDzwy5GGcnjdMFPS8OIb8=	2019-02-22 16:17:50.373659	10836	CAJAMARCA-PC	1	0
27702	inventarios	venta	hash	V	52418	0	0		h+1EDKq61IKT/G/NbXVowRhzQ48=	2019-02-22 16:36:16.38386	67	STA-PUNTO9	1	0
27703	inventarios	venta	hash	V	52419	0	0		sxFibdzZK7DEgqR3+bec45i4UeA=	2019-02-22 16:50:03.264411	10763	TRANSA02	1	0
27704	inventarios	venta	hash	V	52420	0	0		El5Vf0fU38IQnGAhjN79Zai4taI=	2019-02-22 16:54:34.985395	67	STA-PUNTO9	1	0
27705	inventarios	venta	hash	V	52421	0	0		71ZjkuM9wT9rUdY//7bET5u08vQ=	2019-02-22 16:59:24.43245	11891	EC-PC	1	0
27706	tesoreria	cajaplanilla_detalle	estado	B	60039	0	0	true	false	2019-02-22 17:02:42.061944	11444	OP-DAYSI	1	0
27707	inventarios	venta	hash	V	52422	0	0		uNomDA4H8heKQdsv9kmz0Yo1dWw=	2019-02-22 17:06:32.270727	67	STA-PUNTO9	1	0
27708	inventarios	venta	hash	V	52423	0	0		xagIV3KHvEPwyBLVptAj7VT1S/o=	2019-02-22 17:09:22.150972	67	STA-PUNTO9	1	0
27709	tesoreria	cajaplanilla_detalle	estado	B	60038	0	0	true	false	2019-02-22 17:17:24.38714	11444	OP-DAYSI	1	0
27710	tesoreria	cajaplanilla_detalle	estado	B	60043	0	0	true	false	2019-02-22 17:17:37.954303	11444	OP-DAYSI	1	0
27711	inventarios	venta	hash	V	52424	0	0		R6JY8FEmdIHBGQZL8gGujhWgy6U=	2019-02-22 17:33:20.325894	12	OPERACIONES02	1	0
27712	inventarios	venta	hash	V	52425	0	0		z2YLwQyhwA+I7aYdMlv6ZQVlS98=	2019-02-22 17:43:20.029095	10763	TRANSA02	1	0
27713	inventarios	venta	hash	V	52426	0	0		0qdC2mDMgXhWbMVsQk+2XdeQWQM=	2019-02-22 17:55:32.298798	73	ADMIN-PC	1	0
27714	inventarios	venta	hash	V	52427	0	0		d9WEVkGX5/zXELVfeVuaFGrSwt8=	2019-02-22 17:57:03.358855	10836	CAJAMARCA-PC	1	0
27715	inventarios	venta	hash	V	52428	0	0		aOdzHNXmM+MpMIx3/ANsFoX16rU=	2019-02-22 18:01:01.856414	70	PC-PUEBLONUEVO	1	0
27716	inventarios	venta	hash	V	52429	0	0		XntMcseIHRi/zOxyI3Jf4/Wd4ss=	2019-02-22 18:06:37.586339	10763	TRANSA02	1	0
27717	inventarios	venta	hash	V	52430	0	0		PeXu6ZKlRPU5qDi5EFKU3DwC27I=	2019-02-22 18:25:20.993701	10763	TRANSA02	1	0
27718	inventarios	venta	hash	V	52369	0	0	NYUqR5AGAA5cbLIJadIuSvpdCCw=	8QtE3SRMlhxUDgXpEeaOT2fFvec=	2019-02-22 18:38:42.304567	10763	TRANSA02	1	0
27719	inventarios	venta	hash	V	52431	0	0		pH/B5nSCc+JgCiedMdLMnd9V25w=	2019-02-23 05:40:33.437399	66	TUCUME-PC	1	0
27720	inventarios	venta	hash	V	52432	0	0		uvkq+G1GGfILM/SmsTAavnm2UTg=	2019-02-23 06:12:13.482066	12736	CHEPEN-PC	1	0
27721	inventarios	venta	hash	V	52433	0	0		wfT1dBSA/zTkImB4zCpCwIL/9Ww=	2019-02-23 06:30:15.477531	67	STA-PUNTO9	1	0
27722	inventarios	venta	hash	V	52434	0	0		ZkoMwahtFDsU9FMHUujxxGoUY0A=	2019-02-23 06:35:57.961239	67	STA-PUNTO9	1	0
27723	inventarios	venta	hash	V	52435	0	0		vVKsIDUvD/f9PNlvdjqeZ1xaP5g=	2019-02-23 06:45:03.134525	67	STA-PUNTO9	1	0
27724	inventarios	venta	hash	V	52436	0	0		pHy1SxhLKYW0VpT73HfjAOum4JE=	2019-02-23 07:04:15.017219	68	CHONGOYAPE-PC	1	0
27725	inventarios	venta	hash	V	52437	0	0		wxfjQVQu4xsSnK9JIfov43mps4U=	2019-02-23 07:15:43.778879	73	ADMIN-PC	1	0
27726	inventarios	venta	hash	V	52438	0	0		TyAm7De9yBQwQaJ0rQbfa0ZJNs8=	2019-02-23 07:20:41.720602	67	STA-PUNTO9	1	0
27727	inventarios	venta	hash	V	52439	0	0		w9D3tLVDswwg7udCgJdjIoiEGsA=	2019-02-23 07:31:16.900883	70	PC-PUEBLONUEVO	1	0
27728	inventarios	venta	hash	V	52440	0	0		GtDfq9nMyqBurKAbZavKswbsOE4=	2019-02-23 07:31:37.381736	68	CHONGOYAPE-PC	1	0
27729	inventarios	venta	hash	V	52441	0	0		VvK0din0KQthPFpoilhI65U/A5Y=	2019-02-23 08:01:52.49392	67	STA-PUNTO9	1	0
27730	inventarios	venta	hash	V	52442	0	0		MhGfsoLuI96BKumhDMxuP3m7VZg=	2019-02-23 08:11:20.329875	66	TUCUME-PC	1	0
27731	inventarios	venta	hash	V	52443	0	0		uvvT8O4R/MyFDtw4hN8X7wAUKD4=	2019-02-23 08:19:25.570128	66	TUCUME-PC	1	0
27732	inventarios	venta	hash	V	52444	0	0		T7aqVtz0iFsfCLLP3Q1kKJonCCQ=	2019-02-23 08:23:03.288861	11891	EC-PC	1	0
27733	inventarios	venta	hash	V	52445	0	0		8QM9SRTSr2NAwMS1EQl5vEm00Tk=	2019-02-23 08:27:47.541333	67	STA-PUNTO9	1	0
27734	inventarios	venta	hash	V	52446	0	0		QEHHgmfvoQxAGdYPCuVLFC1804I=	2019-02-23 08:36:32.273343	67	STA-PUNTO9	1	0
27735	tesoreria	cajaplanilla_detalle	estado	B	59745	0	0	true	false	2019-02-23 08:38:36.698799	1	SANTAANASCHOOL	1	0
27736	inventarios	venta	hash	V	52447	0	0		wplfuD73WZ7NC3VuW4xytMqoLS0=	2019-02-23 08:40:47.528222	11891	EC-PC	1	0
27737	inventarios	venta	hash	V	52448	0	0		wPW6AW1GFjHsKf/nA1St88eGWEE=	2019-02-23 08:42:58.753921	67	STA-PUNTO9	1	0
27738	inventarios	venta	hash	V	52449	0	0		BpAJSj81pbQN55Oras15QFsHVkA=	2019-02-23 08:49:29.981695	67	STA-PUNTO9	1	0
27739	inventarios	venta	hash	V	52450	0	0		H6R5/yncyY1hDnC65oyfiWeZ168=	2019-02-23 09:08:17.055944	67	STA-PUNTO9	1	0
27740	inventarios	venta	hash	V	52451	0	0		2wEkeVKb/NV0guG4rzty5zZB3bQ=	2019-02-23 09:13:44.571923	66	TUCUME-PC	1	0
27741	inventarios	venta	hash	V	52452	0	0		4zxC3uFnaUqrjMSD8tZ0ZaqsL7I=	2019-02-23 09:53:42.302133	67	STA-PUNTO9	1	0
27742	inventarios	venta	hash	V	52453	0	0		n5Tsz6h8TX5HCX7Obd3uJh2wi0Y=	2019-02-23 10:19:19.066067	11891	EC-PC	1	0
27743	inventarios	venta	hash	V	52454	0	0		e12+7P9Dlkf+x9Eu0UXSD900azI=	2019-02-23 10:43:31.637754	12736	CHEPEN-PC	1	0
27744	inventarios	venta	hash	V	52455	0	0		2vRy4NmgeXed2o8ir1FKWLOLafk=	2019-02-23 11:01:52.506789	12736	CHEPEN-PC	1	0
27745	inventarios	venta	hash	V	52456	0	0		yZK+SKzvewbDPAMM665aJtFnxaU=	2019-02-23 11:02:45.446855	11891	EC-PC	1	0
27746	inventarios	venta	hash	V	52457	0	0		X79D+bJAwVE/NYIyfQA//Or8c4g=	2019-02-23 11:05:27.293653	11891	EC-PC	1	0
27747	inventarios	venta	hash	V	52458	0	0		NtHFnk/bldQxZAFAENJtMyDvwCs=	2019-02-23 11:12:46.530964	11037	BOLIVAR-PC	1	0
27748	inventarios	venta	hash	V	52459	0	0		I1AURSBu8zraQXO0kp7uTjjmEV0=	2019-02-23 11:28:10.495168	68	CHONGOYAPE-PC	1	0
27749	inventarios	venta	hash	V	52460	0	0		9Ohj8wSCE6Ap+LBE797wQdbbPq4=	2019-02-23 11:29:58.78214	12736	CHEPEN-PC	1	0
27750	inventarios	venta	hash	V	52461	0	0		Vo6Nm0leCPkhN5XmatZmS562MCQ=	2019-02-23 11:33:23.403844	12736	CHEPEN-PC	1	0
27751	inventarios	venta	hash	V	52462	0	0		5GC56DFPHHEsLTyKl2h6Ip2cSLc=	2019-02-23 11:48:41.953264	11891	EC-PC	1	0
27752	inventarios	venta	hash	V	52463	0	0		yqWEz8dTJ3AmYCcXMsP0fuTtJro=	2019-02-23 11:54:35.355874	10836	CAJAMARCA-PC	1	0
27753	inventarios	venta	hash	V	52464	0	0		MmBnKluohmtAxBkZ0I6JHszuCD0=	2019-02-23 11:56:32.242344	10836	CAJAMARCA-PC	1	0
27754	inventarios	venta	hash	V	52465	0	0		lWSznBfB5JyBupYC3wT7ca0E8/Y=	2019-02-23 12:02:24.230323	12	OPERACIONES02	1	0
27755	inventarios	venta	hash	V	52466	0	0		RwVd2TRD/9A8+vLxUEF2QHK6cMU=	2019-02-23 12:21:18.576667	10836	CAJAMARCA-PC	1	0
27756	inventarios	venta	hash	V	52467	0	0		MxkYdLFB8gIr/W7ZmT/2uyseB8A=	2019-02-23 12:28:55.500062	11891	EC-PC	1	0
27757	inventarios	venta	hash	V	52468	0	0		AUvOErbtYYvsGK/isgeSoVV8y44=	2019-02-23 12:40:49.166406	73	ADMIN-PC	1	0
27758	inventarios	venta	hash	V	52469	0	0		dACZBSiHSMZ1Zb78Twy7wYzb0Lo=	2019-02-23 12:46:00.77167	11891	EC-PC	1	0
27759	inventarios	venta	hash	V	52470	0	0		wzL8ZN0wltVxgwSMAS9bHYqIaWo=	2019-02-23 13:18:20.928842	11891	EC-PC	1	0
27760	inventarios	venta	hash	V	52471	0	0		uUYsu5a5FpP7qczzj/HlOYNM8pk=	2019-02-23 13:23:19.630865	11891	EC-PC	1	0
27761	inventarios	venta	hash	V	52472	0	0		f5rJTk4rr2QN/Zhj1W5xzBBP0nc=	2019-02-23 13:26:32.87516	11891	EC-PC	1	0
27762	inventarios	venta	hash	V	52473	0	0		hLzdrgj9rseIHAb4XR1zf/vo5HY=	2019-02-23 13:33:44.828086	11891	EC-PC	1	0
27763	inventarios	venta	hash	V	52474	0	0		FWyHPgmfnxw9Q7mHm9YbHLE+2cI=	2019-02-25 06:27:56.117367	67	STA-PUNTO9	1	0
27764	inventarios	venta	hash	V	52475	0	0		Ga3OUys/x2ymk7swm93/m2yfA4k=	2019-02-25 07:55:17.283266	73	ADMIN-PC	1	0
27765	inventarios	venta	hash	V	52476	0	0		6nIU5uE2jTtHADcmUulHwtWAQ40=	2019-02-25 08:09:54.089353	66	TUCUME-PC	1	0
27766	inventarios	venta	hash	V	52477	0	0		yyP5OU8ZFmLGtDZdXrRGT7Erj3Q=	2019-02-25 08:10:20.040194	10836	CAJAMARCA-PC	1	0
27767	inventarios	venta	hash	V	52478	0	0		ZYsdrUua4ypTGcJ6A7UOPxaJ+qc=	2019-02-25 08:16:20.701088	73	ADMIN-PC	1	0
27768	inventarios	venta	hash	V	52479	0	0		zxLq0A7ab9B8071p2yToQgc957s=	2019-02-25 08:21:34.896996	67	STA-PUNTO9	1	0
27769	inventarios	venta	hash	V	52480	0	0		XU5bk7ndBJGQVYWt/Cg5fmCO/k8=	2019-02-25 08:22:49.129312	66	TUCUME-PC	1	0
27770	inventarios	venta	hash	V	52481	0	0		y39FXtshP7CCJXA4HBmf4weooo8=	2019-02-25 08:32:55.494442	11891	EC-PC	1	0
27771	inventarios	venta	hash	V	52482	0	0		z8gv3iO9NV60uFMTsbLNiH1Wloc=	2019-02-25 08:36:46.131421	67	STA-PUNTO9	1	0
27772	inventarios	venta	hash	V	52483	0	0		3khYt0TGonenE3RpzvvluDv5a1w=	2019-02-25 08:38:13.642387	11891	EC-PC	1	0
27773	inventarios	venta	hash	V	52484	0	0		voDlgFR4eolNfaqL1+ulc781i8A=	2019-02-25 08:58:46.634708	66	TUCUME-PC	1	0
27774	inventarios	venta	hash	V	52485	0	0		KOGdzHJP3Ri1PhG3n4ka2hMV2jY=	2019-02-25 09:06:29.666177	11891	EC-PC	1	0
27775	inventarios	venta	hash	V	52486	0	0		HOQJEH/FKhSFXRaltjtmL8LHJx0=	2019-02-25 09:13:14.139879	12736	CHEPEN-PC	1	0
27776	inventarios	venta	hash	V	52487	0	0		ZALkQwV6SgGUFRmBCfJyFm7Mew8=	2019-02-25 09:17:59.312407	70	PC-PUEBLONUEVO	1	0
27777	inventarios	venta	hash	V	52488	0	0		lpirjhN0AyhwKXOr6D9HM+zbe8Q=	2019-02-25 09:22:31.51721	70	PC-PUEBLONUEVO	1	0
27778	inventarios	venta	hash	V	52489	0	0		gm3TzMJ0KloyF/SwNAZ1TJCt8NY=	2019-02-25 09:25:41.625793	73	ADMIN-PC	1	0
27779	inventarios	venta	hash	V	52490	0	0		z5L7mrOxUSamoX8olP/De9d+CMU=	2019-02-25 09:30:58.497034	67	STA-PUNTO9	1	0
27780	inventarios	venta	hash	V	52491	0	0		6ydR1a/G9S+8fZJZAbNPRQork7U=	2019-02-25 09:32:43.049721	73	ADMIN-PC	1	0
27781	inventarios	venta	hash	V	52492	0	0		2wMRP/ZZJz5oO+ZrtMivbbRhWlc=	2019-02-25 09:35:31.85661	73	ADMIN-PC	1	0
27782	inventarios	venta	hash	V	52493	0	0		tqgtCvE8xiIQ7B0FIPT/bd6HZz4=	2019-02-25 09:43:57.671459	66	TUCUME-PC	1	0
27783	inventarios	venta	hash	V	52494	0	0		5qobUh27WqXIomsHM58q+u3K+8U=	2019-02-25 09:56:35.154112	10836	CAJAMARCA-PC	1	0
27784	inventarios	venta	hash	V	52495	0	0		946pHZGips0QDV/hB+NJ4Z/Zkw8=	2019-02-25 09:57:03.774004	12	OPERACIONES02	1	0
27785	inventarios	venta	hash	V	52496	0	0		vqdTzh6G7eKq1OLf1YLjdCTaxRY=	2019-02-25 10:13:54.578222	11891	EC-PC	1	0
27786	inventarios	venta	hash	V	52497	0	0		XGZfQ27u/0xNEmkD6IsLon+SGaU=	2019-02-25 10:34:16.264123	66	TUCUME-PC	1	0
27787	inventarios	venta	hash	V	52498	0	0		5grBfcqTNgxVB8H6wF67lt9sITA=	2019-02-25 10:47:09.30214	67	STA-PUNTO9	1	0
27788	inventarios	venta	hash	V	52499	0	0		lcIXBzllyP/uAS9dLcKdT+FTzqk=	2019-02-25 11:14:44.572474	12736	CHEPEN-PC	1	0
27789	inventarios	venta	hash	V	52500	0	0		Xj6WD1SH7/QEl+D8cUfBBDXihMQ=	2019-02-25 11:33:01.533004	11891	EC-PC	1	0
27790	inventarios	venta	hash	V	52501	0	0		cQQsJPIdUcRvQ5BSqGn12Dst5CE=	2019-02-25 11:42:52.734561	66	TUCUME-PC	1	0
27791	inventarios	venta	hash	V	52502	0	0		/0Osu2ZOMVu+Rjr5YphGCOLo1CY=	2019-02-25 12:01:18.607934	12736	CHEPEN-PC	1	0
27792	inventarios	venta	hash	V	52503	0	0		rWz8Yb4nUwcS8UCBrAWXbAZO/GY=	2019-02-25 12:11:18.353863	11891	EC-PC	1	0
27793	inventarios	venta	hash	V	52504	0	0		oQUEjOlHpALOKRW1WKHV0HfpniI=	2019-02-25 12:15:42.372637	11891	EC-PC	1	0
27794	inventarios	venta	hash	V	52505	0	0		nGz5P9MdIDPMWfnuL1lYplxzj7o=	2019-02-25 12:19:36.173064	12736	CHEPEN-PC	1	0
27795	inventarios	venta	hash	V	52506	0	0		62tES4ycdkzPOrQ9/b6gi7P454A=	2019-02-25 12:35:13.281244	11891	EC-PC	1	0
27796	inventarios	venta	hash	V	52507	0	0		ul9SCg/tGXP7bCUzTqDqtk5UkUs=	2019-02-25 12:40:52.447052	66	TUCUME-PC	1	0
27797	inventarios	venta	hash	V	52508	0	0		2Euy3XBmeifAyZ6HVJcoyQMViec=	2019-02-25 12:46:46.51567	10836	CAJAMARCA-PC	1	0
27798	inventarios	venta	hash	V	52509	0	0		NkYjX38jqVlsyaBJyMMASvqg/P0=	2019-02-25 12:52:45.042827	12736	CHEPEN-PC	1	0
27799	inventarios	venta	hash	V	52510	0	0		oLxDReclGIeNXM7/IIHuWKtmhRw=	2019-02-25 15:04:41.534281	70	PC-PUEBLONUEVO	1	0
27800	inventarios	venta	hash	V	52511	0	0		abT/zL73I588KJIqPDRHRuNnOQA=	2019-02-25 15:21:47.647749	11891	EC-PC	1	0
27801	inventarios	venta	hash	V	52512	0	0		CRp4wmOpOzTiYVNwtlVH2DS0hT4=	2019-02-25 15:39:17.246184	11891	EC-PC	1	0
27802	inventarios	venta	hash	V	52513	0	0		vltZH1GE+eQ49AU4OZqsDhVPz1I=	2019-02-25 15:42:06.999774	11444	OP-DAYSI	1	0
27803	inventarios	venta	hash	V	52514	0	0		RxQSlrSLPqw/DzCZEiZ1q9q4TXc=	2019-02-25 15:56:48.781247	11891	EC-PC	1	0
27804	inventarios	venta	hash	V	52516	0	0		mqaHxu+nWqtq3B9GVZBr0D9QU3Y=	2019-02-25 17:35:15.136988	68	CHONGOYAPE-PC	1	0
27805	inventarios	venta	hash	V	52517	0	0		kZMMyJjBQCKuL58i9YYuwwgoYNw=	2019-02-26 06:31:27.047831	73	ADMIN-PC	1	0
27806	inventarios	venta	hash	V	52518	0	0		OawYv4OGFqjcLcpD5uqI4pA2gPQ=	2019-02-26 06:32:47.549983	66	TUCUME-PC	1	0
27807	inventarios	venta	hash	V	52519	0	0		LevU1z6q8dxIxtBYx4E9cNZiVYE=	2019-02-26 06:33:02.134425	67	STA-PUNTO9	1	0
27808	inventarios	venta	hash	V	52520	0	0		KA3wUmxWXt4C+H4fc//UwQDnIoM=	2019-02-26 06:36:28.897197	66	TUCUME-PC	1	0
27809	inventarios	venta	hash	V	52521	0	0		pQcJc+qVxLo+OU3dQriBn00Py6A=	2019-02-26 06:52:41.000012	67	STA-PUNTO9	1	0
27810	inventarios	venta	hash	V	52522	0	0		ufAlEn+v05yHKDh7Kt4hLFiWOsU=	2019-02-26 07:09:35.77204	67	STA-PUNTO9	1	0
27811	inventarios	venta	hash	V	52523	0	0		4GH2wTGq2NJPmw82r2yCSAQcpog=	2019-02-26 07:13:11.80918	66	TUCUME-PC	1	0
27812	inventarios	venta	hash	V	52524	0	0		j9o+TgvVY/mOzDHGpGq4hqlsb9w=	2019-02-26 07:18:24.409971	67	STA-PUNTO9	1	0
27813	inventarios	venta	hash	V	52525	0	0		8tiePwxVRMiVpSgSurrbqmpiiKw=	2019-02-26 07:28:21.128083	66	TUCUME-PC	1	0
27814	inventarios	venta	hash	V	52526	0	0		jDVputnhXcJCmErQCYwrBk+eAMk=	2019-02-26 07:28:55.893182	67	STA-PUNTO9	1	0
27815	inventarios	venta	hash	V	52528	0	0		7B1b60OWTHT2wYpCdJpy+UUb9wo=	2019-02-26 07:38:34.546901	67	STA-PUNTO9	1	0
27816	inventarios	venta	hash	V	52529	0	0		pdqlgdGPor9POkyiB+GkdDs2bOU=	2019-02-26 07:51:40.813554	66	TUCUME-PC	1	0
27817	inventarios	venta	hash	V	52530	0	0		vnUrXQmGO5tO4GSfMWLdh2MXWcc=	2019-02-26 07:54:11.052292	70	PC-PUEBLONUEVO	1	0
27818	inventarios	venta	hash	V	52531	0	0		pCkXmOfVLwCO0/whFzjQFE4zI4A=	2019-02-26 08:12:26.738035	70	PC-PUEBLONUEVO	1	0
27819	inventarios	venta	hash	V	52532	0	0		WftqVD5++IylBfmEViB2kzVeXjc=	2019-02-26 08:47:36.655055	12736	CHEPEN-PC	1	0
27820	inventarios	venta	hash	V	52533	0	0		xCCYAcPl5qI/H6MKDgKbZAN/LnA=	2019-02-26 08:56:39.248971	10836	CAJAMARCA-PC	1	0
27821	inventarios	venta	hash	V	52534	0	0		F5LdKvYoq0jigM4k4uaQ1DvZfuA=	2019-02-26 09:00:43.462156	12	OPERACIONES02	1	0
27822	inventarios	venta	hash	V	52535	0	0		h/TDBlsu/OSHqqIdCRd8IiXcSU4=	2019-02-26 09:03:25.378909	67	STA-PUNTO9	1	0
27823	inventarios	venta	hash	V	52536	0	0		430qF/jr4DqLn458MRSu4h/YKC4=	2019-02-26 09:04:02.988836	10836	CAJAMARCA-PC	1	0
27824	inventarios	venta	hash	V	52537	0	0		1cO7uAjYDCSZMj539mtR7MiXjcI=	2019-02-26 09:04:58.076594	10836	CAJAMARCA-PC	1	0
27825	inventarios	venta	hash	V	52538	0	0		kOCNW6P0fOCHvn1EmuMYsUwv1bs=	2019-02-26 09:31:48.687353	66	TUCUME-PC	1	0
27826	inventarios	venta	hash	V	52539	0	0		6kfFRGQrWjxf9kmdTcojJWe5dYA=	2019-02-26 10:01:59.480375	12736	CHEPEN-PC	1	0
27827	inventarios	venta	hash	V	52540	0	0		sDZjseMv8ZKo9NJV9vYThjHaOSw=	2019-02-26 10:23:58.943752	67	STA-PUNTO9	1	0
27828	inventarios	venta	hash	V	52541	0	0		ToYiN91gH1Gcw+Z8Rnfjlty5THc=	2019-02-26 10:33:39.866414	66	TUCUME-PC	1	0
27829	inventarios	venta	hash	V	52542	0	0		fhtdVHWmGrbx+yBZzTmMccKfzBQ=	2019-02-26 10:47:14.403785	11891	EC-PC	1	0
27830	inventarios	venta	hash	V	52543	0	0		+2BQJx+y5mVn2C/ePq9iPTiHC9E=	2019-02-26 10:55:00.582426	67	STA-PUNTO9	1	0
27831	inventarios	venta	hash	V	52544	0	0		gmYPA+qzikJr1BoJPXpmCiKCIik=	2019-02-26 11:27:33.223298	66	TUCUME-PC	1	0
27832	inventarios	venta	hash	V	52545	0	0		VEjWO5x09BQh3wbClIMvfiGybLc=	2019-02-26 11:30:02.972159	12	OPERACIONES02	1	0
27833	inventarios	venta	hash	V	52546	0	0		eyjZqFDBI3aVJa9XK35j5UeuQc4=	2019-02-26 11:33:10.866384	12736	CHEPEN-PC	1	0
27834	inventarios	venta	hash	V	52547	0	0		AdY/HB8O94ih3YVt6byHCwymzIc=	2019-02-26 12:12:49.479638	11891	EC-PC	1	0
27835	inventarios	venta	hash	V	52548	0	0		3RjgOhBKEAWSl6yF+dF2leGCFfg=	2019-02-26 12:31:10.092729	11891	EC-PC	1	0
27836	inventarios	venta	hash	V	52549	0	0		6ggue53RgG/QMeFJyXsjOKO33UU=	2019-02-26 12:55:50.479676	12	OPERACIONES02	1	0
27837	inventarios	venta	hash	V	52550	0	0		lWjSnnTwxusTZJ4zAqz07NvwMi4=	2019-02-26 12:59:58.696506	11891	EC-PC	1	0
27838	inventarios	venta	hash	V	52552	0	0		Q6RNXj0aksvwT0+sqvNr0p+rY8c=	2019-02-26 15:02:25.655187	66	TUCUME-PC	1	0
27839	inventarios	venta	hash	V	52553	0	0		29a0S0pCaFPfQTUimoXDz0XTvF8=	2019-02-26 15:08:23.346383	66	TUCUME-PC	1	0
27840	inventarios	venta	hash	V	52554	0	0		1/sxky4vHs3Kc70ZvbaUiqHiijQ=	2019-02-26 15:55:13.359403	10836	CAJAMARCA-PC	1	0
27841	inventarios	venta	hash	V	52555	0	0		MNKAqYYnBEByg+ktntBBa0Liyms=	2019-02-26 16:02:32.325859	12736	CHEPEN-PC	1	0
27842	inventarios	venta	hash	V	52556	0	0		sGojqFl27XHqqyhUcA1aPAiXBWk=	2019-02-26 16:05:36.073644	73	ADMIN-PC	1	0
27843	inventarios	venta	hash	V	52557	0	0		ooKWUQHTzQEIg5tCtL74JWrDf88=	2019-02-26 16:06:16.123152	73	ADMIN-PC	1	0
27844	inventarios	venta	hash	V	52558	0	0		JpeDZiqEXsxjLIFK2AxpUCbYOfI=	2019-02-26 16:06:56.132777	73	ADMIN-PC	1	0
27845	inventarios	venta	hash	V	52559	0	0		pbICOqr2MPPLbhvokkfzWSeVVH4=	2019-02-26 16:08:42.239089	73	ADMIN-PC	1	0
27846	inventarios	venta	hash	V	52560	0	0		mVasuE2AAx9cspn/U87sHVGhXfs=	2019-02-26 16:16:02.807899	12	OPERACIONES02	1	0
27847	inventarios	venta	hash	V	52561	0	0		amRxXPNvE79zhrakXJVhBhFeqew=	2019-02-26 16:34:25.225996	10763	TRANSA02	1	0
27848	inventarios	venta	hash	V	52562	0	0		ajFqUQc+8kbhx6arZQdGuYEQKP4=	2019-02-26 16:41:37.952521	68	CHONGOYAPE-PC	1	0
27849	inventarios	venta	hash	V	52563	0	0		QSJR1ahlEZxPpt7MJjJtBmAkloM=	2019-02-26 16:45:27.155296	68	CHONGOYAPE-PC	1	0
27850	inventarios	venta	hash	V	52564	0	0		bNE7AxfFXFQgpxrn8xv6uIvxh7k=	2019-02-26 16:54:22.482255	11891	EC-PC	1	0
27851	inventarios	venta	hash	V	52565	0	0		4fhj+HNdghvCJKQkgA9abUMpS3A=	2019-02-26 17:10:16.225506	67	STA-PUNTO9	1	0
27852	inventarios	venta	hash	V	52566	0	0		sJeIVWEPUpvVWIe1L+EL52Z8BfI=	2019-02-26 17:11:44.855288	67	STA-PUNTO9	1	0
27853	inventarios	venta	hash	V	52567	0	0		UO/rk8S5HUWoKxBNaL8SKl+chu0=	2019-02-26 17:12:24.074102	67	STA-PUNTO9	1	0
27854	inventarios	venta	hash	V	52568	0	0		zZF90CExqWYx3nfjGBtGDLw1mTI=	2019-02-26 17:15:40.469418	67	STA-PUNTO9	1	0
27855	inventarios	venta	hash	V	52569	0	0		1J2Mb6o6NZPhR9hW87xaeEnZV6w=	2019-02-26 17:25:33.186639	12736	CHEPEN-PC	1	0
27856	inventarios	venta	hash	V	52570	0	0		x9tN8qgfZXo2O4MdFP6/CXoZ1fM=	2019-02-26 17:37:03.879077	11444	ADMIN-PC	1	0
27857	inventarios	venta	hash	V	52571	0	0		/59U86uktZTeGJ56XhxyP1w/qIg=	2019-02-26 17:37:48.4118	11444	ADMIN-PC	1	0
27858	inventarios	venta	hash	V	52572	0	0		zp2I2m1QtMTFwEHEETCSBHCer78=	2019-02-26 17:38:18.224334	11444	ADMIN-PC	1	0
27859	inventarios	venta	hash	V	52573	0	0		kJJQogxHI8Gm9j6T2/m46JDe4Vo=	2019-02-26 17:39:11.999982	11444	ADMIN-PC	1	0
27860	inventarios	venta	hash	V	52574	0	0		FDRyqBix8CMAszkiquAPvGhFM/Q=	2019-02-26 17:45:44.807017	68	CHONGOYAPE-PC	1	0
27861	inventarios	venta	hash	V	52575	0	0		7htrDIYZCDn8DsdzlQJNkaCSSKI=	2019-02-26 17:50:17.987401	12	OPERACIONES02	1	0
27862	inventarios	venta	hash	V	52576	0	0		3Eq+FS91kkAM+Va9T21r+rqHXxw=	2019-02-26 17:53:11.407936	11891	EC-PC	1	0
27863	inventarios	venta	hash	V	52577	0	0		OJsTATMC1O34LOD5Dn9b4ztqTa8=	2019-02-26 17:57:49.921721	12	OPERACIONES02	1	0
27864	inventarios	venta	hash	V	52578	0	0		S26/4hW45X89j2HfayywmTUld6I=	2019-02-26 18:01:03.572604	12	OPERACIONES02	1	0
27865	inventarios	venta	hash	V	52579	0	0		4CAtHiNSlGZbV+2Kslst4Lq6M1I=	2019-02-26 18:04:34.795856	10763	TRANSA02	1	0
27866	inventarios	venta	hash	V	52580	0	0		STdNBM0j4SZHBCElM0cHSqtbfr8=	2019-02-26 18:08:46.634507	68	CHONGOYAPE-PC	1	0
27867	inventarios	venta	hash	V	52581	0	0		ApYutrupamhrguEF/rXD2tZ8Oo8=	2019-02-26 18:16:36.89187	68	CHONGOYAPE-PC	1	0
27868	inventarios	venta	hash	V	52582	0	0		T0yHoVE3v+FyaL0yTs9ox/1HPG4=	2019-02-27 08:15:35.500722	11891	EC-PC	1	0
27869	inventarios	venta	hash	V	52583	0	0		TvyoCrEs2cCmdAGkkB9l7NWv+6Y=	2019-02-27 08:18:59.563803	66	TUCUME-PC	1	0
27870	inventarios	venta	hash	V	52584	0	0		qvqaIPvq6luequHf3Ub9Susn7oc=	2019-02-27 08:20:10.376048	12736	CHEPEN-PC	1	0
27871	inventarios	venta	hash	V	52585	0	0		mupwGWB80hxwwh1VU71e3E1bwE0=	2019-02-27 08:20:29.816376	10836	CAJAMARCA-PC	1	0
27872	inventarios	venta	hash	V	52586	0	0		OuoAFvJNUoAihTXWh4E2JA48UfI=	2019-02-27 08:54:06.126089	68	CHONGOYAPE-PC	1	0
27873	inventarios	venta	hash	V	52587	0	0		S1UKYtSjxAORj8XB+oN8dm3DlbU=	2019-02-27 09:05:20.607428	11891	EC-PC	1	0
27874	inventarios	venta	hash	V	52588	0	0		h7vy8grEOd16Ns6Cw7Ka03K5F7w=	2019-02-27 09:10:16.044471	10836	CAJAMARCA-PC	1	0
27875	inventarios	venta	hash	V	52589	0	0		5e7pujR9O9B4zKskkgVrq+1MsGQ=	2019-02-27 09:14:00.67868	10836	CAJAMARCA-PC	1	0
27876	inventarios	venta	hash	V	52590	0	0		MpYAweX1u6Pb7FXEh881k8RPilk=	2019-02-27 09:15:48.52198	67	STA-PUNTO9	1	0
27877	tesoreria	cajaplanilla_detalle	estado	B	60172	0	0	true	false	2019-02-27 09:16:42.448948	13280	DESKTOP-UG2O4HR	1	0
27878	tesoreria	cajaplanilla_detalle	planillaid	I	60280	0	0	7964	7944	2019-02-27 09:20:15.286471	13280	DESKTOP-UG2O4HR	1	0
27879	inventarios	venta	hash	V	52591	0	0		wPwr1yXGAoqbZvNrNr+lFZOa2H4=	2019-02-27 09:22:36.420496	67	STA-PUNTO9	1	0
27880	inventarios	venta	hash	V	52592	0	0		cHp4Gq4DEunPeo/5Ywu/FfJ9kIw=	2019-02-27 09:24:01.672456	10763	TRANSA02	1	0
27881	tesoreria	cajaplanilla_detalle	estado	B	60267	0	0	true	false	2019-02-27 09:27:33.974745	13280	DESKTOP-UG2O4HR	1	0
27882	inventarios	venta	hash	V	52593	0	0		hH2kSJva+wmb0yKM0pxH9nhYcqk=	2019-02-27 09:28:10.055747	11891	EC-PC	1	0
27883	tesoreria	cajaplanilla_detalle	estado	B	60266	0	0	true	false	2019-02-27 09:31:01.35869	13280	DESKTOP-UG2O4HR	1	0
27884	inventarios	venta	hash	V	52594	0	0		7X99oW0Lus8G5TVvu3HuF5qvwKQ=	2019-02-27 09:41:44.167646	10763	TRANSA02	1	0
27885	inventarios	venta	hash	V	52595	0	0		XPAakiwy8fBYkSE3wSClLP1sACs=	2019-02-27 09:52:40.718701	67	STA-PUNTO9	1	0
27886	inventarios	venta	hash	V	52596	0	0		Jy7siwxTvLbYYKoH+1ZEVu+Rmd8=	2019-02-27 09:58:04.617241	11891	EC-PC	1	0
27887	inventarios	venta	hash	V	52597	0	0		OeDCtOD6ao/8vuzB+xwV9MXGuqI=	2019-02-27 09:59:55.005641	66	TUCUME-PC	1	0
27888	inventarios	venta	hash	V	52598	0	0		jc1cU1HEchlIwlvWwkEHzDHc+xI=	2019-02-27 10:17:09.859551	11891	EC-PC	1	0
27889	inventarios	venta	hash	V	52599	0	0		4xTXL2Nxkig911I7XbwVUDGIgA0=	2019-02-27 10:28:08.860816	315	CONTAB-M	1	0
27890	inventarios	venta	hash	V	52600	0	0		RQGguGNDVToFuuBd3PAeDcHWH4s=	2019-02-27 10:31:38.614547	315	CONTAB-M	1	0
27891	inventarios	venta	hash	V	52601	0	0		4q8Ak5VDYeyBKdQi36f73Em/V2c=	2019-02-27 10:33:38.955921	10763	TRANSA02	1	0
27892	inventarios	venta	hash	V	52602	0	0		GrQKx+2/07/7OYt93scw4gJpNlg=	2019-02-27 10:39:57.009542	10763	TRANSA02	1	0
27893	inventarios	venta	hash	V	52603	0	0		2ZrRP+3ZAduuFKOg99QdfM3L/Bw=	2019-02-27 10:47:43.872795	10836	CAJAMARCA-PC	1	0
27894	inventarios	venta	hash	V	52604	0	0		uqHXRTWKeiyzFU66jBMXPOzh+DY=	2019-02-27 10:53:37.56273	11891	EC-PC	1	0
27895	inventarios	venta	hash	V	52605	0	0		Jmre56ufRPgKvXApOods+D2l0gs=	2019-02-27 11:00:14.732475	11891	EC-PC	1	0
27896	inventarios	venta	hash	V	52606	0	0		LC47xp2u0yvT9KjVM/cj4Wxp0Gw=	2019-02-27 11:01:50.47571	315	CONTAB-M	1	0
27897	inventarios	venta	hash	V	52608	0	0		i/rwZhhO/3oMG5pxDelJML2Wu5g=	2019-02-27 11:06:38.636628	315	CONTAB-M	1	0
27898	inventarios	venta	hash	V	52609	0	0		ZcFEkMbwMw0UlYOVRLDqNf/N/7M=	2019-02-27 11:09:14.456794	315	CONTAB-M	1	0
27899	inventarios	venta	hash	V	52610	0	0		7x7kh3llQWVIoUszTqquYRCMNTo=	2019-02-27 11:12:13.146252	315	CONTAB-M	1	0
27900	inventarios	venta	hash	V	52611	0	0		HV3nM1LO8N9t/i6e/wO5HZUJZ/M=	2019-02-27 11:15:03.269273	315	CONTAB-M	1	0
27901	inventarios	venta	hash	V	52612	0	0		8V2QbkHqxxqo+g8eX04UFsrU5rg=	2019-02-27 11:18:21.150933	315	CONTAB-M	1	0
27902	inventarios	venta	hash	V	52613	0	0		bipqyusMSsuSXOwe3QPsMw3zmXA=	2019-02-27 11:26:01.416202	315	CONTAB-M	1	0
27903	inventarios	venta	hash	V	52614	0	0		EkKGbbi0MK7LDF4eNDbMK8iifl8=	2019-02-27 11:29:51.615302	315	CONTAB-M	1	0
27904	inventarios	venta	hash	V	52615	0	0		5Mv+P1spx7kPrG6UQ+I/7GeIEus=	2019-02-27 11:33:41.474214	315	CONTAB-M	1	0
27905	inventarios	venta	hash	V	52616	0	0		L50AzhzfOCNF16vtu4e4ae4DqAw=	2019-02-27 11:36:49.463583	70	PC-PUEBLONUEVO	1	0
27906	inventarios	venta	hash	V	52617	0	0		XsNGTsi+3gTr/OSoRM6GsYv9D2c=	2019-02-27 11:37:05.726121	315	CONTAB-M	1	0
27907	inventarios	venta	hash	V	52618	0	0		7MMO1H5/vhkzOPYSIzXb0exO018=	2019-02-27 11:38:57.079325	315	CONTAB-M	1	0
27908	inventarios	venta	hash	V	52607	0	0		HvFk1a4ZlVTkWKPBUdrao721PR8=	2019-02-27 11:39:48.764146	1	SISTEMAS-PC	1	0
27909	inventarios	venta	hash	V	52619	0	0		AHRVjoal0wyAn0R1HSRKR3JYhTE=	2019-02-27 11:41:27.789245	315	CONTAB-M	1	0
27910	inventarios	venta	hash	V	52527	0	0		OymVH7RmxcuucRitycV3KxE/FsM=	2019-02-27 11:42:08.494213	1	SISTEMAS-PC	1	0
27911	inventarios	venta	hash	V	52515	0	0		msIL5E4W+m6a5S4X0Lvf0iKZ0Mg=	2019-02-27 11:42:14.104342	1	SISTEMAS-PC	1	0
27912	inventarios	venta	hash	V	52620	0	0		ABvVV5SC/82uyHYEDKtX9+APWDw=	2019-02-27 11:42:15.166854	11891	EC-PC	1	0
27913	inventarios	venta	hash	V	52344	0	0		Qcy8vuSpb7nznDY8Mvr7TvMgJvg=	2019-02-27 11:42:19.195206	1	SISTEMAS-PC	1	0
27914	inventarios	venta	hash	V	52323	0	0		ArkbRUp/SZjpm3v/vBRXtpoSCeY=	2019-02-27 11:42:29.258398	1	SISTEMAS-PC	1	0
27915	inventarios	venta	hash	V	52621	0	0		dll6Y9yj963PtQecN5tsDc7Nuak=	2019-02-27 11:43:59.846369	10763	TRANSA02	1	0
27916	inventarios	venta	hash	V	52622	0	0		/gkBpjhOW8Ql7Uyc9bvv9IytH00=	2019-02-27 11:47:10.090861	315	CONTAB-M	1	0
27917	inventarios	venta	hash	V	52623	0	0		pxAfGyrgVg/6YaZXTxCN9BBIKPY=	2019-02-27 11:48:39.914893	315	CONTAB-M	1	0
27918	inventarios	venta	hash	V	52624	0	0		7nefLPfqfFyq2mAZQ5t69ofMaxU=	2019-02-27 11:50:51.988188	315	CONTAB-M	1	0
27919	inventarios	venta	hash	V	52625	0	0		gtchqpirS1Q0BH1DrCLSxxREQk8=	2019-02-27 11:56:09.950951	315	CONTAB-M	1	0
27920	inventarios	venta	hash	V	52626	0	0		Kt3YvLkSFjrUqiwd04zYo/a59Zc=	2019-02-27 11:56:22.117835	11891	EC-PC	1	0
27921	inventarios	venta	hash	V	52627	0	0		zPIb87YQkxjsYA7jk3HOUQLZNQI=	2019-02-27 11:58:38.432351	315	CONTAB-M	1	0
27922	inventarios	venta	hash	V	52628	0	0		W5IfJ0B3scBn3weWgQsMCo92A0g=	2019-02-27 11:59:20.703777	12736	CHEPEN-PC	1	0
27923	inventarios	venta	hash	V	52629	0	0		i09EA4yHFIQzFUOipstPrWCc7WM=	2019-02-27 12:00:19.182869	315	CONTAB-M	1	0
27924	inventarios	venta	hash	V	52630	0	0		+54dhYsgSyvi6qwU/KcKFZSOO5c=	2019-02-27 12:03:00.838778	10763	TRANSA02	1	0
27925	inventarios	venta	hash	V	52631	0	0		4HiWbo3MHxfaTukE2FtTBUUapYA=	2019-02-27 12:06:36.43282	315	CONTAB-M	1	0
27926	inventarios	venta	hash	V	52632	0	0		VuQGEYhU+SqZvNaFa+1kReT3mME=	2019-02-27 12:10:01.900333	11891	EC-PC	1	0
27927	inventarios	venta	hash	V	52633	0	0		Dy2fIp/draNQKP0Pq+m42rTrny0=	2019-02-27 12:17:03.295449	10763	TRANSA02	1	0
27928	inventarios	venta	hash	V	52634	0	0		Qc8nPDljuUlm2C+PxaoQQ+C/BpY=	2019-02-27 12:23:19.688959	11891	EC-PC	1	0
27929	inventarios	venta	hash	V	52635	0	0		tyKjRgZ7r37GGuo2B2KO5uhy46A=	2019-02-27 12:32:18.920383	66	TUCUME-PC	1	0
27930	inventarios	venta	hash	V	52636	0	0		VSQ1et9M8hUeZpPHu/Y6ComVRpU=	2019-02-27 12:35:19.369911	10763	TRANSA02	1	0
27931	inventarios	venta	hash	V	52637	0	0		c12h2UHKVN/RoXe4TJFslYnKGCI=	2019-02-27 12:46:07.563651	10763	TRANSA02	1	0
27932	inventarios	venta	hash	V	52638	0	0		cb/kspQRhI1KhSG7oJawLewGR1Q=	2019-02-27 13:02:49.260119	10763	TRANSA02	1	0
27933	inventarios	venta	hash	V	52639	0	0		tkJi1MQrb9LpqrWevUtgoKdTnDQ=	2019-02-27 13:33:07.080051	67	STA-PUNTO9	1	0
27934	inventarios	venta	hash	V	52640	0	0		Gao2e+0Nv/5PjLrrguT1P8Egu8w=	2019-02-27 15:10:28.125263	12736	CHEPEN-PC	1	0
27935	inventarios	venta	hash	V	52641	0	0		F2mmQWQ+PliD6477QUVvizuD/1U=	2019-02-27 15:27:19.493414	12736	CHEPEN-PC	1	0
27936	inventarios	venta	hash	V	52642	0	0		RV0AHmw9cBRCYt7xalQwoE5zZgw=	2019-02-27 15:46:30.94778	315	CONTAB-M	1	0
27937	inventarios	venta	hash	V	52643	0	0		8WunwPxsdrbdQx4syQ3haRBNrbs=	2019-02-27 15:50:13.81494	315	CONTAB-M	1	0
27938	inventarios	venta	hash	V	52644	0	0		70VhhRUcnZ5D43DuVLdpPcbOWmU=	2019-02-27 15:51:17.392747	66	TUCUME-PC	1	0
27939	inventarios	venta	hash	V	52645	0	0		WnRv1PJX5bDDszPnELIvWsaW15A=	2019-02-27 15:57:38.503264	10763	TRANSA02	1	0
27940	inventarios	venta	hash	V	52646	0	0		LVF94WT+JXcC+mdocBLSX5Aua68=	2019-02-27 16:04:29.487699	10763	TRANSA02	1	0
27941	inventarios	venta	hash	V	52647	0	0		fDVlqE+U0G+Tqribkrx2fNWh9vE=	2019-02-27 16:21:31.215056	12	OPERACIONES02	1	0
27942	inventarios	venta	hash	V	52648	0	0		NJ6+BZIMlYuFQ+CBnRHAqM4ZYyI=	2019-02-27 16:22:44.141577	12	OPERACIONES02	1	0
27943	inventarios	venta	hash	V	52649	0	0		+NNbpJMw+cVknAfwbUC1tce4dCo=	2019-02-27 16:28:25.269006	315	CONTAB-M	1	0
27944	inventarios	venta	hash	V	52599	0	0	4xTXL2Nxkig911I7XbwVUDGIgA0=	9q8DZuEtWiN3MfvmsTXcBZxoMyE=	2019-02-27 16:30:40.668682	315	CONTAB-M	1	0
27945	inventarios	venta	hash	V	52600	0	0	RQGguGNDVToFuuBd3PAeDcHWH4s=	xb/5Gy9+pqn4o/XHYDuc5ML8+Jc=	2019-02-27 16:31:04.498011	315	CONTAB-M	1	0
27946	inventarios	venta	hash	V	52646	0	0	LVF94WT+JXcC+mdocBLSX5Aua68=	dwXEhJVNymLKEe6PFCsK1/l+uUs=	2019-02-27 16:32:14.885518	10763	TRANSA02	1	0
27947	inventarios	venta	hash	V	52645	0	0	WnRv1PJX5bDDszPnELIvWsaW15A=	l4ST8wiGUiG9xpMD+bSmXVWpVPQ=	2019-02-27 16:32:54.365849	10763	TRANSA02	1	0
27948	inventarios	venta	hash	V	52611	0	0	HV3nM1LO8N9t/i6e/wO5HZUJZ/M=	EIKE8nYWJmgx9rdora+sqKA3RWk=	2019-02-27 16:37:26.920725	315	CONTAB-M	1	0
27949	inventarios	venta	hash	V	52650	0	0		/6H4dZ/ka7P25UpWdLkv0luZ1jE=	2019-02-27 16:54:16.680851	12736	CHEPEN-PC	1	0
27950	inventarios	venta	hash	V	52651	0	0		5yOr378KRrNA0ft1E3tRXXOSFIE=	2019-02-27 17:12:43.214192	10763	TRANSA02	1	0
27951	inventarios	venta	hash	V	52652	0	0		tNcavoGrKsmbgdGypz871qaqn8o=	2019-02-27 17:24:48.039702	68	CHONGOYAPE-PC	1	0
27952	inventarios	venta	hash	V	52653	0	0		Vpd7ehN3c1O0+jctlUTfWRjWQfc=	2019-02-27 17:56:34.347207	73	ADMIN-PC	1	0
27953	inventarios	venta	hash	V	52654	0	0		NWqswOk9dhbAd2tlrpEFu23MjL0=	2019-02-28 05:27:53.376966	73	ADMIN-PC	1	0
27954	inventarios	venta	hash	V	52655	0	0		ePP38akTuXDbEHbLitE/g0Gr1Mc=	2019-02-28 05:28:48.313538	73	ADMIN-PC	1	0
27955	inventarios	venta	hash	V	52656	0	0		mM+y238VHpP6TwMa9fVa+ej/q5o=	2019-02-28 05:29:26.817866	73	ADMIN-PC	1	0
27956	inventarios	venta	hash	V	52657	0	0		/rJFXwqedYubwcA4TwB/VHqwtY8=	2019-02-28 05:29:57.881397	73	ADMIN-PC	1	0
27957	inventarios	venta	hash	V	52658	0	0		UgCBYQ1kdoWSZXRcYLpjCbh49Nk=	2019-02-28 06:27:44.528966	67	STA-PUNTO9	1	0
27958	inventarios	venta	hash	V	52659	0	0		CVHWV/d3TO2aHg8wXLpDSDu4IG8=	2019-02-28 07:29:17.95074	67	STA-PUNTO9	1	0
27959	inventarios	venta	hash	V	52660	0	0		WtjJPKQocHQ4qD3CxJ9K7qIlIkw=	2019-02-28 07:36:10.396568	12685	JDCORNEJO-PC	1	0
27960	inventarios	venta	hash	V	52661	0	0		t18a+7kBXpdG1dJllHtS6TR5aNQ=	2019-02-28 07:42:30.501502	66	TUCUME-PC	1	0
27961	inventarios	venta	hash	V	52662	0	0		PZrfQOwedf6RT4qS37X/UAL6n9A=	2019-02-28 07:43:22.972631	12685	JDCORNEJO-PC	1	0
27962	inventarios	venta	hash	V	52663	0	0		NeTv5GscgoBY0f/XxbA9sAREClw=	2019-02-28 07:56:03.21332	66	TUCUME-PC	1	0
27963	inventarios	venta	hash	V	52664	0	0		CEvc7CthmN/FroNYr3XQYIdBl6E=	2019-02-28 08:03:46.325482	67	STA-PUNTO9	1	0
27964	inventarios	venta	hash	V	52665	0	0		+nxXOYkK7k0n20shV3zXGYO2pe4=	2019-02-28 08:41:05.938048	11891	EC-PC	1	0
27965	inventarios	venta	hash	V	52666	0	0		lv2uqD3U6Gj7tJBi9SPky/38UzQ=	2019-02-28 08:42:21.272582	11891	EC-PC	1	0
27966	inventarios	venta	hash	V	52667	0	0		D/h48dMVT8CJYvPAOxJjkHiCZXw=	2019-02-28 08:44:44.192966	11891	EC-PC	1	0
27967	inventarios	venta	hash	V	52668	0	0		asNAUONMhrDyZ3hQNu61Kt2eWac=	2019-02-28 08:52:37.462188	66	TUCUME-PC	1	0
27968	inventarios	venta	hash	V	52669	0	0		6TRbCQ3gacRbzLEbZGRGCC9VkH4=	2019-02-28 08:57:11.183575	315	CONTAB-M	1	0
27969	inventarios	venta	hash	V	52669	0	0	6TRbCQ3gacRbzLEbZGRGCC9VkH4=	UVfH7BoBNC3YYnuJJhwXY3lrb2E=	2019-02-28 09:00:02.563291	315	CONTAB-M	1	0
27970	inventarios	venta	hash	V	52670	0	0		G7W/rKN3vjTFw/a3WpUPFyCE6Fs=	2019-02-28 09:10:38.294528	66	TUCUME-PC	1	0
27971	inventarios	venta	hash	V	52671	0	0		bvQHAUEtI6rLZCiV+f/jxm3TPXE=	2019-02-28 09:22:29.119567	10836	CAJAMARCA-PC	1	0
27972	inventarios	venta	hash	V	52672	0	0		IZRTNg2yW4fkJEh9pm5/SPYHqz4=	2019-02-28 09:26:30.796331	10763	TRANSA02	1	0
27973	inventarios	venta	hash	V	52673	0	0		nVTw0xOI/xMsc9JUUvZIT7fQPHI=	2019-02-28 09:26:50.527887	11891	EC-PC	1	0
27974	inventarios	venta	hash	V	52674	0	0		92cvPFmV1u9dSFtCEt1SbgsAJ9Y=	2019-02-28 09:32:04.943594	68	CHONGOYAPE-PC	1	0
27975	inventarios	venta	hash	V	52675	0	0		hEHUhNxnJs8HMse0OT8pjdPuVjA=	2019-02-28 09:32:33.732559	66	TUCUME-PC	1	0
27976	inventarios	venta	hash	V	52676	0	0		vuWhOuYnX7+Ev2+ZvCQdvuwXAXw=	2019-02-28 09:39:59.187943	67	STA-PUNTO9	1	0
27977	inventarios	venta	hash	V	52677	0	0		vJunOBJE0mSRUIlnQ9kXrUlv2go=	2019-02-28 09:55:57.628455	66	TUCUME-PC	1	0
27978	inventarios	venta	hash	V	52678	0	0		46SN+HsLDd72Lqw+CUkaEkWhnrU=	2019-02-28 10:01:10.417911	12736	CHEPEN-PC	1	0
27979	inventarios	venta	hash	V	52679	0	0		43Yl+ncaqFoK3XOanKoMCsTtbLE=	2019-02-28 10:07:27.598344	66	TUCUME-PC	1	0
27980	inventarios	venta	hash	V	52680	0	0		8GE3W4daRdSMDaNBaTY6s0NABKs=	2019-02-28 10:10:10.34616	66	TUCUME-PC	1	0
27981	inventarios	venta	hash	V	52681	0	0		iJkTPxLPHysvXaXocD/1P4LW+1g=	2019-02-28 10:12:31.613383	11891	EC-PC	1	0
27982	inventarios	venta	hash	V	52682	0	0		KmaqZS/KljlPHqFJhXI/97nUMuY=	2019-02-28 10:14:16.492621	66	TUCUME-PC	1	0
27983	inventarios	venta	hash	V	52683	0	0		8PEfxt1L8XR3X3zaupsJuloEjUc=	2019-02-28 10:17:04.807903	67	STA-PUNTO9	1	0
27984	inventarios	venta	hash	V	52684	0	0		UswKbxkACBCgNxVRAx+z0NNMUVs=	2019-02-28 10:43:50.626521	10836	CAJAMARCA-PC	1	0
27985	inventarios	venta	hash	V	52685	0	0		ZFOnhHWJUp5GKifU4ixjAvtqzsM=	2019-02-28 10:57:58.49814	10763	TRANSA02	1	0
27986	inventarios	venta	hash	V	52686	0	0		dX2M9wbNh9xmdU9ecxk6I/c5JNU=	2019-02-28 11:08:07.552421	12685	JDCORNEJO-PC	1	0
27987	inventarios	venta	hash	V	52687	0	0		MDD1ELHR2Zj/Ma4Azs38T/zlLV4=	2019-02-28 11:14:28.0453	67	STA-PUNTO9	1	0
27988	inventarios	venta	hash	V	52688	0	0		MmuJRcVFuJPTAtADII+XGzXV5zQ=	2019-02-28 11:16:56.458803	10763	TRANSA02	1	0
27989	inventarios	venta	hash	V	52689	0	0		IumpVroeolTa5pvuFFfM0GewcrM=	2019-02-28 11:23:47.341415	10763	TRANSA02	1	0
27990	inventarios	venta	hash	V	52690	0	0		cOKwdFIAjIvRJKFy5oU1wONQKH4=	2019-02-28 11:33:36.440629	11891	EC-PC	1	0
27991	inventarios	venta	hash	V	52691	0	0		/sMNw8wQdpqwRsP/4M0Pxx7eumY=	2019-02-28 11:34:56.940734	66	TUCUME-PC	1	0
27992	inventarios	venta	hash	V	52692	0	0		GInZgIHPVfBHpFqs63rY4BYWJcM=	2019-02-28 11:42:56.379519	11891	EC-PC	1	0
27993	inventarios	venta	hash	V	52693	0	0		k96GwUtq19pqmHREu7beua7ywao=	2019-02-28 11:45:59.244956	11891	EC-PC	1	0
27994	inventarios	venta	hash	V	52694	0	0		Hf/1wIuylddvB65rr8DYlx+jVKE=	2019-02-28 11:51:20.391953	10763	TRANSA02	1	0
27995	inventarios	venta	hash	V	52695	0	0		ez6oRDhoaIDOmU2ER2OequptL5E=	2019-02-28 11:52:46.138024	66	TUCUME-PC	1	0
27996	inventarios	venta	hash	V	52696	0	0		VWFsRdOUUCv4c4pN4/oYw9P2COQ=	2019-02-28 12:17:48.617445	70	PC-PUEBLONUEVO	1	0
27997	inventarios	venta	hash	V	52697	0	0		3/aX+h1xp8lRg2tLqlRaIPqb9mw=	2019-02-28 13:28:51.502287	66	TUCUME-PC	1	0
27998	inventarios	venta	hash	V	52698	0	0		T2rAxi+eA39epSg2mIlJy4egYP0=	2019-02-28 14:33:48.821674	66	TUCUME-PC	1	0
27999	inventarios	venta	hash	V	52699	0	0		31Tjo6FfdqfYQULMQrmT0/2zJU4=	2019-02-28 14:46:02.797841	67	STA-PUNTO9	1	0
28000	inventarios	venta	hash	V	52700	0	0		BOLI2anCmuKFI7d7Iq4N47OP16w=	2019-02-28 15:32:03.397689	66	TUCUME-PC	1	0
28001	inventarios	venta	hash	V	52701	0	0		SmMeqnchwy1l1MpL0+OifC058VY=	2019-02-28 15:32:48.405691	11891	EC-PC	1	0
28002	inventarios	venta	hash	V	52702	0	0		V3d9KXFRhTuTxMGTpn8DwF76ZCY=	2019-02-28 15:32:59.666696	67	STA-PUNTO9	1	0
28003	inventarios	venta	hash	V	52703	0	0		OpZFKQ7hyAPje/1PdjxHtLejsPg=	2019-02-28 15:35:10.039342	70	PC-PUEBLONUEVO	1	0
28004	inventarios	venta	hash	V	52704	0	0		50B/M/t7d0kWJOmdwcqzKXsQpKc=	2019-02-28 15:38:41.229136	11891	EC-PC	1	0
28005	inventarios	venta	hash	V	52705	0	0		E1CTzButV4XiGPFL5WukhWEju7w=	2019-02-28 15:49:20.374205	66	TUCUME-PC	1	0
28006	inventarios	venta	hash	V	52706	0	0		vDweRyQzt8cCQHOc+BAGihloI9M=	2019-02-28 15:49:53.796599	12	OPERACIONES02	1	0
28007	inventarios	venta	hash	V	52707	0	0		H1GXQRAMtlhm4ueaL85OEyaSJUs=	2019-02-28 15:51:04.918155	66	TUCUME-PC	1	0
28008	inventarios	venta	hash	V	52708	0	0		AdE0EocmT4gDoNWUDSmfmhkcMkI=	2019-02-28 15:56:10.310329	7554	CPU-L01-62	1	0
28009	inventarios	venta	hash	V	52709	0	0		8snfbVz+DeIV0SgPf7AvzO/MqmE=	2019-02-28 15:58:07.83547	7554	CPU-L01-62	1	0
28010	inventarios	venta	hash	V	52710	0	0		JCyC6x7Eibw/CSnh8q3Sl6lE070=	2019-02-28 15:59:50.221363	66	TUCUME-PC	1	0
28011	inventarios	venta	hash	V	52711	0	0		eNKVgSeypMxvPwYZmsKaqpa+gA8=	2019-02-28 16:03:35.307552	7554	CPU-L01-62	1	0
28012	inventarios	venta	hash	V	52712	0	0		aEw8tBTecI0TEZ+pbE1pPJdH69E=	2019-02-28 16:03:56.143905	66	TUCUME-PC	1	0
28013	inventarios	venta	hash	V	52713	0	0		4tjKkfFF4FEJVcZPWA+r3bBHzwQ=	2019-02-28 17:02:28.971113	70	PC-PUEBLONUEVO	1	0
28014	inventarios	venta	hash	V	52714	0	0		klWUBTqr3mYx40QVBnMr7y262BU=	2019-02-28 17:04:26.737448	11891	EC-PC	1	0
28015	inventarios	venta	hash	V	52716	0	0		P7752QBMjgxrDCVPNjRgcsKLzJk=	2019-03-01 06:01:14.43419	12736	CHEPEN-PC	1	0
28016	inventarios	venta	hash	V	52717	0	0		IYRK1qphyutIYHQ1e4iGU6q97WM=	2019-03-01 06:04:48.627456	12736	CHEPEN-PC	1	0
28017	inventarios	venta	hash	V	52718	0	0		7BywinXEsVt9jW5WwI6gu5KwcbQ=	2019-03-01 06:27:58.32446	73	ADMIN-PC	1	0
28018	inventarios	venta	hash	V	52719	0	0		sNTOJ49CgeeKrb6aBhopD9/gBPU=	2019-03-01 06:33:46.861105	73	ADMIN-PC	1	0
28019	inventarios	venta	hash	V	52720	0	0		wOCk4tQq47g1E97RRUJJlmNB/PY=	2019-03-01 06:40:10.547153	66	TUCUME-PC	1	0
28020	inventarios	venta	hash	V	52721	0	0		gHLUVYWK/BWg2lLeWvZxO/daZhY=	2019-03-01 06:42:18.431398	66	TUCUME-PC	1	0
28021	inventarios	venta	hash	V	52722	0	0		FdgKwBlhalx3Xae0/pI3D4Kx5Xg=	2019-03-01 06:43:41.690248	66	TUCUME-PC	1	0
28022	inventarios	venta	hash	V	52723	0	0		7Cr8FtZ9xPi2GPG/VDE+BkbX+y0=	2019-03-01 08:10:54.757216	67	STA-PUNTO9	1	0
28023	inventarios	venta	hash	V	52724	0	0		NRRWdvVAv0LwkxxSsa2RfuY2OzI=	2019-03-01 08:20:17.711578	66	TUCUME-PC	1	0
28024	inventarios	venta	hash	V	52725	0	0		k/BweOJW3oanWtoyCUzY5GUZqTI=	2019-03-01 08:31:36.699975	11891	EC-PC	1	0
28025	inventarios	venta	hash	V	52726	0	0		kawbayTAfYCM6K/RBds8LIP+zh0=	2019-03-01 08:36:41.492316	11891	EC-PC	1	0
28026	inventarios	venta	hash	V	52727	0	0		766lEakffp3Ou/ZcJ3J4+DIAha8=	2019-03-01 08:37:27.311809	11891	EC-PC	1	0
28027	tesoreria	cajaplanilla_detalle	estado	B	60417	0	0	true	false	2019-03-01 08:55:24.969314	13280	DESKTOP-UG2O4HR	1	0
28028	tesoreria	cajaplanilla_detalle	estado	B	60418	0	0	true	false	2019-03-01 08:55:32.693662	13280	DESKTOP-UG2O4HR	1	0
28029	inventarios	venta	hash	V	52728	0	0		+IMQxMtec0N0uJWEp8QVnYH0Yps=	2019-03-01 08:59:13.807028	67	STA-PUNTO9	1	0
28030	inventarios	venta	hash	V	52730	0	0		sA5o1XIzouBsTsjP7adbi8UlFAs=	2019-03-01 09:29:38.285282	10836	CAJAMARCA-PC	1	0
28031	inventarios	venta	hash	V	52731	0	0		0WD/UbO6K1M08fYK2IfaJLpNJ60=	2019-03-01 09:42:40.633448	66	TUCUME-PC	1	0
28032	inventarios	venta	hash	V	52732	0	0		Vsf5EEKWZcMj87u611SJ8iV+aFo=	2019-03-01 09:46:41.607712	10836	CAJAMARCA-PC	1	0
28033	inventarios	venta	hash	V	52733	0	0		ysCxWRTw08+EiAaQq+U3jlppSvc=	2019-03-01 10:02:19.365586	11891	EC-PC	1	0
28034	inventarios	venta	hash	V	52734	0	0		Wzw8i+ob+To1O+oVzyDFLbls+Zk=	2019-03-01 10:04:28.762764	11891	EC-PC	1	0
28035	inventarios	venta	hash	V	52735	0	0		xnqq5TsZOY7QgX4Vtull0Gk4kjs=	2019-03-01 10:07:16.352504	66	TUCUME-PC	1	0
28036	inventarios	venta	hash	V	52736	0	0		9EsU7m6J26Y/H03YIHxhG/vZ44s=	2019-03-01 10:14:02.245151	66	TUCUME-PC	1	0
28037	inventarios	venta	hash	V	52737	0	0		ndlS7rgZYqx+Ymh9LtxXrRPOvCg=	2019-03-01 10:14:12.27558	11891	EC-PC	1	0
28038	inventarios	venta	hash	V	52738	0	0		0y2jlhcl1GJ2Lga82O2/uV3RW/U=	2019-03-01 10:16:11.667747	66	TUCUME-PC	1	0
28039	inventarios	venta	hash	V	52739	0	0		0daLlk4JdrvyjdbB5qTk8OIwIHw=	2019-03-01 10:24:53.041702	11891	EC-PC	1	0
28040	inventarios	venta	hash	V	52740	0	0		9TswxT0wJ2w+0xzG4suulXsaMZ0=	2019-03-01 10:35:11.782149	68	CHONGOYAPE-PC	1	0
28041	inventarios	venta	hash	V	52741	0	0		8I2wdI/ytFqpI+Ml4LB9vOwBiU8=	2019-03-01 10:35:54.887947	11891	EC-PC	1	0
28042	inventarios	venta	hash	V	52742	0	0		O7A4keCLtTkS/vFZ0QmeYkBH4cE=	2019-03-01 10:36:16.736023	13280	DESKTOP-UG2O4HR	1	0
28043	inventarios	venta	hash	V	52743	0	0		YFq1glbb4YvMSuqmnjIzQ24vUeU=	2019-03-01 11:39:27.830527	11891	EC-PC	1	0
28044	inventarios	venta	hash	V	52744	0	0		rge9wKMqHKn96g/jdYDvVJp7JpM=	2019-03-01 11:42:54.503971	66	TUCUME-PC	1	0
28045	inventarios	venta	hash	V	52745	0	0		CHTxpUfTICwqZbsZDjEDyrK8Fso=	2019-03-01 11:49:20.374375	66	TUCUME-PC	1	0
28046	inventarios	venta	hash	V	52746	0	0		/7fVvrJ+BTgOVBy2mNcJRjNfnkU=	2019-03-01 12:08:51.346958	11891	EC-PC	1	0
28047	inventarios	venta	hash	V	52747	0	0		bpTy9AZhccdsnYdlf6rSiXquTSs=	2019-03-01 12:21:27.535525	10763	TRANSA02	1	0
28048	inventarios	venta	hash	V	52748	0	0		CCqRi6VMmaqR18UBK5wOupXwUsI=	2019-03-01 12:31:49.914583	66	TUCUME-PC	1	0
28049	inventarios	venta	hash	V	52694	0	0	Hf/1wIuylddvB65rr8DYlx+jVKE=	E1AdXBQofujTp3R2FqtFkx3WfGA=	2019-03-01 12:32:58.083844	10763	TRANSA02	1	0
28050	inventarios	venta	hash	V	52749	0	0		hNHrm02TK4pPOineVSPBGJ1kWPk=	2019-03-01 12:34:43.265747	12	OPERACIONES02	1	0
28051	inventarios	venta	hash	V	52750	0	0		bqZLlnvV5Tap/x/IoWmDIzWYw5w=	2019-03-01 12:34:49.363002	11891	EC-PC	1	0
28052	inventarios	venta	hash	V	52751	0	0		NDkRBHDTNpfj5rTKX+RlvBzH84g=	2019-03-01 12:35:56.013016	11891	EC-PC	1	0
28053	inventarios	venta	hash	V	52752	0	0		Om/Y0Gc7p7hZ79Ba68eV+1mnVqc=	2019-03-01 12:37:09.769836	11891	EC-PC	1	0
28054	inventarios	venta	hash	V	52753	0	0		UDrwEU+4gwhpCXAoPicVMgYoKb8=	2019-03-01 12:50:30.345392	11891	EC-PC	1	0
28055	inventarios	venta	hash	V	52754	0	0		MKn4jtFT2NOB8qHFozJUeb2jHdQ=	2019-03-01 14:23:48.880982	66	TUCUME-PC	1	0
28056	inventarios	venta	hash	V	52755	0	0		wi0HfuXG3oi9d0tVD7ghYa3mcbQ=	2019-03-01 14:26:31.322514	66	TUCUME-PC	1	0
28057	inventarios	venta	hash	V	52756	0	0		Fuxm8MH0jiXQoaB3nvlz8agZxGc=	2019-03-01 14:52:18.848937	67	STA-PUNTO9	1	0
28058	inventarios	venta	hash	V	52757	0	0		Q8g0OZkKcGQu3kOO19nkEn9SI4E=	2019-03-01 15:02:21.618773	66	TUCUME-PC	1	0
28059	inventarios	venta	hash	V	52758	0	0		FLCkOs4QIwRHTTH34fW6tsEAry8=	2019-03-01 15:04:51.898177	68	CHONGOYAPE-PC	1	0
28060	inventarios	venta	hash	V	52759	0	0		ZVgwjSVfFSOucLI4ECzezVWlwHY=	2019-03-01 15:09:37.522631	11891	EC-PC	1	0
28061	inventarios	venta	hash	V	52760	0	0		9xn9C0Am49n8U31xoZ5hRjC9Pts=	2019-03-01 15:51:20.033546	66	TUCUME-PC	1	0
28062	inventarios	venta	hash	V	52761	0	0		NkJyVvhFWsxtr739MHGmAXQ/93c=	2019-03-01 15:53:57.581915	68	CHONGOYAPE-PC	1	0
28063	inventarios	venta	hash	V	52762	0	0		gOPTtAGWGH6KJf2vh9AR7WAdBiE=	2019-03-01 16:02:11.556301	73	ADMIN-PC	1	0
28064	inventarios	venta	hash	V	52763	0	0		Krn/m+9o7thYOzfLoCr7Fx2ypcY=	2019-03-01 16:07:28.582871	73	ADMIN-PC	1	0
28065	inventarios	venta	hash	V	52764	0	0		LI3cD/K1xL7ZnRfH22mPslsML+s=	2019-03-01 16:21:25.085321	12	OPERACIONES02	1	0
28066	inventarios	venta	hash	V	52765	0	0		/BsMKj+Ox9g/bm0MYTrjYm1Qd1s=	2019-03-01 17:48:01.045296	11891	EC-PC	1	0
28067	inventarios	venta	hash	V	52766	0	0		HvjKAnTt41Q/MqYWeFe4FHHhKHg=	2019-03-01 17:50:26.873577	11891	EC-PC	1	0
28068	inventarios	venta	hash	V	52767	0	0		C/vxUi5rTHv0846Cooz/K4cS7TQ=	2019-03-01 17:52:32.619925	11891	EC-PC	1	0
28069	inventarios	venta	hash	V	52768	0	0		uhr9Qj+99Sq/AGXJXAnUQCF01f4=	2019-03-01 18:01:20.264031	12736	CHEPEN-PC	1	0
28070	inventarios	venta	hash	V	52769	0	0		BQjDCAqG+SEqbv2GCNWtUJzESFc=	2019-03-01 18:40:51.15326	10836	CAJAMARCA-PC	1	0
28071	inventarios	venta	hash	V	52770	0	0		6CDtCVKy6VLTYETNcuw/qNSqvSU=	2019-03-01 18:45:02.856311	10836	CAJAMARCA-PC	1	0
28072	inventarios	venta	hash	V	52771	0	0		lydyJqyPzOfoHhl9S+9/aYM9VtI=	2019-03-02 06:04:35.28471	66	TUCUME-PC	1	0
28073	inventarios	venta	hash	V	52772	0	0		DvadgHCxOEnLBFUMa1ZK7pGLtz0=	2019-03-02 06:18:13.401718	12736	CHEPEN-PC	1	0
28074	inventarios	venta	hash	V	52773	0	0		rRoEcp4R75Y6Q/uR7VsrFHUgUdA=	2019-03-02 06:39:49.191477	66	TUCUME-PC	1	0
28075	inventarios	venta	hash	V	52774	0	0		UsTwuUEdTbF5acSLHc2dmDG2OUo=	2019-03-02 06:44:56.625539	73	ADMIN-PC	1	0
28076	inventarios	venta	hash	V	52775	0	0		2G8nI6QfI4xAqdQBdlYlNHAbFY0=	2019-03-02 07:00:51.58121	67	STA-PUNTO9	1	0
28077	inventarios	venta	hash	V	52776	0	0		ENXw0k4mzrDL8U10QAIXkFT0AiI=	2019-03-02 07:22:10.790642	66	TUCUME-PC	1	0
28078	inventarios	venta	hash	V	52709	0	0	8snfbVz+DeIV0SgPf7AvzO/MqmE=	8fbBu1BnEO7Ctt9TMscrFIid5mA=	2019-03-02 08:15:32.527041	7554	CPU-L01-62	1	0
28079	inventarios	venta	hash	V	52777	0	0		qHmx+S58eIeWtKleC1YWP/p9BUQ=	2019-03-02 08:24:27.606287	67	STA-PUNTO9	1	0
28080	inventarios	venta	hash	V	52778	0	0		1szZtKJ4RrlgJHb7gJEJddfU3RI=	2019-03-02 08:38:41.582814	66	TUCUME-PC	1	0
28372	inventarios	venta	hash	V	53060	0	0		tRjL0X8zdQCQM6bCX18ps9yO/mU=	2019-03-08 15:06:09.10138	11891	EC-PC	1	0
28081	inventarios	venta	hash	V	52779	0	0		5u3ibe5G9hTxbSKuuae/s8rlReM=	2019-03-02 08:50:19.28727	73	ADMIN-PC	1	0
28082	inventarios	venta	hash	V	52780	0	0		4K8nnKMg7tTFVZo5mayBwBubYUA=	2019-03-02 09:00:49.878043	66	TUCUME-PC	1	0
28083	inventarios	venta	hash	V	52781	0	0		H2YWyXhfQ1kmcvetDDqzAU1It7w=	2019-03-02 09:11:03.437489	11891	EC-PC	1	0
28084	inventarios	venta	hash	V	52782	0	0		4e2Le0ae8yN5ny37ip7hTAYkoqM=	2019-03-02 09:22:59.297551	11891	EC-PC	1	0
28085	inventarios	venta	hash	V	52783	0	0		EEpZQyx+Zztb9xY8JtZtW5jLAig=	2019-03-02 09:44:13.692185	66	TUCUME-PC	1	0
28086	inventarios	venta	hash	V	52784	0	0		4aYxaLhFQiIJHU15ufV4Z2hiKLs=	2019-03-02 09:52:44.389183	66	TUCUME-PC	1	0
28087	inventarios	venta	hash	V	52786	0	0		3kxYRyWUjbvUIlJtfl2/F2z1W14=	2019-03-02 09:57:09.386813	67	STA-PUNTO9	1	0
28088	inventarios	venta	hash	V	52785	0	0		UQQjne9PPW/DHyRR2cMaZzMcl70=	2019-03-02 09:57:32.557026	11891	EC-PC	1	0
28089	inventarios	venta	hash	V	52787	0	0		4e032CjRY/pfZaazMUVJPopCFEQ=	2019-03-02 10:01:03.654991	11891	EC-PC	1	0
28090	inventarios	venta	hash	V	52788	0	0		co/NpbrpQKKXQRg7gRrqYppPYSA=	2019-03-02 10:05:24.079175	11891	EC-PC	1	0
28091	inventarios	venta	hash	V	52789	0	0		8Rz5azs0Z6MmL4DAwhYLxpUo9uU=	2019-03-02 10:11:27.55493	67	STA-PUNTO9	1	0
28092	inventarios	venta	hash	V	52790	0	0		WYZrxxDWv2RuLgPleasCBG9/M9Q=	2019-03-02 10:13:32.882176	11891	EC-PC	1	0
28093	inventarios	venta	hash	V	52791	0	0		0B5V9KpsiVL2fjSGvCbjGq1/7JQ=	2019-03-02 10:42:45.812258	11891	EC-PC	1	0
28094	inventarios	venta	hash	V	52792	0	0		I630iB7Plc6Boly5nFWeh1kg+Kc=	2019-03-02 10:58:53.461746	66	TUCUME-PC	1	0
28095	inventarios	venta	hash	V	52793	0	0		Ud5g0VS+oCrwNzWerD3mjbIbDAU=	2019-03-02 11:05:49.253655	11891	EC-PC	1	0
28096	inventarios	venta	hash	V	52794	0	0		ab9aqkabGVkezyrVOYt8X9UQqqM=	2019-03-02 11:18:56.457145	70	PC-PUEBLONUEVO	1	0
28097	inventarios	venta	hash	V	52795	0	0		GwLsuQSaEaOcJ5CeAJc7pN+Yqb0=	2019-03-02 11:23:59.103014	66	TUCUME-PC	1	0
28098	inventarios	venta	hash	V	52797	0	0		wK/d7TDl1QQ453R2a7QTViCz+Uo=	2019-03-02 11:31:08.741892	66	TUCUME-PC	1	0
28099	inventarios	venta	hash	V	52796	0	0		Sd3BEmfKriyeSiF0IVEAztU7ZII=	2019-03-02 11:31:34.305694	11891	EC-PC	1	0
28100	inventarios	venta	hash	V	52798	0	0		4pZunKhYZiJRFWiVUgak2nQbA7w=	2019-03-02 11:43:51.642623	11891	EC-PC	1	0
28101	inventarios	venta	hash	V	52799	0	0		atYLPbUMU/6DOtoJ/p2ekqap5zM=	2019-03-02 11:57:43.102591	11891	EC-PC	1	0
28102	inventarios	venta	hash	V	52800	0	0		TRohyhQZ+cXt0p+eUwe/HHO9Ek8=	2019-03-02 12:04:23.511676	12736	CHEPEN-PC	1	0
28103	inventarios	venta	hash	V	52801	0	0		d9K8ItU9ZSbIaOrWvJfLEBzMFro=	2019-03-02 12:12:08.228807	11891	EC-PC	1	0
28104	inventarios	venta	hash	V	52802	0	0		iKdMrbTu7VoV1kmu8UxBtv94hOM=	2019-03-02 12:17:46.612943	10836	CAJAMARCA-PC	1	0
28105	inventarios	venta	hash	V	52803	0	0		XQ2yiLT+61zFnL8Zwh+Ne0gJMu0=	2019-03-02 12:32:18.895247	11891	EC-PC	1	0
28106	inventarios	venta	hash	V	52804	0	0		9tSTqPgqKTkRmDhUsWGRDK4rVlc=	2019-03-02 12:33:42.460892	11891	EC-PC	1	0
28107	inventarios	venta	hash	V	52805	0	0		LhuAPg0yMOMYlTJjrpg8G4inQes=	2019-03-02 12:37:26.654883	11891	EC-PC	1	0
28108	inventarios	venta	hash	V	52806	0	0		mmNpTiHj/5Zr+1TAkBJR2Ao+NH4=	2019-03-02 12:44:23.408871	11891	EC-PC	1	0
28109	inventarios	venta	hash	V	52807	0	0		nN6EnI546NB9IHQ0fZV1QGLjwjc=	2019-03-02 12:50:12.636743	11891	EC-PC	1	0
28110	inventarios	venta	hash	V	52808	0	0		hCFv+wgwl2Rk9ehoWVSX1/B30lM=	2019-03-02 13:02:46.652671	11891	EC-PC	1	0
28111	inventarios	venta	hash	V	52809	0	0		VXW2vdyLxbkEQYASvvUOvDzfOgQ=	2019-03-02 13:20:59.766009	12	OPERACIONES02	1	0
28112	inventarios	venta	hash	V	52810	0	0		+75AnL/+tLVPWTucEP7QaAfnwuI=	2019-03-02 14:02:07.564873	10836	CAJAMARCA-PC	1	0
28113	inventarios	venta	hash	V	52811	0	0		I/d7DkFl3r7sAVX0ZGRUMAiB6ek=	2019-03-02 14:04:25.253824	10836	CAJAMARCA-PC	1	0
28114	inventarios	venta	hash	V	52812	0	0		DzGjSkBOHhFtMgnEHkrzLLj2tks=	2019-03-04 06:33:03.235103	66	TUCUME-PC	1	0
28115	inventarios	venta	hash	V	52813	0	0		wlvAQG1k1ofhAPkDTWQFPGw01PA=	2019-03-04 06:51:25.3605	70	PC-PUEBLONUEVO	1	0
28116	inventarios	venta	hash	V	52814	0	0		up1JYd/SshpWFmIhdBeDsXRcqwY=	2019-03-04 06:52:29.232233	66	TUCUME-PC	1	0
28117	inventarios	venta	hash	V	52815	0	0		M/MB48rVx3KSeIGE2xO3G7kVYnw=	2019-03-04 06:53:27.349414	70	PC-PUEBLONUEVO	1	0
28118	inventarios	venta	hash	V	52816	0	0		kWUHZmGQFesWR1Bpq8Hg69hyZKI=	2019-03-04 07:12:55.250328	67	STA-PUNTO9	1	0
28119	inventarios	venta	hash	V	52817	0	0		dLzmqcTJD9Mb0xExiGXmuRAkUPI=	2019-03-04 07:15:16.466738	67	STA-PUNTO9	1	0
28120	inventarios	venta	hash	V	52818	0	0		OvKFHaOFcqm7LUahKwX9Sxu4fxQ=	2019-03-04 07:16:53.784088	67	STA-PUNTO9	1	0
28121	inventarios	venta	hash	V	52819	0	0		6VS0WJektkWDrxclSpakznPoeU0=	2019-03-04 07:27:01.637396	12736	CHEPEN-PC	1	0
28122	inventarios	venta	hash	V	52820	0	0		Fg5MrDZ854tAeAtOar9Op+Gbzxw=	2019-03-04 07:36:47.812081	73	ADMIN-PC	1	0
28123	inventarios	venta	hash	V	52821	0	0		EUFuy37Vymj0zm86JFkjtahm3u0=	2019-03-04 07:48:55.876074	66	TUCUME-PC	1	0
28124	inventarios	venta	hash	V	52822	0	0		G9i5H8FR+FOXzpQC7RR6hkAVmjM=	2019-03-04 08:09:37.714477	11891	EC-PC	1	0
28125	inventarios	venta	hash	V	52823	0	0		RevHUjci2g5yLB918PXj1Ghty6o=	2019-03-04 08:15:35.94261	66	TUCUME-PC	1	0
28126	inventarios	venta	hash	V	52824	0	0		4ZIuTxiFd8aX/mmxjkBPUcGRynY=	2019-03-04 08:46:06.099031	67	STA-PUNTO9	1	0
28127	inventarios	venta	hash	V	52825	0	0		FhNdNMkqG5QgScQK2qRDryy1D9A=	2019-03-04 08:49:48.884286	11891	EC-PC	1	0
28128	inventarios	venta	hash	V	52826	0	0		27Zyu3I98cxebcuOE7sN5gGMePM=	2019-03-04 08:57:50.972497	11891	EC-PC	1	0
28129	inventarios	venta	hash	V	52827	0	0		A/q93PDE4BF5Xc5Zzm1AXZmBh/I=	2019-03-04 09:02:21.490169	11891	EC-PC	1	0
28130	inventarios	venta	hash	V	52828	0	0		2KwKmIIy/rsKyImjvu16L/UBNEM=	2019-03-04 09:22:32.058307	68	CHONGOYAPE-PC	1	0
28131	inventarios	venta	hash	V	52829	0	0		7+EtnBhwKbOI50S/BTJea2vEWY4=	2019-03-04 09:24:38.591164	11891	EC-PC	1	0
28132	inventarios	venta	hash	V	52830	0	0		Vsuprlrvi8NjV9bTBEmzSJash1A=	2019-03-04 09:38:51.76128	10763	TRANSA02	1	0
28133	inventarios	venta	hash	V	52831	0	0		+3lVXDHfVRSTfrdy6Xdy3QUuPaY=	2019-03-04 09:43:09.905163	11891	EC-PC	1	0
28134	inventarios	venta	hash	V	52832	0	0		Dm9x1om3GWwBYD8dKUB9301pKO8=	2019-03-04 09:46:46.431238	66	TUCUME-PC	1	0
28135	inventarios	venta	hash	V	52833	0	0		Rr3cogEYNRUT4srYbfOZnD8s0Ws=	2019-03-04 10:07:16.759165	66	TUCUME-PC	1	0
28136	inventarios	venta	hash	V	52834	0	0		qPAp2aPUQuhOfDs3kF9Y+lq9c6Q=	2019-03-04 10:13:02.508626	11891	EC-PC	1	0
28137	inventarios	venta	hash	V	52835	0	0		radQEAvWBtI4EYnciNR5xaprPjY=	2019-03-04 10:14:12.553261	11891	EC-PC	1	0
28138	inventarios	venta	hash	V	52836	0	0		+Qn/vGNssdByEkgQwijFDLV2CxM=	2019-03-04 10:17:13.746253	11891	EC-PC	1	0
28139	inventarios	venta	hash	V	52837	0	0		IrtbINKrJmVtIxXI0Zh06Qjk7p8=	2019-03-04 10:21:09.580367	68	CHONGOYAPE-PC	1	0
28140	inventarios	venta	hash	V	52838	0	0		bfDN4HKqLHmXjM8Ypk/tr+3cBBo=	2019-03-04 10:26:48.113426	66	TUCUME-PC	1	0
28141	inventarios	venta	hash	V	52839	0	0		9HNc50cbNoVl4y/1K/1DWofRCFU=	2019-03-04 10:36:57.045198	66	TUCUME-PC	1	0
28142	inventarios	venta	hash	V	52840	0	0		fYGL5VMxIAgOMRUCcNu9EfRvqrI=	2019-03-04 10:50:28.776911	11891	EC-PC	1	0
28143	inventarios	venta	hash	V	52841	0	0		gBtNxgzwbADi9vI46yiErxlxmKk=	2019-03-04 10:50:52.331688	66	TUCUME-PC	1	0
28144	inventarios	venta	hash	V	52842	0	0		bbFQJ6cVjGR6HA8zo/aLVvxDBbM=	2019-03-04 10:55:32.906726	68	CHONGOYAPE-PC	1	0
28145	inventarios	venta	hash	V	52843	0	0		j3ibllcraJyDhil4ezT5j6p1K34=	2019-03-04 10:58:16.584518	67	STA-PUNTO9	1	0
28146	inventarios	venta	hash	V	52844	0	0		GRYezrY8is7UNeDrkf6wA6041o0=	2019-03-04 10:58:50.490987	68	CHONGOYAPE-PC	1	0
28147	inventarios	venta	hash	V	52845	0	0		aY1RRV4DNaSPDmPAF4KL8kLofQU=	2019-03-04 11:02:47.010694	11891	EC-PC	1	0
28148	inventarios	venta	hash	V	52846	0	0		PJK4uxV0OrOsSTFe+RZZoWrqm4U=	2019-03-04 11:05:21.596479	11891	EC-PC	1	0
28149	inventarios	venta	hash	V	52847	0	0		wEbJbVqiUdt1ZZaEQkfRQ5I8HcQ=	2019-03-04 11:24:02.662075	10931	LUCIANA-LAPTOP	1	0
28150	inventarios	venta	hash	V	52848	0	0		Qskyy+5ASg1GM19QU6HF5t5bV9o=	2019-03-04 11:35:37.290114	68	CHONGOYAPE-PC	1	0
28151	inventarios	venta	hash	V	52849	0	0		7KSKoJvXKjGd7+uzHleXMLSISEo=	2019-03-04 11:47:16.020481	68	CHONGOYAPE-PC	1	0
28152	inventarios	venta	hash	V	52850	0	0		65N60yjd0n3lON7oudbr6poccZ8=	2019-03-04 12:14:00.107285	11891	EC-PC	1	0
28153	inventarios	venta	hash	V	52851	0	0		5FQ0aMPXvYhzfL9A+42xxoZVSP0=	2019-03-04 12:18:32.223329	11891	EC-PC	1	0
28154	inventarios	venta	hash	V	52852	0	0		7blicKqqc2CfjH9O5e07C/9hUag=	2019-03-04 12:28:18.241474	10763	TRANSA02	1	0
28155	inventarios	venta	hash	V	52853	0	0		YeIkyqdzdrzGGER786xqjAbrOeY=	2019-03-04 12:34:31.006976	11891	EC-PC	1	0
28156	inventarios	venta	hash	V	52854	0	0		5hui/C629Z9F99vuhzUzTHXsFPk=	2019-03-04 12:50:05.901697	11891	EC-PC	1	0
28157	inventarios	venta	hash	V	52855	0	0		1f1RyeGVeKG07MElQ1rZwDcQNXk=	2019-03-04 12:51:35.791194	66	TUCUME-PC	1	0
28158	inventarios	venta	hash	V	52856	0	0		Q4e6dVIWDks059plFcbowRlZtbY=	2019-03-04 13:00:54.693866	10763	TRANSA02	1	0
28159	inventarios	venta	hash	V	52857	0	0		mjtcP7t6w6N9uzbvwZ2tEEuIJs4=	2019-03-04 13:01:39.187779	11891	EC-PC	1	0
28160	inventarios	venta	hash	V	52858	0	0		HwtgcVCVZmgt4JWUqtTUAjMADmM=	2019-03-04 13:36:19.710371	66	TUCUME-PC	1	0
28161	inventarios	venta	hash	V	52859	0	0		+ZAyb8azasqSyDf/o+4pZ9hZLAg=	2019-03-04 14:57:55.214714	66	TUCUME-PC	1	0
28162	inventarios	venta	hash	V	52860	0	0		e/Eh/WuHxtHkSUMMYErIBSdWeAY=	2019-03-04 15:14:48.667239	66	TUCUME-PC	1	0
28163	inventarios	venta	hash	V	52861	0	0		qrQRizGRxscrI0BuV2PaA7+jJIA=	2019-03-04 15:25:27.842956	66	TUCUME-PC	1	0
28164	inventarios	venta	hash	V	52862	0	0		Q47145Rz4ikfc1kuCeHQVmg0z8Q=	2019-03-04 15:36:52.053988	11891	EC-PC	1	0
28165	inventarios	venta	hash	V	52863	0	0		q4bhKLs05+nc+dm73IbhVlD45SI=	2019-03-04 15:41:24.141864	66	TUCUME-PC	1	0
28166	inventarios	venta	hash	V	52864	0	0		0K5AdkLGrBngmgUyoQkmaznVBC0=	2019-03-04 15:48:48.322834	66	TUCUME-PC	1	0
28167	inventarios	venta	hash	V	52865	0	0		tTCjn4VWUmURc2K3YX8dLtbzMpA=	2019-03-04 15:50:13.886803	68	CHONGOYAPE-PC	1	0
28168	inventarios	venta	hash	V	52866	0	0		y9G4PhE7dnrYhP0m4ormoGIwBX4=	2019-03-04 16:01:28.138687	11891	EC-PC	1	0
28169	inventarios	venta	hash	V	52867	0	0		DnJiEKN1HQrc4yHERuX8waIYIWI=	2019-03-04 16:11:20.749121	66	TUCUME-PC	1	0
28170	inventarios	venta	hash	V	52868	0	0		gM4w6yyouvbh6e6dWYrb0NmAO9g=	2019-03-04 16:13:24.714609	66	TUCUME-PC	1	0
28171	inventarios	venta	hash	V	52869	0	0		ZALr3pDPqNmB/Sub4L8Oi3RmyWM=	2019-03-04 16:44:37.585038	11891	EC-PC	1	0
28172	inventarios	venta	hash	V	52870	0	0		TWHMObh42/3WUI2c4VasFzTqggo=	2019-03-04 16:57:53.037988	67	STA-PUNTO9	1	0
28173	inventarios	venta	hash	V	52871	0	0		kbeuC2SbzihOklLAKdV+D69jO68=	2019-03-04 17:29:24.074597	10836	DESKTOP-UG2O4HR	1	0
28174	inventarios	venta	hash	V	52872	0	0		iVUgAo5gdckXhz/UMzUBvW/qqOE=	2019-03-04 17:30:56.720378	10836	DESKTOP-UG2O4HR	1	0
28175	inventarios	venta	hash	V	52873	0	0		L0l7GRO9GzUUQNhdz2w8XazvL1o=	2019-03-04 18:02:34.380977	73	ADMIN-PC	1	0
28176	inventarios	venta	hash	V	52874	0	0		309dfXQzX3BjnNqpHf4R7TXXTuY=	2019-03-04 18:12:08.491738	70	PC-PUEBLONUEVO	1	0
28177	inventarios	venta	hash	V	52875	0	0		044tiZP21NcVHPjXgBIdWh05/SM=	2019-03-04 18:32:11.642941	68	CHONGOYAPE-PC	1	0
28178	inventarios	venta	hash	V	52876	0	0		fdvxfP93OLc0RtGuKNbqsFV+5Q4=	2019-03-05 06:25:06.798321	66	TUCUME-PC	1	0
28179	inventarios	venta	hash	V	52877	0	0		L3bP1lELK94PcE+13xSl4rVvuzw=	2019-03-05 08:31:46.86497	66	TUCUME-PC	1	0
28180	inventarios	venta	hash	V	52878	0	0		AX/bL58buTB1mQwZCesGdeiFUcg=	2019-03-05 09:00:31.72591	10763	TRANSA02	1	0
28181	inventarios	venta	hash	V	52879	0	0		OcRaQ1LyRdUcqaV4VTovHYcQ+GU=	2019-03-05 09:11:09.218363	10763	TRANSA02	1	0
28182	inventarios	venta	hash	V	52880	0	0		qwbJ8kJJTrbH39sihPIRe2fVWkk=	2019-03-05 09:15:07.259952	68	CHONGOYAPE-PC	1	0
28183	inventarios	venta	hash	V	52881	0	0		Vv72uSQ2RcgueUWKlDsdkqIh79A=	2019-03-05 09:31:05.294493	66	TUCUME-PC	1	0
28184	inventarios	venta	hash	V	52882	0	0		3++YB2pUo3zrGYPIXl847T8FHQs=	2019-03-05 09:32:54.030384	66	TUCUME-PC	1	0
28185	inventarios	venta	hash	V	52883	0	0		aUsN0mYL6jyOt9QsU/dkRlvI3Ik=	2019-03-05 09:33:35.171587	70	PC-PUEBLONUEVO	1	0
28186	inventarios	venta	hash	V	52884	0	0		LNV0yvNT0X1A6o4f9iJgOy8M6QQ=	2019-03-05 09:43:58.208626	10763	TRANSA02	1	0
28187	inventarios	venta	hash	V	52878	0	0	AX/bL58buTB1mQwZCesGdeiFUcg=	Eag10CVmD655CHS0v27nWOO9ZuM=	2019-03-05 09:46:39.908389	10763	TRANSA02	1	0
28188	inventarios	venta	hash	V	52885	0	0		bWLinIDYED+EmyU96gcjnC3fxH0=	2019-03-05 09:50:07.013568	66	TUCUME-PC	1	0
28189	inventarios	venta	hash	V	52886	0	0		efO57eoc+q6LnY9VTtH6/4CURtM=	2019-03-05 10:20:25.291634	10763	TRANSA02	1	0
28190	inventarios	venta	hash	V	52887	0	0		dX8IoN7H/idwRphHqN41eFbf8xY=	2019-03-05 10:23:21.059616	66	TUCUME-PC	1	0
28191	inventarios	venta	hash	V	52888	0	0		rZH9Lvnjglra5H1huNWoFq2fsT8=	2019-03-05 10:33:43.379026	12736	CHEPEN-PC	1	0
28192	inventarios	venta	hash	V	52889	0	0		Vi93nY9stkHXF8jr0rqt+sjtkbo=	2019-03-05 10:41:59.500935	10763	TRANSA02	1	0
28193	inventarios	venta	hash	V	52890	0	0		fQcgF0gRvKp0HuoIJM99dLZ22/8=	2019-03-05 10:45:51.030972	66	TUCUME-PC	1	0
28194	inventarios	venta	hash	V	52891	0	0		NM6pVPPr+PbmUasn1I5/vvnJ/wA=	2019-03-05 10:47:03.196158	68	CHONGOYAPE-PC	1	0
28195	inventarios	venta	hash	V	52892	0	0		vstIQJQH3UC8cqMXOlzkIOQgHWU=	2019-03-05 10:51:24.395516	66	TUCUME-PC	1	0
28196	inventarios	venta	hash	V	52893	0	0		UNTMbYJISMKjoIz/P80wumjFbGU=	2019-03-05 11:25:18.560323	10763	TRANSA02	1	0
28197	inventarios	venta	hash	V	52894	0	0		B4JcOPembeJxyDwyVIcAjWjoKso=	2019-03-05 11:41:07.025898	11891	EC-PC	1	0
28198	inventarios	venta	hash	V	52895	0	0		6MxRg57PK9lanwh5LFApM1sQLdg=	2019-03-05 11:46:30.062827	10763	TRANSA02	1	0
28199	inventarios	venta	hash	V	52896	0	0		z2JqFgeVHYElC9EZxnDbWo2Gous=	2019-03-05 11:49:03.644274	11891	EC-PC	1	0
28200	inventarios	venta	hash	V	52897	0	0		6rRUhxAFvm7vGvb+yjs7QDXypY4=	2019-03-05 11:59:03.647919	10763	TRANSA02	1	0
28201	inventarios	venta	hash	V	52898	0	0		8lXY3APQlIdmp4KYI6wbrJIoBCQ=	2019-03-05 12:02:13.427033	67	STA-PUNTO9	1	0
28202	inventarios	venta	hash	V	52899	0	0		fIWrksP8bKu0U3XKajeRKAkKkyg=	2019-03-05 12:04:29.503459	11891	EC-PC	1	0
28203	inventarios	venta	hash	V	52900	0	0		1k8EDwzJ+TK30VgaiRe6E9SEmA4=	2019-03-05 12:09:33.0944	11891	EC-PC	1	0
28204	inventarios	venta	hash	V	52902	0	0		c5a54X+JAGLsnhdfnIMrFq7hcas=	2019-03-05 12:26:01.522688	11891	EC-PC	1	0
28205	inventarios	venta	hash	V	52903	0	0		Rb3xNHcla8wuBryVvd0Mv9pTbVY=	2019-03-05 12:32:07.949409	11891	EC-PC	1	0
28206	inventarios	venta	hash	V	52904	0	0		c9nh/5/JC0xj62JVeX53POiXcD8=	2019-03-05 12:41:31.395548	11891	EC-PC	1	0
28207	inventarios	venta	hash	V	52905	0	0		1YxtXGB54chhODL8dYfQdHCl01M=	2019-03-05 12:52:01.386292	11891	EC-PC	1	0
28208	inventarios	venta	hash	V	52906	0	0		qJwibWmUXpxVaNMeH5+Dnlmqkww=	2019-03-05 13:01:12.391087	11891	EC-PC	1	0
28209	inventarios	venta	hash	V	52907	0	0		DNf9C8/5Tnn8CeBKLzwf0RwhyQY=	2019-03-05 13:04:38.595026	11891	EC-PC	1	0
28210	inventarios	venta	hash	V	52908	0	0		oES8FSjAbBQNI6bEzpbzczYa7KI=	2019-03-05 13:08:26.385664	11891	EC-PC	1	0
28211	inventarios	venta	hash	V	52909	0	0		qFmhmdLPdxo5lm2xEAuCnPAnobY=	2019-03-05 15:09:00.668157	66	TUCUME-PC	1	0
28212	inventarios	venta	hash	V	52910	0	0		JsfJeF5eMfgu6O4ODJKFttqrh38=	2019-03-05 15:15:22.288745	68	CHONGOYAPE-PC	1	0
28213	inventarios	venta	hash	V	52911	0	0		ZdUwb8870qlG/Jni+Yq6YNKLEEg=	2019-03-05 15:31:56.290209	67	STA-PUNTO9	1	0
28214	inventarios	venta	hash	V	52912	0	0		Mgv2PLc/dAY9+sLPIRtuIx+pP6k=	2019-03-05 15:35:12.807321	67	STA-PUNTO9	1	0
28215	inventarios	venta	hash	V	52913	0	0		s/Ei/cy4s9TA/Dc6ZLwvVLdnnDw=	2019-03-05 15:58:33.856595	66	TUCUME-PC	1	0
28216	inventarios	venta	hash	V	52914	0	0		lKTk0UT6efmvF9EFfNvJhDicWVo=	2019-03-05 16:02:26.571423	10763	TRANSA02	1	0
28217	inventarios	venta	hash	V	52914	0	0	lKTk0UT6efmvF9EFfNvJhDicWVo=	ZY6Vi3nT+BNnxXBXZjHlXP0JJOI=	2019-03-05 16:03:58.992457	10763	TRANSA02	1	0
28218	inventarios	venta	hash	V	52915	0	0		6K7aTpTJ6UkToQFzZLxpsPE3UIE=	2019-03-05 16:08:44.45249	66	TUCUME-PC	1	0
28219	inventarios	venta	hash	V	52916	0	0		dCWtm8GfX/UIBcB6Hnc6/B3MsUI=	2019-03-05 16:35:20.798229	10763	TRANSA02	1	0
28220	inventarios	venta	hash	V	52917	0	0		9/lbxt1qmLQkh76uPhCHBB2IqBk=	2019-03-05 16:35:54.280711	68	CHONGOYAPE-PC	1	0
28221	inventarios	venta	hash	V	52918	0	0		CPl0l11TOLXxesHYF6BfbfU+ZhQ=	2019-03-05 16:41:59.736725	13280	DESKTOP-UG2O4HR	1	0
28222	inventarios	venta	hash	V	52919	0	0		TX9cSx+d21N/ODSUQ/NYRly17SI=	2019-03-05 17:03:52.298103	13280	DESKTOP-UG2O4HR	1	0
28223	inventarios	venta	hash	V	52920	0	0		Mei6645bcS/fW0A8oGj7vBFrAzo=	2019-03-05 17:11:20.13068	13280	DESKTOP-UG2O4HR	1	0
28224	inventarios	venta	hash	V	52921	0	0		MjlL/xJ/LlQdabcVxC8NOLabpJ0=	2019-03-05 17:12:28.130162	67	STA-PUNTO9	1	0
28225	inventarios	venta	hash	V	52922	0	0		86d/+35aS7hiy6L/TDkMrAw2MeE=	2019-03-05 17:13:36.761072	10763	TRANSA02	1	0
28226	inventarios	venta	hash	V	52923	0	0		RCc6UaDs7daZz5oasMVeZXqlH/U=	2019-03-05 17:30:54.497173	13280	DESKTOP-UG2O4HR	1	0
28227	inventarios	venta	hash	V	52924	0	0		QwXtp08WfSAs9FE5UIHFV/n68HM=	2019-03-05 17:32:39.516617	10931	LUCIANA-LAPTOP	1	0
28228	inventarios	venta	hash	V	52925	0	0		TntDaO0BaPPMcC/iYQegqgk7k/M=	2019-03-05 17:35:31.822818	13280	DESKTOP-UG2O4HR	1	0
28229	inventarios	venta	hash	V	52924	0	0	QwXtp08WfSAs9FE5UIHFV/n68HM=	13NWKxnXlq4mbt4PLSvgwQDmQFc=	2019-03-05 17:35:59.208955	10931	LUCIANA-LAPTOP	1	0
28230	inventarios	venta	hash	V	52926	0	0		fxLU/XcbIk7JNoZ7WhfOU2ACqX4=	2019-03-05 17:42:54.530324	10931	LUCIANA-LAPTOP	1	0
28231	inventarios	venta	hash	V	52927	0	0		JKhsVA7McpgCCxG7JuBE8Fn8gbo=	2019-03-05 17:47:52.840649	12736	CHEPEN-PC	1	0
28232	inventarios	venta	hash	V	52928	0	0		zPL7TDahXtOzHKPgy7ezmZpzCLw=	2019-03-05 17:52:31.093365	11891	EC-PC	1	0
28233	inventarios	venta	hash	V	52929	0	0		XwHIoLF4ifdnuNqtm5K7Q5K81lY=	2019-03-05 17:53:12.56598	13280	DESKTOP-UG2O4HR	1	0
28234	inventarios	venta	hash	V	52930	0	0		O4EokpyEIWibQE8ejtA0LZ3kQDE=	2019-03-05 17:58:05.967982	73	ADMIN-PC	1	0
28235	inventarios	venta	hash	V	52931	0	0		S1lo7yaZ3Lhiadx1pfBitVtB/zI=	2019-03-05 18:06:15.816037	10836	CAJAMARCA-PC	1	0
28236	inventarios	venta	hash	V	52932	0	0		lE4y46hcvsl2KVmTZlEIzpU2U+I=	2019-03-05 18:07:13.962031	10836	CAJAMARCA-PC	1	0
28237	inventarios	venta	hash	V	52933	0	0		bPXeqgvFFn5/cAvkvWdotWSlVrE=	2019-03-06 07:42:55.176655	66	TUCUME-PC	1	0
28238	inventarios	venta	hash	V	52934	0	0		hvsm4qGji3aDj/ofnHOEAdRIr8g=	2019-03-06 08:17:43.440351	66	TUCUME-PC	1	0
28239	inventarios	venta	hash	V	52935	0	0		mmlfk015487qD3tbNiVrtEIn6HE=	2019-03-06 08:41:45.692449	67	STA-PUNTO9	1	0
28240	inventarios	venta	hash	V	52936	0	0		C1FrLGSzaGLAcdyvSU4PI69l5p4=	2019-03-06 08:49:17.636201	73	ADMIN-PC	1	0
28241	inventarios	venta	hash	V	52937	0	0		lpDHY82Z98x79UmQWfP9eRxeKu4=	2019-03-06 08:59:14.343227	11891	EC-PC	1	0
28242	inventarios	venta	hash	V	52938	0	0		NLVC4j7KxONKsH/gwi7WyW3m+aI=	2019-03-06 09:36:08.141894	66	TUCUME-PC	1	0
28243	inventarios	venta	hash	V	52939	0	0		hbmKPaNQISc36bYFNyTk9DIkxn8=	2019-03-06 09:39:03.612191	68	CHONGOYAPE-PC	1	0
28244	inventarios	venta	hash	V	52940	0	0		6tIBeDwNNMctYhPi01WsRuL8XaQ=	2019-03-06 09:51:12.129952	66	TUCUME-PC	1	0
28245	inventarios	venta	hash	V	52941	0	0		SVGAfYoaaD957On094ugvYm7dns=	2019-03-06 09:54:19.17714	68	CHONGOYAPE-PC	1	0
28246	inventarios	venta	hash	V	52942	0	0		OOhqtz5hb7yxTV0BnZv8G7X5Kdc=	2019-03-06 10:38:35.566215	66	TUCUME-PC	1	0
28247	inventarios	venta	hash	V	52943	0	0		bm8AWWa7Ln3cfbH839hbj+QUV7g=	2019-03-06 11:23:33.598727	66	TUCUME-PC	1	0
28248	inventarios	venta	hash	V	52944	0	0		/J2SCb3svCBwrtYqI6WOsLFXOIQ=	2019-03-06 11:32:52.883917	66	TUCUME-PC	1	0
28249	inventarios	venta	hash	V	52945	0	0		WgY6sU6FXJKIlgOLuYQpOxQLXII=	2019-03-06 12:01:44.263403	11891	EC-PC	1	0
28250	inventarios	venta	hash	V	52946	0	0		b2p+djbRIj2xnPJQbxDmkiwz+w0=	2019-03-06 12:13:24.72602	11891	EC-PC	1	0
28251	inventarios	venta	hash	V	52947	0	0		MruI4tgTP9zUjOxZiXRzkSrxPZU=	2019-03-06 12:15:09.396235	11891	EC-PC	1	0
28252	inventarios	venta	hash	V	52948	0	0		FxYxcq4AgiZFHBKsn8T+KPlQUUk=	2019-03-06 12:23:36.368048	73	ADMIN-PC	1	0
28253	inventarios	venta	hash	V	52949	0	0		My+6hJWMVNGBMmavmBzGHSqECnA=	2019-03-06 12:46:24.520329	10763	TRANSA02	1	0
28254	inventarios	venta	hash	V	52950	0	0		uvKuiwnqLfGXOPzxijUnuC2KhyU=	2019-03-06 12:51:03.218894	11891	EC-PC	1	0
28255	inventarios	venta	hash	V	52951	0	0		hxpHALC4x3ZNgrU2cg0FlGT8zgk=	2019-03-06 12:57:16.583427	10763	TRANSA02	1	0
28256	inventarios	venta	hash	V	52952	0	0		+GOWwH9HxmbtSIt43vcxjFBInAQ=	2019-03-06 14:29:23.205378	67	STA-PUNTO9	1	0
28257	inventarios	venta	hash	V	52953	0	0		ZykcFbvzM5lh0byulcZ/gz05OQc=	2019-03-06 14:52:38.143873	67	STA-PUNTO9	1	0
28258	inventarios	venta	hash	V	52954	0	0		4+uczt0IBP6BHtDDOGAz26WU1Lo=	2019-03-06 15:08:42.240931	73	ADMIN-PC	1	0
28259	tesoreria	cajaplanilla_detalle	detalleid	B	60668	0	0	true	false	2019-03-06 15:21:53.782766	11444	OP-DAYSI	1	0
28260	inventarios	venta	hash	V	52955	0	0		iKaxd3yWqRD9sfW5AVoBSfKoaIs=	2019-03-06 15:28:36.351796	66	TUCUME-PC	1	0
28261	inventarios	venta	hash	V	52956	0	0		2K3bLAJedhi6BFGT6hEVr+UZXYU=	2019-03-06 15:46:02.246365	10763	TRANSA02	1	0
28262	inventarios	venta	hash	V	52957	0	0		Aug8qis3W4ay3BY3Vb/I96YBhpU=	2019-03-06 15:50:02.349554	70	PC-PUEBLONUEVO	1	0
28263	inventarios	venta	hash	V	52958	0	0		AMyRSVVZHFRx7jBZY7Woj6NkZr8=	2019-03-06 15:55:17.0157	10763	TRANSA02	1	0
28264	inventarios	venta	hash	V	52959	0	0		3W7Eo4piB1UdL3ZMT+IQmAzXkwo=	2019-03-06 16:01:53.003806	11891	EC-PC	1	0
28265	inventarios	venta	hash	V	52960	0	0		YjqX4pUJJUOCHd8hzk4a+rFcHy8=	2019-03-06 16:02:36.541286	70	PC-PUEBLONUEVO	1	0
28266	inventarios	venta	hash	V	52961	0	0		ucvUwaNZFV7K9ShRs+eO+yc72Ow=	2019-03-06 16:06:00.155753	66	TUCUME-PC	1	0
28267	inventarios	venta	hash	V	52962	0	0		kC5md1mInCF5obsyfgPafgMXD+I=	2019-03-06 16:07:58.061172	10763	TRANSA02	1	0
28268	inventarios	venta	hash	V	52962	0	0	kC5md1mInCF5obsyfgPafgMXD+I=	/yshSgWD18NPREUS9BjBQRRZaeg=	2019-03-06 16:11:14.291899	10763	TRANSA02	1	0
28269	inventarios	venta	hash	V	52963	0	0		pWiaxozi6XpwF639CXlA/Z1E1Rs=	2019-03-06 16:14:48.56287	67	STA-PUNTO9	1	0
28270	inventarios	venta	hash	V	52964	0	0		ZeUVFTAePb5WVfSzBfPXIKcdSh0=	2019-03-06 16:15:56.432057	10762	PCCONTAPRAC01	1	0
28271	inventarios	venta	hash	V	52965	0	0		xa9BAPZuELpyxVBICE0Rh+Pf2ZA=	2019-03-06 16:16:58.691756	10762	PCCONTAPRAC01	1	0
28272	inventarios	venta	hash	V	52966	0	0		rV3gHaQiCV/e9GZskLi1ydgOl08=	2019-03-06 16:18:51.099105	10762	PCCONTAPRAC01	1	0
28273	inventarios	venta	hash	V	52967	0	0		mdYdzXOYYQLobOTNCfUrZwdMH14=	2019-03-06 16:20:48.190682	10762	PCCONTAPRAC01	1	0
28274	inventarios	venta	hash	V	52968	0	0		ALlZip5SEXNxCnKCz15Okl6pj6s=	2019-03-06 16:22:03.978226	10762	PCCONTAPRAC01	1	0
28275	inventarios	venta	hash	V	52969	0	0		XZ6Vg3mXcFK5E7lXNCfMzyeuqZs=	2019-03-06 16:22:15.713432	66	TUCUME-PC	1	0
28276	inventarios	venta	hash	V	52970	0	0		nhR8/lr3MfAbcx5oTP/ZKMBgtDw=	2019-03-06 16:22:42.63421	10762	PCCONTAPRAC01	1	0
28277	inventarios	venta	hash	V	52971	0	0		HKPviLtQs2ZwJE7AYy3v1X9PrnY=	2019-03-06 16:24:15.818024	10762	PCCONTAPRAC01	1	0
28278	inventarios	venta	hash	V	52972	0	0		fTMhU37NCbmnh5amPqOQYzeO7U8=	2019-03-06 16:30:33.427963	10762	PCCONTAPRAC01	1	0
28279	inventarios	venta	hash	V	52973	0	0		RJOafQ0cw/ljhQT5UIvdwOhkpyw=	2019-03-06 16:33:23.082796	11891	EC-PC	1	0
28280	inventarios	venta	hash	V	52974	0	0		8oGbSuDgw+/f3e0oR0XwD46iImE=	2019-03-06 16:41:03.633464	10763	TRANSA02	1	0
28281	inventarios	venta	hash	V	52975	0	0		bVqVscDP55v06zGvB80RsgQEC8w=	2019-03-06 16:41:33.789527	10762	PCCONTAPRAC01	1	0
28282	inventarios	venta	hash	V	52976	0	0		oL/1pYS49uyfupspWfYbN9Y8FEg=	2019-03-06 16:42:28.095519	10762	PCCONTAPRAC01	1	0
28283	inventarios	venta	hash	V	52977	0	0		dlYK4UyO7nPqIvJAACMxxTZtKWg=	2019-03-06 16:43:34.734401	10762	PCCONTAPRAC01	1	0
28284	inventarios	venta	hash	V	52978	0	0		cgC9QIL+CHWxffzQ1ttQ3x2QlpE=	2019-03-06 16:47:02.537919	10763	TRANSA02	1	0
28285	inventarios	venta	hash	V	52979	0	0		q7RKl76KnkhXx1E5ZXknGE6+JPw=	2019-03-06 16:48:04.747707	10762	PCCONTAPRAC01	1	0
28286	inventarios	venta	hash	V	52980	0	0		7RX//IgRikbfXgu7yaHD73UONnU=	2019-03-06 16:49:22.736695	10762	PCCONTAPRAC01	1	0
28287	inventarios	venta	hash	V	52981	0	0		4Pa8ghBiPMcNnXa5bZzQQ25tkfo=	2019-03-06 16:50:41.175164	10762	PCCONTAPRAC01	1	0
28288	inventarios	venta	hash	V	52982	0	0		PjJCeKBOwkfmYJ4y0rNY2km+9kQ=	2019-03-06 16:51:51.123285	10762	PCCONTAPRAC01	1	0
28289	inventarios	venta	hash	V	52983	0	0		pMyrWWxsfgrqvUajeKVu80SLGTE=	2019-03-06 16:52:16.744349	10763	TRANSA02	1	0
28290	inventarios	venta	hash	V	52984	0	0		q+OS32Iy7mq6xGKAgW/5RDRfveI=	2019-03-06 16:52:47.051937	10762	PCCONTAPRAC01	1	0
28291	inventarios	venta	hash	V	52985	0	0		jZi2vzcYFL0o4pODTYgthCNueU8=	2019-03-06 16:54:18.683809	10762	PCCONTAPRAC01	1	0
28292	inventarios	venta	hash	V	52986	0	0		awZ1t7DVWGfzj+fmUyLtiReIWfw=	2019-03-06 16:56:54.258725	10762	PCCONTAPRAC01	1	0
28293	inventarios	venta	hash	V	52987	0	0		gHozEsf8JFxTC0YUBmiEY9/qA9M=	2019-03-06 16:58:58.694319	10762	PCCONTAPRAC01	1	0
28294	inventarios	venta	hash	V	52988	0	0		Mx7ym6R6ax223Y1VBq9Jp1Qw8sg=	2019-03-06 17:00:00.487632	10762	PCCONTAPRAC01	1	0
28295	inventarios	venta	hash	V	52989	0	0		S5fxKIoZe8oBF4miOHzvpV1PSBA=	2019-03-06 17:00:57.378253	10762	PCCONTAPRAC01	1	0
28296	inventarios	venta	hash	V	52990	0	0		mrIEvJ9jTSR/OyndtId7LSUydww=	2019-03-06 17:01:47.880786	67	STA-PUNTO9	1	0
28297	inventarios	venta	hash	V	52991	0	0		lZo9G7xWg1BChdTg3oExxDXdI44=	2019-03-06 17:01:55.52086	10763	TRANSA02	1	0
28298	inventarios	venta	hash	V	52992	0	0		y3RfTHzL8h3QHEvfJ3cI/cp/gRA=	2019-03-06 17:04:43.888247	10762	PCCONTAPRAC01	1	0
28299	inventarios	venta	hash	V	52993	0	0		9h+LB/r30CksjaG+Kpq7MZjrW8k=	2019-03-06 17:08:28.594743	10763	TRANSA02	1	0
28300	inventarios	venta	hash	V	52994	0	0		3qgnjKIVY1IOvTs8df39Onu/MK4=	2019-03-06 17:14:24.742966	10763	TRANSA02	1	0
28301	inventarios	venta	hash	V	52995	0	0		VScwqUiopQI/jZwSKTyzApBR/D8=	2019-03-06 17:58:42.697937	10836	CAJAMARCA-PC	1	0
28302	inventarios	venta	hash	V	52996	0	0		wkK4xt0cXuV0m1vlmpFvZF6v6Pg=	2019-03-07 05:55:28.451438	12736	CHEPEN-PC	1	0
28303	inventarios	venta	hash	V	52997	0	0		/fYssgvLLWxBCiyBdrSe004X5JE=	2019-03-07 07:49:42.742409	68	CHONGOYAPE-PC	1	0
28304	inventarios	venta	hash	V	52998	0	0		R64BL6DOlrKJmv6AI4t8o+5PMSM=	2019-03-07 07:49:49.383258	12736	CHEPEN-PC	1	0
28305	inventarios	venta	hash	V	52999	0	0		IU/3HvUQzlBhUDHs8VnaeiJvb5M=	2019-03-07 08:03:46.633348	67	STA-PUNTO9	1	0
28306	inventarios	venta	hash	V	53000	0	0		z+mEstbOOBK9zmByDmtYuC6WRnA=	2019-03-07 08:41:27.012748	68	CHONGOYAPE-PC	1	0
28307	inventarios	venta	hash	V	53001	0	0		ok5NMKtYKLqcWrp7mIQ0ozlauBM=	2019-03-07 09:00:25.623781	11891	EC-PC	1	0
28308	inventarios	venta	hash	V	53002	0	0		jVzN4LBC2Zf//mpxMTNsa4Xw35w=	2019-03-07 09:26:21.527574	73	ADMIN-PC	1	0
28309	inventarios	venta	hash	V	53003	0	0		StTR/ZoS42c+sisFqjP3LASrAYY=	2019-03-07 09:35:34.39436	11891	EC-PC	1	0
28310	tesoreria	cajaplanilla_detalle	estado	B	60708	0	0	true	false	2019-03-07 09:42:28.520599	11444	OP-DAYSI	1	0
28311	inventarios	venta	hash	V	53004	0	0		9iqnxYQzjheVUZwZ57nv/W6APig=	2019-03-07 09:48:23.624567	11891	EC-PC	1	0
28312	inventarios	venta	hash	V	53005	0	0		zdO0b44lBpkp69lcnyZZ4vSTdtY=	2019-03-07 10:18:16.75761	11891	EC-PC	1	0
28313	inventarios	venta	hash	V	53006	0	0		3O1ucZa46mDfkI8ADL/h77cxHeo=	2019-03-07 10:19:28.391293	11891	EC-PC	1	0
28314	inventarios	venta	hash	V	53007	0	0		/1gYdbSoYnCl1/v1hQQqsMF+9k4=	2019-03-07 11:19:42.969774	10763	TRANSA02	1	0
28315	inventarios	venta	hash	V	53008	0	0		GOPqAzL40zU+YHi0Fdh73E0hZ3g=	2019-03-07 11:30:10.291001	68	CHONGOYAPE-PC	1	0
28316	inventarios	venta	hash	V	53007	0	0	/1gYdbSoYnCl1/v1hQQqsMF+9k4=	7l2MlNIUUYqeUtQpLyjnZxHn0R8=	2019-03-07 11:38:43.45694	10763	TRANSA02	1	0
28317	inventarios	venta	hash	V	53009	0	0		zVrMnobXwy4b+0AD+29/3KQiSsY=	2019-03-07 11:49:46.996418	68	CHONGOYAPE-PC	1	0
28318	inventarios	venta	hash	V	53010	0	0		qYE3yjMIOnmC7iSQa/NK3mBuV3c=	2019-03-07 12:15:27.844192	10763	TRANSA02	1	0
28319	inventarios	venta	hash	V	53011	0	0		qpf+66yKKlJqmOeuzynnIn1NkKk=	2019-03-07 12:33:09.203652	11891	EC-PC	1	0
28320	inventarios	venta	hash	V	53012	0	0		tFaJTbazsiBk2Tcnt5c73iMlulc=	2019-03-07 12:35:36.853916	10763	TRANSA02	1	0
28321	inventarios	venta	hash	V	53013	0	0		6kvpjdJMWeqvbNuZJaUsIoj97t4=	2019-03-07 12:47:09.010596	10763	TRANSA02	1	0
28322	inventarios	venta	hash	V	53014	0	0		MS2Q+em5Yr2gJZyCDHxU/P+nzOs=	2019-03-07 12:56:07.620315	10763	TRANSA02	1	0
28323	inventarios	venta	hash	V	53015	0	0		J2UZeeIewFxTBXMZNSARe0toHgs=	2019-03-07 13:02:57.436439	10763	TRANSA02	1	0
28324	inventarios	venta	hash	V	53016	0	0		OU00U0cGJNI2o/mVZKRWktvdGTA=	2019-03-07 13:07:17.684093	70	PC-PUEBLONUEVO	1	0
28325	inventarios	venta	hash	V	53017	0	0		RMX09MB3BD8LjRpjsG+SFK40sks=	2019-03-07 13:09:26.406792	70	PC-PUEBLONUEVO	1	0
28326	inventarios	venta	hash	V	53018	0	0		WZ5XBWjXJl0f/jlgvB9KCk39BaM=	2019-03-07 15:28:08.023544	11891	EC-PC	1	0
28327	inventarios	venta	hash	V	53019	0	0		tO1t5dSjCkw7AdsNdueab4LeD/k=	2019-03-07 15:41:15.950077	10763	TRANSA02	1	0
28328	inventarios	venta	hash	V	53020	0	0		Edk9VjW3Y3Ul8fGBinPVHzfMC4k=	2019-03-07 15:42:11.00204	11444	OP-DAYSI	1	0
28329	inventarios	venta	hash	V	53021	0	0		3PhAfMdvn0ZrAAddxYqDy4Icf8E=	2019-03-07 15:45:57.55953	11444	OP-DAYSI	1	0
28330	inventarios	venta	hash	V	53022	0	0		zeDBfiNBKLBPW2u71gDXWrDMIKk=	2019-03-07 15:53:13.459014	10763	TRANSA02	1	0
28331	inventarios	venta	hash	V	53023	0	0		yJtfMWnksTHr7fDXYWzuHz9i6l0=	2019-03-07 16:22:27.812638	10763	TRANSA02	1	0
28332	inventarios	venta	hash	V	53024	0	0		wE9e/YGnvPugWetYxtu/1zv7kn8=	2019-03-07 16:38:03.916387	10763	TRANSA02	1	0
28333	inventarios	venta	hash	V	53025	0	0		YALLthtNi0wZMI5qHgABQ01As1E=	2019-03-07 16:39:47.528366	67	STA-PUNTO9	1	0
28334	inventarios	venta	hash	V	53026	0	0		lLn2FP8XOC/i/h5PGlq+xuMtVHQ=	2019-03-07 16:49:53.835152	11891	EC-PC	1	0
28335	inventarios	venta	hash	V	53027	0	0		lBuJpA+Yj0OjNpjWEQzdDaHtGR4=	2019-03-07 16:53:07.260141	10763	TRANSA02	1	0
28336	inventarios	venta	hash	V	53028	0	0		HOVNBYrlfTTuP9X3fxFcS6N0Vqc=	2019-03-07 17:03:18.305804	11891	EC-PC	1	0
28337	inventarios	venta	hash	V	53029	0	0		jzN/bQBSG8a4GVBYdGPD/4FJRbw=	2019-03-07 17:06:38.290305	10763	TRANSA02	1	0
28338	inventarios	venta	hash	V	53030	0	0		v1piL1H4JuTvNujAQbjHriui8VI=	2019-03-07 17:14:08.828529	10763	TRANSA02	1	0
28339	inventarios	venta	hash	V	53031	0	0		BX6eaM5SrjervAJxM+nhTFxQg0c=	2019-03-07 17:20:35.090712	11891	EC-PC	1	0
28340	inventarios	venta	hash	V	53032	0	0		xad0UGJTkFaoSeeNhf59scdnnj8=	2019-03-07 17:25:08.195169	10763	TRANSA02	1	0
28341	inventarios	venta	hash	V	53033	0	0		vNjy41DD3f+KJYzj4oZVkSQSmuc=	2019-03-07 17:28:44.847947	70	PC-PUEBLONUEVO	1	0
28342	inventarios	venta	hash	V	53032	0	0	xad0UGJTkFaoSeeNhf59scdnnj8=	7YjDCdgxeVJ72H7m0I6NrFKnG/4=	2019-03-07 17:28:55.173792	10763	TRANSA02	1	0
28343	inventarios	venta	hash	V	53007	0	0	7l2MlNIUUYqeUtQpLyjnZxHn0R8=	u70ZQCdLjeFjm0Je5Pki3FiuX4A=	2019-03-07 17:38:08.788416	10763	TRANSA02	1	0
28344	inventarios	venta	hash	V	53010	0	0	qYE3yjMIOnmC7iSQa/NK3mBuV3c=	IU4ef/sRdgRPMT8Z+W0f3QRKLAg=	2019-03-07 17:41:55.113006	10763	TRANSA02	1	0
28345	inventarios	venta	hash	V	53034	0	0		GfWxGRthSEFlk1Xmrt5tx6M6ljo=	2019-03-08 07:33:06.10191	66	TUCUME-PC	1	0
28346	inventarios	venta	hash	V	53035	0	0		7nvU+zU9SJORKeVwskoSz6/Pxik=	2019-03-08 07:34:02.201894	73	ADMIN-PC	1	0
28347	inventarios	venta	hash	V	53036	0	0		+To6FBccTeLJIlUG0q1EG5kCVkY=	2019-03-08 07:45:08.049604	12736	CHEPEN-PC	1	0
28348	inventarios	venta	hash	V	53037	0	0		c3S9SFgIXd1PFhzf/Cp+9/TjEHw=	2019-03-08 07:55:09.140889	67	STA-PUNTO9	1	0
28349	inventarios	venta	hash	V	53038	0	0		s1a5oZmzR/p+OMf41rsG+ewoAdM=	2019-03-08 09:00:40.864051	11891	EC-PC	1	0
28350	inventarios	venta	hash	V	53039	0	0		/fcq6F4Uk/de/2wiWgj91jqQcgA=	2019-03-08 09:05:08.892319	11891	EC-PC	1	0
28351	inventarios	venta	hash	V	53040	0	0		+cgCOFaiMp1k/y5z+UVyUjg2Ccc=	2019-03-08 09:12:36.582583	11891	EC-PC	1	0
28352	inventarios	venta	hash	V	53041	0	0		kqy2T7poDn7+v7J56K/T/ycK0/w=	2019-03-08 09:12:45.406399	66	TUCUME-PC	1	0
28353	inventarios	venta	hash	V	53042	0	0		BfBsXkSWIY1epHk1Dv6XrxWLp1M=	2019-03-08 09:55:35.385363	66	TUCUME-PC	1	0
28354	inventarios	venta	hash	V	53043	0	0		YCMvPw43Mun1pu/o/aQqgnZC8eo=	2019-03-08 10:00:58.449317	70	PC-PUEBLONUEVO	1	0
28355	inventarios	venta	hash	V	53044	0	0		41zzS0HZKEdUhxULzzMV8u69WWo=	2019-03-08 10:46:28.705214	68	CHONGOYAPE-PC	1	0
28356	inventarios	venta	hash	V	53045	0	0		DsFi5VGUkzmyF77ObvXzEfRw7Hw=	2019-03-08 10:49:47.633386	11891	EC-PC	1	0
28357	inventarios	venta	hash	V	53046	0	0		uJzdGbaVKdsMwLVvQecqWf84IRI=	2019-03-08 10:50:50.66515	11037	BOLIVAR-PC	1	0
28358	inventarios	venta	hash	V	53047	0	0		mCC+G+X8hERrhc+QdXiZbpUeJ1c=	2019-03-08 11:06:44.077617	10763	TRANSA02	1	0
28359	inventarios	venta	hash	V	53048	0	0		mDHQLSQJTds89yWBl3XTA0S/518=	2019-03-08 11:21:58.193796	66	TUCUME-PC	1	0
28360	inventarios	venta	hash	V	53049	0	0		Faug0E0MCTSpxQfiIT3190Iu2I4=	2019-03-08 11:22:08.243121	10763	TRANSA02	1	0
28361	inventarios	venta	hash	V	53050	0	0		3qBGXYXBlvUlyUC1OxUDhX8P84g=	2019-03-08 11:31:09.899286	11891	EC-PC	1	0
28362	inventarios	venta	hash	V	53051	0	0		YDOXLpL5x7f8LGFlPOtE3F3DTY0=	2019-03-08 11:48:09.285947	68	CHONGOYAPE-PC	1	0
28363	inventarios	venta	hash	V	53052	0	0		vfx1w/E4yKVNxJwA+17lCazW5Gc=	2019-03-08 11:54:30.671811	11891	EC-PC	1	0
28364	inventarios	venta	hash	V	53053	0	0		DM82mG65UKVN2Rj+6tnyDgwTZS4=	2019-03-08 12:08:42.169316	11891	EC-PC	1	0
28365	inventarios	venta	hash	V	53054	0	0		5BRtb+sVXvd+wqJMH+nt5h1lEn0=	2019-03-08 12:09:54.481106	66	TUCUME-PC	1	0
28366	tesoreria	cajaplanilla_detalle	estado	B	60743	0	0	true	false	2019-03-08 13:07:17.752559	13280	SANTAANASCHOOL	1	0
28367	inventarios	venta	hash	V	53055	0	0		MIUBReieno1beWhMdPnpY9UsbhA=	2019-03-08 14:15:45.447275	67	STA-PUNTO9	1	0
28368	inventarios	venta	hash	V	53056	0	0		n1JzD2MKJstVDRlBkFQqi9dZShA=	2019-03-08 14:23:47.379409	66	TUCUME-PC	1	0
28369	inventarios	venta	hash	V	53057	0	0		CWuObLDQTBeJiK1Kr/Z0RksG7Fw=	2019-03-08 14:38:35.927023	67	STA-PUNTO9	1	0
28370	inventarios	venta	hash	V	53058	0	0		5KKRVRlwPFpzDEjgI3r/w61ZTXw=	2019-03-08 15:00:32.393708	68	CHONGOYAPE-PC	1	0
28371	inventarios	venta	hash	V	53059	0	0		auUqKK2BiUuQrAKnS8BZuOc/afw=	2019-03-08 15:05:08.017143	66	TUCUME-PC	1	0
28373	inventarios	venta	hash	V	53061	0	0		nEeJVaFqeT1QrecBisWE0A9O3Lw=	2019-03-08 15:10:13.400985	66	TUCUME-PC	1	0
28374	inventarios	venta	hash	V	53062	0	0		CEYgrebf8rz8AaCKrQTu49rOyf4=	2019-03-08 15:25:58.845732	67	STA-PUNTO9	1	0
28375	inventarios	venta	hash	V	53063	0	0		MNfgRO15vyuyE8INPwCms0H6d8Y=	2019-03-08 15:39:24.814067	66	TUCUME-PC	1	0
28376	inventarios	venta	hash	V	53064	0	0		YojHIWVlWrQB/hpbPusWeEjEq3M=	2019-03-08 15:57:19.731235	11891	EC-PC	1	0
28377	inventarios	venta	hash	V	53047	0	0	mCC+G+X8hERrhc+QdXiZbpUeJ1c=	AbAZTh2juqgGmZYFHCgy0bieP2Q=	2019-03-08 16:05:08.256353	10763	TRANSA02	1	0
28378	inventarios	venta	hash	V	53065	0	0		EAt4l7VrLcNYrYO5nDUdmZyk3d8=	2019-03-08 16:09:25.877352	67	STA-PUNTO9	1	0
28379	inventarios	venta	hash	V	53066	0	0		oe0TZCnrIJ8cGo+f9OKcDFgS6G4=	2019-03-08 16:12:57.281116	66	TUCUME-PC	1	0
28380	inventarios	venta	hash	V	53067	0	0		ulzWtZBwyCxZqduten38arZqtpw=	2019-03-08 16:15:01.82932	10763	TRANSA02	1	0
28381	inventarios	venta	hash	V	53068	0	0		5G7B/0x+wu3SgzpmkerQuzsWh4o=	2019-03-08 16:25:47.704664	12	OPERACIONES02	1	0
28382	inventarios	venta	hash	V	53069	0	0		k4u+Zv9unNK2TwY+LMlBllNYz1A=	2019-03-08 16:28:04.042125	10763	TRANSA02	1	0
28383	inventarios	venta	hash	V	53070	0	0		EaYn9jPVfwQolbDD4scwwepCeV0=	2019-03-08 16:32:21.691779	10836	CAJAMARCA-PC	1	0
28384	inventarios	venta	hash	V	53071	0	0		yDugid4FBgh2dMyPoyHsxDdtjH0=	2019-03-08 16:33:22.626791	12	OPERACIONES02	1	0
28385	inventarios	venta	hash	V	53072	0	0		P46jkBvhlyYmCPRqf2K86wa4no4=	2019-03-08 16:34:18.423459	68	CHONGOYAPE-PC	1	0
28386	inventarios	venta	hash	V	53073	0	0		pfKHTFsLfwqGCu9OuzxBC2JcHB0=	2019-03-08 16:37:50.37385	12	OPERACIONES02	1	0
28387	inventarios	venta	hash	V	53074	0	0		WFPcyU/CitC19wJ0R6V3RuF/GVI=	2019-03-08 16:52:22.627336	10836	CAJAMARCA-PC	1	0
28388	inventarios	venta	hash	V	53075	0	0		w5TTURozqP2TZ8LBPTGgRlmiPQE=	2019-03-08 16:54:44.549334	68	CHONGOYAPE-PC	1	0
28389	inventarios	venta	hash	V	53076	0	0		Kh6le0I3I+4AZlOHOwLdThPnHGk=	2019-03-08 16:55:34.999905	10836	CAJAMARCA-PC	1	0
28390	inventarios	venta	hash	V	53077	0	0		NLi/B7nhAZCADi4rq/fh6fTpje0=	2019-03-08 17:08:57.631414	11037	BOLIVAR-PC	1	0
28391	inventarios	venta	hash	V	53078	0	0		nnaW+ZTvBGqBBpCjZqurbupw5wQ=	2019-03-08 17:20:42.719309	13280	DESKTOP-UG2O4HR	1	0
28392	inventarios	venta	hash	V	53079	0	0		ZF266pCPzvsV13XjOSQIvxEA9Io=	2019-03-08 17:32:40.917233	13280	DESKTOP-UG2O4HR	1	0
28393	inventarios	venta	hash	V	53080	0	0		ZREfIGV0DMrmKXBwdNJZPRzyW0s=	2019-03-08 17:45:54.647289	13280	DESKTOP-UG2O4HR	1	0
28394	inventarios	venta	hash	V	53081	0	0		iewZEU1n8E3fN2QyE84tvQVZ/Mk=	2019-03-08 18:24:45.265095	13280	DESKTOP-UG2O4HR	1	0
28395	inventarios	venta	hash	V	53082	0	0		FiaLOafdwzZCgzotr5CDxtj+mM0=	2019-03-09 05:56:49.760317	67	STA-PUNTO9	1	0
28396	inventarios	venta	hash	V	53083	0	0		OYEAAd85PgNhGvWFs14pYf65Vzs=	2019-03-09 06:43:58.267297	67	STA-PUNTO9	1	0
28397	inventarios	venta	hash	V	53084	0	0		qpKqzq6f86qoMhVYrE83R0khxwk=	2019-03-09 07:18:40.168027	68	CHONGOYAPE-PC	1	0
28398	inventarios	venta	hash	V	53085	0	0		jPxV3uY4tW+v+t2JgA+1oQu4AYc=	2019-03-09 07:44:03.795157	66	TUCUME-PC	1	0
28399	inventarios	venta	hash	V	53086	0	0		10wM0ady2yp1GmTMsWNcwzPz9e0=	2019-03-09 08:03:44.776364	66	TUCUME-PC	1	0
28400	inventarios	venta	hash	V	53087	0	0		DTgu5Hm+yWkfMb4kAXLa/MJO66Y=	2019-03-09 08:29:02.379132	11891	EC-PC	1	0
28401	inventarios	venta	hash	V	53088	0	0		r8hDTJUKLlu+eiSPpKZsHZdW6RM=	2019-03-09 08:39:27.227847	66	TUCUME-PC	1	0
28402	inventarios	venta	hash	V	53089	0	0		qoVFEb9Ij7k/QcnM2unA+uYX6TY=	2019-03-09 08:46:14.473252	13280	DESKTOP-UG2O4HR	1	0
28403	inventarios	venta	hash	V	53090	0	0		UXU2IJ2yx95q5zAxBYRWkMwkxew=	2019-03-09 08:49:57.56669	67	STA-PUNTO9	1	0
28404	inventarios	venta	hash	V	53091	0	0		TGLV61D2c2isYW+hWv6WNeRFafk=	2019-03-09 09:06:23.765342	68	CHONGOYAPE-PC	1	0
28405	inventarios	venta	hash	V	53092	0	0		C/xxzWv7MBzz3H68VThLTruiWIw=	2019-03-09 09:07:56.324873	67	STA-PUNTO9	1	0
28406	inventarios	venta	hash	V	53093	0	0		XQFNIZaJ6Xnh9mompGY2dXcgqPA=	2019-03-09 09:10:04.885018	67	STA-PUNTO9	1	0
28407	inventarios	venta	hash	V	53094	0	0		fKn3fy83iCHQ9Aqruwdq9V7SCDc=	2019-03-09 09:59:05.271384	12	OPERACIONES02	1	0
28408	inventarios	venta	hash	V	53095	0	0		SFPdws1zK+oQcdJJ5I/RYNj/eJM=	2019-03-09 09:59:59.329341	66	TUCUME-PC	1	0
28409	inventarios	venta	hash	V	53096	0	0		yp18YYLvkKP6+gVjfoV/ZomXWMU=	2019-03-09 10:02:57.412404	11891	EC-PC	1	0
28410	inventarios	venta	hash	V	53097	0	0		0ZHz6Rkck6bgrN7JtJFd4X4eefU=	2019-03-09 10:06:43.149683	12	OPERACIONES02	1	0
28411	inventarios	venta	hash	V	53098	0	0		y1hDUNtXYrIVtAYYaiHDpjEiiYA=	2019-03-09 10:26:21.534957	11891	EC-PC	1	0
28412	inventarios	venta	hash	V	53099	0	0		hnTDGZ7JSbRtAv288LejuFTE8TU=	2019-03-09 10:34:00.7945	11444	OP-DAYSI	1	0
28413	inventarios	venta	hash	V	53100	0	0		izjAxcyry+uBAHDzB14sjjVQ18E=	2019-03-09 10:35:44.390966	66	TUCUME-PC	1	0
28414	inventarios	venta	hash	V	53101	0	0		Jp3G8vYrSmLDR5lT7MQmbAmJ5ic=	2019-03-09 10:41:44.567354	68	CHONGOYAPE-PC	1	0
28415	inventarios	venta	hash	V	53102	0	0		1g5vpiz554SOTIeohWLBsK15T3U=	2019-03-09 11:24:01.334557	68	CHONGOYAPE-PC	1	0
28416	inventarios	venta	hash	V	53103	0	0		rI7/beOhlsGkLlPPKQkiYL7KW8E=	2019-03-09 11:24:39.001098	13280	DESKTOP-UG2O4HR	1	0
28417	inventarios	venta	hash	V	53104	0	0		VSgh1hjjdpKy5ZIncOELvl6EYfY=	2019-03-09 11:28:18.355881	11891	EC-PC	1	0
28418	inventarios	venta	hash	V	53105	0	0		OiS5GdnR6kOp8IC/FqAqVBkpcSE=	2019-03-09 11:31:17.266715	67	STA-PUNTO9	1	0
28419	inventarios	venta	hash	V	53106	0	0		dYW/atVJgh4bnKXuTgP2SBhfhrc=	2019-03-09 11:39:20.914862	67	STA-PUNTO9	1	0
28420	inventarios	venta	hash	V	53107	0	0		pJ0xQZRHeBUsgtMaSjFl2B6ysnk=	2019-03-09 11:58:53.465709	11891	EC-PC	1	0
28421	inventarios	venta	hash	V	53108	0	0		+NfEVedpjrqN1ba0uvLAwlLYzEA=	2019-03-09 12:12:49.76193	11891	EC-PC	1	0
28422	inventarios	venta	hash	V	53109	0	0		/KNFZzmboAZh8UNu/qXZSy+n9BM=	2019-03-09 12:33:59.67914	13280	DESKTOP-UG2O4HR	1	0
28423	inventarios	venta	hash	V	53110	0	0		TH8LaEq4i93D70iKIWC9pnoP3rA=	2019-03-09 12:38:49.056528	13280	DESKTOP-UG2O4HR	1	0
28424	inventarios	venta	hash	V	53111	0	0		rmAiUvZFYg/R5qLdEzH3peVtKy4=	2019-03-09 12:41:49.426254	11891	EC-PC	1	0
28425	inventarios	venta	hash	V	53112	0	0		FzW6FFZviyh+zAMbkAtTqgg6GRI=	2019-03-09 12:43:51.158276	10836	CAJAMARCA-PC	1	0
28426	inventarios	venta	hash	V	53113	0	0		MZ8zrHVgzPdH/3AuVCNCOGO/si0=	2019-03-09 12:44:14.497669	13280	DESKTOP-UG2O4HR	1	0
28427	inventarios	venta	hash	V	53114	0	0		Vj2exhM6dAJBN9uWMnG2ssuz19A=	2019-03-09 12:48:31.01581	10836	CAJAMARCA-PC	1	0
28428	inventarios	venta	hash	V	53115	0	0		8k6/eERBcX0Cw+Xmq/f484+m4IA=	2019-03-09 12:55:25.846493	73	ADMIN-PC	1	0
28429	inventarios	venta	hash	V	53116	0	0		nQV/Jo1QpvpbvL2/y6SgISNd5KA=	2019-03-09 13:36:42.492877	12	OPERACIONES02	1	0
28430	inventarios	venta	hash	V	53117	0	0		N1VkKGyF9vSyOBUruGuBx4NiwNE=	2019-03-09 13:41:33.19291	12	OPERACIONES02	1	0
28431	inventarios	venta	hash	V	53118	0	0		ePCyPzE7T63pCJTiX672QRkswGQ=	2019-03-11 06:25:31.780487	66	TUCUME-PC	1	0
28432	inventarios	venta	hash	V	53119	0	0		uKvOCmmnb4NbhurK9FOXnqHlV+I=	2019-03-11 06:26:50.642821	66	TUCUME-PC	1	0
28433	inventarios	venta	hash	V	53120	0	0		ZjKVkVCzmPbTPzs3f+WaQ3jV1x4=	2019-03-11 06:35:44.728088	66	TUCUME-PC	1	0
28434	inventarios	venta	hash	V	53121	0	0		Rnl8bDEURWshRooiIuDYenIgOE4=	2019-03-11 06:49:01.026736	68	CHONGOYAPE-PC	1	0
28435	inventarios	venta	hash	V	53122	0	0		uGa6LG146fag/xnnssNBR2De9AQ=	2019-03-11 08:05:41.772333	66	TUCUME-PC	1	0
28436	inventarios	venta	hash	V	53123	0	0		WFUXePpA30tnFszjWQKfENhPo5w=	2019-03-11 08:11:46.263192	73	ADMIN-PC	1	0
28437	inventarios	venta	hash	V	53124	0	0		zDtAUn6YiDnntc7hqH0Kv7rUqYA=	2019-03-11 08:20:28.024262	68	CHONGOYAPE-PC	1	0
28438	inventarios	venta	hash	V	53125	0	0		MEl6XBFatt088HI/qP1pV4Hazjw=	2019-03-11 08:53:29.359478	11891	EC-PC	1	0
28439	inventarios	venta	hash	V	53126	0	0		j8IFWM0xhLhPzSaIjQmqMjxUOaU=	2019-03-11 08:57:45.905107	10763	TRANSA02	1	0
28440	inventarios	venta	hash	V	53127	0	0		RA+Y+6bSHdQa3SYZhAOH3gKL3hE=	2019-03-11 09:07:21.968291	12736	CHEPEN-PC	1	0
28441	inventarios	venta	hash	V	53128	0	0		3mWqmLMcEZe5W0wuVo7AK0f/D/k=	2019-03-11 09:21:55.564111	66	TUCUME-PC	1	0
28442	inventarios	venta	hash	V	53129	0	0		DUWlkoMpOHRgtXID1SNLktmSQOM=	2019-03-11 09:30:44.971792	11891	EC-PC	1	0
28443	inventarios	venta	hash	V	53130	0	0		CY48o5ONfWhkiSRWr5yWHceE7tQ=	2019-03-11 09:39:21.842357	66	TUCUME-PC	1	0
28444	inventarios	venta	hash	V	53131	0	0		lgSQ/dz9zz6Np2rfGwr2LTrc/6k=	2019-03-11 09:41:37.807071	11891	EC-PC	1	0
28445	inventarios	venta	hash	V	53132	0	0		UTm9MtolGhp6V2w9gv5YF8pwUpE=	2019-03-11 09:57:23.448687	67	STA-PUNTO9	1	0
28446	inventarios	venta	hash	V	53133	0	0		8W7ge4TCFbrYinVdPzl0Mxm6RpQ=	2019-03-11 10:34:42.296208	66	TUCUME-PC	1	0
28447	inventarios	venta	hash	V	53134	0	0		gyID7953NWXIzRJ9ry9sB+CEOQc=	2019-03-11 10:50:45.97872	11891	EC-PC	1	0
28448	inventarios	venta	hash	V	53135	0	0		Q5UBu2I4mjBAU6O56kahMysBXN0=	2019-03-11 11:46:51.236997	10836	CAJAMARCA-PC	1	0
28449	inventarios	venta	hash	V	53136	0	0		J8YMa0pfOUoveACJTuAycJXkRwA=	2019-03-11 11:48:40.412825	70	PC-PUEBLONUEVO	1	0
28450	inventarios	venta	hash	V	53137	0	0		L9KzUmXO8vCEVDn2PABzbq+16lo=	2019-03-11 11:56:57.532457	11891	EC-PC	1	0
28451	inventarios	venta	hash	V	53138	0	0		20L9kisWzsIZUXhfac72kWf1pcQ=	2019-03-11 12:07:27.194668	11891	EC-PC	1	0
28452	inventarios	venta	hash	V	53139	0	0		XagmboWz6oo+sm/e1jm5PNy3E/w=	2019-03-11 12:11:25.71544	11891	EC-PC	1	0
28453	inventarios	venta	hash	V	53140	0	0		aNubH04UYNMr9Wjioto1YhxPizI=	2019-03-11 12:13:24.724656	10836	CAJAMARCA-PC	1	0
28454	inventarios	venta	hash	V	53141	0	0		ioYTzOUcpqCyTunJKGPpgYjjjRg=	2019-03-11 12:18:25.556034	66	TUCUME-PC	1	0
28455	inventarios	venta	hash	V	53142	0	0		uAqftrhen5o9/8nYvklJPZcqr10=	2019-03-11 12:27:38.574436	66	TUCUME-PC	1	0
28456	inventarios	venta	hash	V	53143	0	0		r3VKytbkYsblYpEO4D6Lx8yN1iU=	2019-03-11 14:35:26.300245	66	TUCUME-PC	1	0
28457	inventarios	venta	hash	V	53144	0	0		XTVqigtv/KcU9hHWlhUMg0n2xLk=	2019-03-11 14:53:41.274502	66	TUCUME-PC	1	0
28458	inventarios	venta	hash	V	53145	0	0		y3Oshj9MBJr3TIQnRlz7el147gw=	2019-03-11 15:45:34.215443	12	OPERACIONES02	1	0
28459	inventarios	venta	hash	V	53146	0	0		Wm8WTA6ru2AEaZQ1TwGQdsO9SRw=	2019-03-11 15:54:46.730068	11891	EC-PC	1	0
28460	inventarios	venta	hash	V	53147	0	0		9a2pj4KbV4eFMl4mABVQGD0246o=	2019-03-11 16:18:01.482586	11891	EC-PC	1	0
28461	inventarios	venta	hash	V	53148	0	0		IdDG5b0BxRzgVBMj5WEw3bzVpdg=	2019-03-11 16:21:00.354951	11891	EC-PC	1	0
28462	inventarios	venta	hash	V	53150	0	0		jHabmrwOYSAMB2DCfhE6cV3VASM=	2019-03-11 17:15:41.316492	11891	EC-PC	1	0
28463	inventarios	venta	hash	V	53151	0	0		pbjDWhbG8/QVfw+Za+JRYlP8iS8=	2019-03-11 17:46:47.138338	11891	EC-PC	1	0
28464	inventarios	venta	hash	V	53152	0	0		aUbvbH8oudTvqQqZpJ0GPxp3uVw=	2019-03-12 06:05:51.659503	66	TUCUME-PC	1	0
28465	inventarios	venta	hash	V	53153	0	0		41JeRLduwCPz6gAos/ArFgE8wkc=	2019-03-12 06:08:15.844052	66	TUCUME-PC	1	0
28466	inventarios	venta	hash	V	53154	0	0		KwrhAAHJaRrWkMRv9WmFXz2F2QQ=	2019-03-12 07:18:11.594952	70	PC-PUEBLONUEVO	1	0
28467	inventarios	venta	hash	V	53155	0	0		OxQzhtnJRl9twOiMTBtMlEhsRnw=	2019-03-12 07:45:12.628784	67	STA-PUNTO9	1	0
28468	inventarios	venta	hash	V	53156	0	0		6bJk5ke7y6jVs/2HMPmPzz5UYpI=	2019-03-12 07:50:45.842788	66	TUCUME-PC	1	0
28469	inventarios	venta	hash	V	53157	0	0		bHblOM/Ge2DIo723mBkh4AFUQi4=	2019-03-12 08:12:23.128222	66	TUCUME-PC	1	0
28470	inventarios	venta	hash	V	53158	0	0		cQwglhGDxcjpgXdLRpdhUMaLSJk=	2019-03-12 08:15:55.503104	68	CHONGOYAPE-PC	1	0
28471	inventarios	venta	hash	V	53159	0	0		BHdzaLdkHNqMtKT8LrDpqrDiOiI=	2019-03-12 08:27:14.057782	68	CHONGOYAPE-PC	1	0
28472	inventarios	venta	hash	V	53160	0	0		Nqwbjt0rs2TqoyJmREP+tIDYVp0=	2019-03-12 08:28:45.510694	66	TUCUME-PC	1	0
28473	inventarios	venta	hash	V	53161	0	0		EE9xOptLoEcW8GCwLFAORdqY7aI=	2019-03-12 08:35:21.633126	67	STA-PUNTO9	1	0
28474	inventarios	venta	hash	V	53162	0	0		8HG1K45O2saghN+rZpxwQsTnCvM=	2019-03-12 08:38:21.038841	66	TUCUME-PC	1	0
28475	inventarios	venta	hash	V	53163	0	0		hLBd1vFJtj0bJSAarwAf/4iMLHY=	2019-03-12 08:47:44.305153	66	TUCUME-PC	1	0
28476	inventarios	venta	hash	V	53164	0	0		f5BNvc1nBiVMF6RLxQ1Z5NOIM4c=	2019-03-12 08:48:42.925356	66	TUCUME-PC	1	0
28477	inventarios	venta	hash	V	53165	0	0		GDyCbFPeDxwjE/QtBqSDc7TlllU=	2019-03-12 09:07:35.962691	11891	EC-PC	1	0
28478	inventarios	venta	hash	V	53166	0	0		zVb9LhCee1XaKJdK9RIqOSPEbP8=	2019-03-12 09:10:58.444688	11891	EC-PC	1	0
28479	inventarios	venta	hash	V	53167	0	0		Vvsq2TdezMCU/0hR6dvJnn1/wec=	2019-03-12 09:12:36.279365	66	TUCUME-PC	1	0
28480	inventarios	venta	hash	V	53168	0	0		3mhrVedTnSqdQOXIvhTprA1/sXc=	2019-03-12 09:47:08.803603	68	CHONGOYAPE-PC	1	0
28481	inventarios	venta	hash	V	53169	0	0		HH5vy3hLq2tEIOf45olCC9JIBXg=	2019-03-12 10:13:11.509253	68	CHONGOYAPE-PC	1	0
28482	inventarios	venta	hash	V	53170	0	0		8XWQmXQwFMNRMO3uxm6JfDzsy48=	2019-03-12 10:20:15.718298	68	CHONGOYAPE-PC	1	0
28483	inventarios	venta	hash	V	53171	0	0		/DYcjKB1xrvAkpiNqLORUnebs0k=	2019-03-12 10:59:31.027131	66	TUCUME-PC	1	0
28484	inventarios	venta	hash	V	53172	0	0		3QsQqHtResihJOUHpgYZ6bJRksQ=	2019-03-12 11:06:37.665203	68	CHONGOYAPE-PC	1	0
28485	inventarios	venta	hash	V	53173	0	0		lhRMlyeOiBxHzRY7ghv15hbWyUE=	2019-03-12 11:53:54.359063	12736	CHEPEN-PC	1	0
28486	inventarios	venta	hash	V	53174	0	0		2+JZMPFT4XjXC6cw/0irDxIuA+g=	2019-03-12 12:11:34.836473	66	TUCUME-PC	1	0
28487	inventarios	venta	hash	V	53175	0	0		conG1l0fyQ1ynBY8GSI7ZKozxec=	2019-03-12 13:30:43.615542	11891	EC-PC	1	0
28488	inventarios	venta	hash	V	53176	0	0		rre4FnbECac0DOzIkwG+JJG8B6I=	2019-03-12 13:36:48.323922	66	TUCUME-PC	1	0
28489	inventarios	venta	hash	V	53177	0	0		kxekKmIQK0EnnMM5URRi8LAD3vg=	2019-03-12 13:51:37.508024	67	STA-PUNTO9	1	0
28490	inventarios	venta	hash	V	53178	0	0		7Sni3mpBJ3VW9RvHHtGiNfosI9c=	2019-03-12 14:40:34.155508	66	TUCUME-PC	1	0
28491	inventarios	venta	hash	V	53179	0	0		0qgEhEgNntP12l39nFSSL3+qO78=	2019-03-12 14:41:24.534187	66	TUCUME-PC	1	0
28492	inventarios	venta	hash	V	53180	0	0		9JS4AMkzstWhoS7OmED4XHz4K0I=	2019-03-12 15:16:36.598949	68	CHONGOYAPE-PC	1	0
28493	inventarios	venta	hash	V	53181	0	0		/X4HSl8Ik0SSOav44stqxuIws3s=	2019-03-12 15:24:55.054952	70	PC-PUEBLONUEVO	1	0
28494	inventarios	venta	hash	V	53182	0	0		H+FNnUMFHnZpexmGzfwzvEc0tJc=	2019-03-12 15:47:26.938313	11891	EC-PC	1	0
28495	inventarios	venta	hash	V	53183	0	0		z843sFMOIa4n/mShmvNstBirli8=	2019-03-12 15:49:51.878044	66	TUCUME-PC	1	0
28496	inventarios	venta	hash	V	53184	0	0		L7Fg/LOaKuXUKkW7yx09YMFHNWA=	2019-03-12 16:08:33.313908	11891	EC-PC	1	0
28497	inventarios	venta	hash	V	53185	0	0		JpE2sviatj7jeKaK4/s895LC3tE=	2019-03-12 16:32:15.626558	67	STA-PUNTO9	1	0
28498	inventarios	venta	hash	V	53186	0	0		FabVuabML6B+oyZgrtJrYk3rEXA=	2019-03-12 16:42:39.939468	11891	EC-PC	1	0
28499	inventarios	venta	hash	V	53187	0	0		3G/7/gd54z/kJpeG6eYWmYcf1N4=	2019-03-12 17:10:31.408857	68	CHONGOYAPE-PC	1	0
28500	inventarios	venta	hash	V	53188	0	0		XjaqwEjrKpgTWwQ+BqUu1axLDZU=	2019-03-12 17:22:47.847245	11037	BOLIVAR-PC	1	0
28501	inventarios	venta	hash	V	53189	0	0		nhuZOuMDmchE++jM2GtqSob+p4c=	2019-03-12 17:24:48.425767	11037	BOLIVAR-PC	1	0
28502	inventarios	venta	hash	V	53190	0	0		FOjJump9NwPVwcxeUPHPZMcevZ8=	2019-03-12 17:47:33.140301	73	ADMIN-PC	1	0
28503	inventarios	venta	hash	V	53191	0	0		oBQKrn0PFrvpqhS+s50p72XuqLE=	2019-03-12 17:52:08.051546	12	OPERACIONES02	1	0
28504	inventarios	venta	hash	V	53192	0	0		LdlsqCa922tVRU/fSbUrh9dCU78=	2019-03-13 07:06:51.404896	66	TUCUME-PC	1	0
28505	inventarios	venta	hash	V	53193	0	0		JTmfLoAtoXBNjCoQab4iiBERSnQ=	2019-03-13 07:57:14.863336	66	TUCUME-PC	1	0
28506	inventarios	venta	hash	V	53194	0	0		ToABoteF80o89TQGvy9atjE1rQ8=	2019-03-13 08:01:23.141513	66	TUCUME-PC	1	0
28507	inventarios	venta	hash	V	53195	0	0		wGmtJQ10IPD4KCPHnikeYv1xSuA=	2019-03-13 08:37:27.225912	66	TUCUME-PC	1	0
28508	inventarios	venta	hash	V	53196	0	0		ICpG9A83KazIpsCCYTwgmltWqJk=	2019-03-13 08:41:55.84149	11891	EC-PC	1	0
28509	inventarios	venta	hash	V	53197	0	0		qh4URJVPlBRp4E6Bg1l6biJsaTo=	2019-03-13 08:53:24.054722	67	STA-PUNTO9	1	0
28510	inventarios	venta	hash	V	53198	0	0		jDoG5wrE/YC+DhDVbFMp3nzwJBI=	2019-03-13 08:53:39.435973	66	TUCUME-PC	1	0
28511	inventarios	venta	hash	V	53199	0	0		ZPeylbS4bVyObo1pa49eamn586g=	2019-03-13 09:01:13.384942	11891	EC-PC	1	0
28512	inventarios	venta	hash	V	53200	0	0		psdvW573wsqx6AlWi403ZvcG3zE=	2019-03-13 09:05:26.411879	68	CHONGOYAPE-PC	1	0
28513	inventarios	venta	hash	V	53201	0	0		F59uitOuYklnBcEQkCE+jh/ndIs=	2019-03-13 09:07:28.302507	68	CHONGOYAPE-PC	1	0
28514	inventarios	venta	hash	V	53202	0	0		LbYfRZmQzsRz8vLYf8T+1b2LD1o=	2019-03-13 09:10:04.835688	66	TUCUME-PC	1	0
28515	inventarios	venta	hash	V	53203	0	0		PjST8ys2VZTVw74yYItPmfeeFwQ=	2019-03-13 09:13:10.728316	11891	EC-PC	1	0
28516	tesoreria	cajaplanilla_detalle	detalleid	B	60936	0	0	true	false	2019-03-13 09:47:46.620101	11444	OP-DAYSI	1	0
28517	tesoreria	cajaplanilla_detalle	detalleid	B	60930	0	0	true	false	2019-03-13 09:50:03.671665	11444	OP-DAYSI	1	0
28518	inventarios	venta	hash	V	53204	0	0		aH0xHGL94T8WoK2uaOXnBoOp7+M=	2019-03-13 10:00:47.559371	11444	OP-DAYSI	1	0
28519	inventarios	venta	hash	V	53205	0	0		W5DJKYOxYp5R7EWVIYa1mUUHTPM=	2019-03-13 10:01:31.515569	11444	OP-DAYSI	1	0
28520	inventarios	venta	hash	V	53206	0	0		p7y3z0LZVfwZXtey6VXT0CYjjO0=	2019-03-13 10:27:44.530019	66	TUCUME-PC	1	0
28521	inventarios	venta	hash	V	53207	0	0		FF3T8n959IgP2st7EZsBF1KNkmA=	2019-03-13 10:55:13.992806	11891	EC-PC	1	0
28522	inventarios	venta	hash	V	53208	0	0		BomzzOCaPjrVfZt0RH3BjXR/5lM=	2019-03-13 11:09:19.215095	11891	EC-PC	1	0
28523	inventarios	venta	hash	V	53209	0	0		lZ96T1xxgn7ORFGrnumJX37Swb4=	2019-03-13 11:37:01.356209	68	CHONGOYAPE-PC	1	0
28524	inventarios	venta	hash	V	53210	0	0		yHTTtPOzAMXPczhqueMG9rkfQbk=	2019-03-13 11:39:06.599201	68	CHONGOYAPE-PC	1	0
28525	inventarios	venta	hash	V	53211	0	0		m3fxvpCS/eI4bJQPQVJRHC6Zjrs=	2019-03-13 11:40:36.998988	68	CHONGOYAPE-PC	1	0
28526	inventarios	venta	hash	V	53212	0	0		vl1rqjaQjg8JcJyQidbG0cFW8Z8=	2019-03-13 11:40:57.73837	66	TUCUME-PC	1	0
28527	inventarios	venta	hash	V	53213	0	0		rOUW0UwEY8cs3i+3cTKM9lGB62A=	2019-03-13 11:53:59.335683	68	CHONGOYAPE-PC	1	0
28528	inventarios	venta	hash	V	53214	0	0		v1S/6qb0irdeh2nhUmiLlLCSaes=	2019-03-13 12:47:09.620665	67	STA-PUNTO9	1	0
28529	inventarios	venta	hash	V	53215	0	0		eLvXb/mE8KAnPC544RC9I5451/8=	2019-03-13 12:48:47.0238	12	OPERACIONES02	1	0
28530	inventarios	venta	hash	V	53216	0	0		uzfv72pxlx9G/x0TuwYLdRNhL9k=	2019-03-13 12:50:33.694878	66	TUCUME-PC	1	0
28531	inventarios	venta	hash	V	53217	0	0		m05pJaQvwH9TbgUxQ7w8itUnxW0=	2019-03-13 13:36:14.003977	66	TUCUME-PC	1	0
28532	inventarios	venta	hash	V	53218	0	0		txjd5Vh77jD4UBrTh+4CvPpOsZc=	2019-03-13 14:07:40.593734	67	STA-PUNTO9	1	0
28533	inventarios	venta	hash	V	53219	0	0		xxNYt4khbgHa5Opob0EY+psw6Wo=	2019-03-13 14:59:00.661826	66	TUCUME-PC	1	0
28534	inventarios	venta	hash	V	53220	0	0		PSoj/kX7L1NmdyqOYousP3vkqj4=	2019-03-13 15:00:53.64109	66	TUCUME-PC	1	0
28535	inventarios	venta	hash	V	53221	0	0		a7BLroxXaqfMFBmfb5pO61Sh5OI=	2019-03-13 15:26:37.325468	68	CHONGOYAPE-PC	1	0
28536	inventarios	venta	hash	V	53222	0	0		HhX1jSt8TDKJK0PKhJpXoli3OTI=	2019-03-13 16:01:02.86947	66	TUCUME-PC	1	0
28537	inventarios	venta	hash	V	53223	0	0		X/PaJZZ+f1O6WfVHzGK/XmNpdpM=	2019-03-13 16:04:02.640096	11891	EC-PC	1	0
28538	inventarios	venta	hash	V	53224	0	0		6GhsrWE8PTHq/F9q0yaBnRymZbc=	2019-03-13 16:06:42.606298	66	TUCUME-PC	1	0
28539	inventarios	venta	hash	V	53225	0	0		Wu6Mhon9hUyeS337afyUAeZbrJU=	2019-03-13 16:24:08.938417	66	TUCUME-PC	1	0
28540	inventarios	venta	hash	V	53226	0	0		gH6/ds2zXfnwo1uTWIQWPLRUKd0=	2019-03-13 16:24:54.2964	5532	CONTA-LEYDY	1	0
28541	inventarios	venta	hash	V	53227	0	0		MCVoMgJrOgWDMOj+MwL93TDBgFQ=	2019-03-13 16:31:10.561305	11891	EC-PC	1	0
28542	inventarios	venta	hash	V	53228	0	0		lU2hR/JXRpzkXcXtwkWyIdJ0mhE=	2019-03-13 16:53:04.356138	11891	EC-PC	1	0
28543	inventarios	venta	hash	V	53229	0	0		AFIPIiMOs3/GOMICYl9yVKME9i0=	2019-03-13 17:04:59.421199	11891	EC-PC	1	0
28544	inventarios	venta	hash	V	53230	0	0		j5gUJh0mAL82VqJvLcYmIUqf62I=	2019-03-13 17:19:32.59293	11891	EC-PC	1	0
28545	inventarios	venta	hash	V	53231	0	0		N/p6vJcJsvFI7NtTylE9QTT7E2Y=	2019-03-13 17:36:20.551124	73	ADMIN-PC	1	0
28546	inventarios	venta	hash	V	53232	0	0		T4Vs8blrKvrHt/hnaW2bEZELUd0=	2019-03-13 17:37:49.19319	73	ADMIN-PC	1	0
28547	inventarios	venta	hash	V	53233	0	0		MRgPdhZR8+E/maMWDQmqiYNEAkk=	2019-03-13 17:38:46.731446	68	CHONGOYAPE-PC	1	0
28665	inventarios	venta	hash	V	53348	0	0		jNjNTd4YIRq+swQ8IB0VIDetiEE=	2019-03-16 11:33:43.875797	11891	EC-PC	1	0
28548	inventarios	venta	hash	V	53232	0	0	T4Vs8blrKvrHt/hnaW2bEZELUd0=	1OFiEYY2QCEiDffAVenGQmY8/NI=	2019-03-13 17:43:39.832922	11444	OP-DAYSI	1	0
28549	tesoreria	cajaplanilla_detalle	detalleid	B	61002	0	0	true	false	2019-03-13 17:57:33.910637	11444	OP-DAYSI	1	0
28550	inventarios	venta	hash	V	53234	0	0		9XotmX3yjki9rNvyVVYY9d/mSss=	2019-03-13 18:01:00.584634	73	ADMIN-PC	1	0
28551	inventarios	venta	hash	V	53235	0	0		gEZXW8jBrbAvukifuD69XMm7K7I=	2019-03-13 18:09:56.72409	11444	OP-DAYSI	1	0
28552	inventarios	venta	hash	V	53236	0	0		HTZKQtSqJGZ5QYIpJF/TPdMS/Sw=	2019-03-13 18:37:24.964828	10836	CAJAMARCA-PC	1	0
28553	inventarios	venta	hash	V	53237	0	0		U6kGLv5azt4nsudA2rh9etSf/Jw=	2019-03-13 18:38:50.309315	10836	CAJAMARCA-PC	1	0
28554	inventarios	venta	hash	V	53238	0	0		HBCLnJQ6Ab92qboDSIg2ehAoedc=	2019-03-13 18:39:53.920566	10836	CAJAMARCA-PC	1	0
28555	inventarios	venta	hash	V	53239	0	0		fAKslAZli2lgKFTKs3KkriLZaz4=	2019-03-13 18:41:05.499503	10836	CAJAMARCA-PC	1	0
28556	inventarios	venta	hash	V	53240	0	0		8agp92lmcs/TS5+qF31R/cWrGHE=	2019-03-14 06:02:57.505817	12685	JDCORNEJO-PC	1	0
28557	inventarios	venta	hash	V	53241	0	0		Yq9mJpFTBY+Z7Q0J9zq7RpNATw8=	2019-03-14 06:50:06.157851	73	ADMIN-PC	1	0
28558	inventarios	venta	hash	V	53242	0	0		HTuYycqRCYOnufBG9DRLJ5Z4ijQ=	2019-03-14 07:03:07.945296	66	TUCUME-PC	1	0
28559	inventarios	venta	hash	V	53243	0	0		zB1CG/k2hyLt8kXCoPFt+FYnedQ=	2019-03-14 07:16:13.281311	67	STA-PUNTO9	1	0
28560	inventarios	venta	hash	V	53244	0	0		DKsr6cst8ZiBGyqIdRNnBCsErGs=	2019-03-14 08:03:56.730855	67	STA-PUNTO9	1	0
28561	inventarios	venta	hash	V	53245	0	0		fsyxIhs+Ekk3PPSaDn6xBpvrIwQ=	2019-03-14 08:13:19.88882	73	ADMIN-PC	1	0
28562	inventarios	venta	hash	V	53246	0	0		tQO75mxZrbRJqhjU0RuvMBM0nZY=	2019-03-14 08:17:50.038444	12736	CHEPEN-PC	1	0
28563	inventarios	venta	hash	V	53247	0	0		5N8UdSw0VeSggS9/Sk2vr/u88IU=	2019-03-14 08:21:58.324585	11891	EC-PC	1	0
28564	inventarios	venta	hash	V	53248	0	0		1mmD8KJu7mcBgMaN2Uv/fJjfx4s=	2019-03-14 08:48:39.325042	73	ADMIN-PC	1	0
28565	inventarios	venta	hash	V	53249	0	0		27VD164TXPZQZbndS4yAM6X89MQ=	2019-03-14 09:35:01.007566	66	TUCUME-PC	1	0
28566	inventarios	venta	hash	V	53250	0	0		Unbgh4RUYCZ84icfY2YCu3lAco0=	2019-03-14 09:39:55.531964	66	TUCUME-PC	1	0
28567	inventarios	venta	hash	V	53251	0	0		DQrrQx5QP7ltUDCqZ65jSDJqhaA=	2019-03-14 10:00:02.129113	68	CHONGOYAPE-PC	1	0
28568	inventarios	venta	hash	V	53252	0	0		9dvL71uxo2m6myLxcUv61MpgCdU=	2019-03-14 10:10:07.647961	11891	EC-PC	1	0
28569	inventarios	venta	hash	V	53253	0	0		t2eXBTKBzuLnjbr+NLawEr7Mp08=	2019-03-14 10:25:32.423265	11891	EC-PC	1	0
28570	inventarios	venta	hash	V	53254	0	0		oJcEvDo0dCasT6UY7blo+ur4Hes=	2019-03-14 10:33:31.605147	66	TUCUME-PC	1	0
28571	inventarios	venta	hash	V	53255	0	0		WjD7LemdNcIU5ViWHWIAtkY05KU=	2019-03-14 10:42:13.964401	67	STA-PUNTO9	1	0
28572	inventarios	venta	hash	V	53256	0	0		7Aw/9i6MYEUTOrsmvsjVJL3ieLc=	2019-03-14 11:02:07.538045	66	TUCUME-PC	1	0
28573	inventarios	venta	hash	V	53257	0	0		uLR68dg7UGyOesfR+A+8GfojnnI=	2019-03-14 11:27:54.004335	66	TUCUME-PC	1	0
28574	inventarios	venta	hash	V	53258	0	0		h+tlYD7IMRJbL6kwh3iWNFX5e+I=	2019-03-14 11:31:34.833651	12736	CHEPEN-PC	1	0
28575	inventarios	venta	hash	V	53259	0	0		C2doiAgPhsWd6mgfpMnNo2N1CJg=	2019-03-14 11:42:55.102389	11891	EC-PC	1	0
28576	inventarios	venta	hash	V	53260	0	0		bkn8jjj3jz5KigtfQamJaN2UGWc=	2019-03-14 11:48:24.937784	11891	EC-PC	1	0
28577	inventarios	venta	hash	V	53261	0	0		fHiXtkMHBF6qvD9bZ0+YzPcNzRc=	2019-03-14 11:50:48.993711	66	TUCUME-PC	1	0
28578	tesoreria	cajaplanilla_detalle	detalleid	B	61030	0	0	true	false	2019-03-14 11:52:26.88462	11444	OP-DAYSI	1	0
28579	inventarios	venta	hash	V	53262	0	0		SylyfkaTnA+5ShR+EzuNcTqzWiw=	2019-03-14 11:54:40.008411	66	TUCUME-PC	1	0
28580	inventarios	venta	hash	V	53263	0	0		AVKB/pLEOkyhfimpPO83Z6uCtRc=	2019-03-14 12:03:35.663891	12736	CHEPEN-PC	1	0
28581	inventarios	venta	hash	V	53264	0	0		ajVozAx05ji/3ZYZovPHaIE2Iz8=	2019-03-14 12:04:25.14768	66	TUCUME-PC	1	0
28582	inventarios	venta	hash	V	53265	0	0		pJn2g4gqNwzGInZ2bp6f4c3RQYQ=	2019-03-14 12:15:20.845915	11891	EC-PC	1	0
28583	inventarios	venta	hash	V	53266	0	0		Ro3G6jzAoFVCFioRrxZkCb1m+jg=	2019-03-14 12:21:16.839654	11891	EC-PC	1	0
28584	inventarios	venta	hash	V	53267	0	0		/qBbahAHwipM3LFSgrbEWNuK3iY=	2019-03-14 12:22:35.256594	11891	EC-PC	1	0
28585	inventarios	venta	hash	V	53268	0	0		+T0pMB17wNCfhTzsVFViIQBfq3g=	2019-03-14 12:28:00.137606	11891	EC-PC	1	0
28586	inventarios	venta	hash	V	53269	0	0		6OH3HpDnZYLF5n009TqLYQPl7Q0=	2019-03-14 12:30:05.371079	11891	EC-PC	1	0
28587	inventarios	venta	hash	V	53270	0	0		fDdwyQmvaVI+tx8aY2UPzLDaHLE=	2019-03-14 12:56:15.301351	10836	CAJAMARCA-PC	1	0
28588	inventarios	venta	hash	V	53271	0	0		abn6EIe0sjcpgdojkeZzLwzYhFI=	2019-03-14 14:19:27.968954	66	TUCUME-PC	1	0
28589	inventarios	venta	hash	V	53272	0	0		11gbYCI2/IYAeUkr74lkfpaRYQU=	2019-03-14 15:09:37.245671	11891	EC-PC	1	0
28590	inventarios	venta	hash	V	53273	0	0		8XWztHlNEmy8VEGhry8cI9IJP38=	2019-03-14 15:11:38.674841	66	TUCUME-PC	1	0
28591	inventarios	venta	hash	V	53274	0	0		J5tYjeNrvu4URg1y+/+MIB4uVsc=	2019-03-14 15:12:59.537494	12736	CHEPEN-PC	1	0
28592	inventarios	venta	hash	V	53275	0	0		VASGgdZUwg8mE7Fu5hNAPisqDnI=	2019-03-14 15:55:34.442158	66	TUCUME-PC	1	0
28593	inventarios	venta	hash	V	53276	0	0		KvWJxb/d2G78DdmqXima1snoYag=	2019-03-14 15:59:55.58656	66	TUCUME-PC	1	0
28594	inventarios	venta	hash	V	53277	0	0		mKnQkS8tl4gwsujZ21xrhw0KOgs=	2019-03-14 16:37:28.157681	67	STA-PUNTO9	1	0
28595	inventarios	venta	hash	V	53279	0	0		eCJZpW0D27W76D45EgfX8JZUbIo=	2019-03-14 16:47:40.17812	67	STA-PUNTO9	1	0
28596	inventarios	venta	hash	V	53278	0	0		lUx5jShvI0nsDRp3FKoa/vl6zuQ=	2019-03-14 16:47:44.430614	68	CHONGOYAPE-PC	1	0
28597	inventarios	venta	hash	V	53280	0	0		JMvqTK8IdJ/ks9/T2fQL/CV7uNI=	2019-03-14 16:58:49.842873	10836	CAJAMARCA-PC	1	0
28598	inventarios	venta	hash	V	53281	0	0		K4OMXjbcYqD2toRKutZzIgZr/as=	2019-03-14 17:06:48.476312	11037	BOLIVAR-PC	1	0
28599	inventarios	venta	hash	V	53282	0	0		mMzhKDGkouZHmZ1NddHPu2IczLY=	2019-03-14 18:04:43.656436	12736	CHEPEN-PC	1	0
28600	inventarios	venta	hash	V	53283	0	0		1IHr8rfq4YMYOydXkQ3nziNRlqQ=	2019-03-15 06:16:49.42973	66	TUCUME-PC	1	0
28601	inventarios	venta	hash	V	53284	0	0		8C+jWUwzPa134fMJ9cy5dMwyTQI=	2019-03-15 06:23:01.302912	73	ADMIN-PC	1	0
28602	inventarios	venta	hash	V	53285	0	0		anjvnfLfwdkqGJS7PMrUCn3UYi4=	2019-03-15 06:24:11.62047	66	TUCUME-PC	1	0
28603	inventarios	venta	hash	V	53286	0	0		5Yq3bEbclj7gAhOozy8XVI6ljFY=	2019-03-15 06:26:53.887177	66	TUCUME-PC	1	0
28604	inventarios	venta	hash	V	53287	0	0		bmTzmKGZhw8d1arcyKrSApOSeWQ=	2019-03-15 06:42:18.275187	67	STA-PUNTO9	1	0
28605	inventarios	venta	hash	V	53288	0	0		hx8Jp4NTPKR09pOahz5jJD5YiUY=	2019-03-15 06:45:52.882542	67	STA-PUNTO9	1	0
28606	inventarios	venta	hash	V	53289	0	0		mPsdmz0LslDNLtfF219u76SocZo=	2019-03-15 08:17:40.199558	67	STA-PUNTO9	1	0
28607	inventarios	venta	hash	V	53290	0	0		4vzmVylmAETJ3IiIUbSFWW6XV2A=	2019-03-15 08:21:48.735151	66	TUCUME-PC	1	0
28608	inventarios	venta	hash	V	53291	0	0		fweY710LPb41fpdPvYG/B/vPFfQ=	2019-03-15 08:50:03.189257	66	TUCUME-PC	1	0
28609	inventarios	venta	hash	V	53292	0	0		AZdP+VwoZCMU0ZsPTSf7UG+6THI=	2019-03-15 08:51:30.724974	10763	TRANSA02	1	0
28610	inventarios	venta	hash	V	53293	0	0		skqJRQTlzR2e1sjZTOenFELMLoU=	2019-03-15 09:09:29.377282	11891	EC-PC	1	0
28611	inventarios	venta	hash	V	53294	0	0		bCsPV0xFrzqPqZUjnYL07GVFWOI=	2019-03-15 09:46:01.725092	11891	EC-PC	1	0
28612	inventarios	venta	hash	V	53295	0	0		Qh6Deper6IHMWZHmWBve+POtCyQ=	2019-03-15 09:48:41.407514	66	TUCUME-PC	1	0
28613	inventarios	venta	hash	V	53296	0	0		AG9/aYDPmwOcMXn4dwU3rvo6qWI=	2019-03-15 09:54:07.013213	11891	EC-PC	1	0
28614	inventarios	venta	hash	V	53297	0	0		tj+Eik0vmUJT49l8dfZlh+ffLvQ=	2019-03-15 10:00:21.657185	12736	CHEPEN-PC	1	0
28615	inventarios	venta	hash	V	53298	0	0		JKbR2xEtT5+8WjC25NzHXYQ5ZEc=	2019-03-15 10:25:41.960726	11891	EC-PC	1	0
28616	inventarios	venta	hash	V	53299	0	0		/32iytSOTvQnsuNmFFWmdS7vMLg=	2019-03-15 10:55:05.446553	11891	EC-PC	1	0
28617	inventarios	venta	hash	V	53300	0	0		XeJ2hbpA8jGextaQ1dsS3qVo8wk=	2019-03-15 10:55:51.642785	66	TUCUME-PC	1	0
28618	inventarios	venta	hash	V	53301	0	0		flh50DO8BDAPlwRCGIRESYsgM3U=	2019-03-15 11:13:40.174065	11891	EC-PC	1	0
28619	inventarios	venta	hash	V	53302	0	0		v49We88IfwiQ0qVCofmgxHI5cHs=	2019-03-15 11:45:37.283867	12736	CHEPEN-PC	1	0
28620	inventarios	venta	hash	V	53303	0	0		rI6ZH8mFVRbqouLOhuZcNHmIQm0=	2019-03-15 11:53:20.1808	67	STA-PUNTO9	1	0
28621	inventarios	venta	hash	V	53304	0	0		uTKpu+0KmAh1TlJGbpCtsnpjXUM=	2019-03-15 11:57:38.079321	12736	CHEPEN-PC	1	0
28622	inventarios	venta	hash	V	53305	0	0		zYuf1G+UFN3xAKk6fLMBgYFKIg0=	2019-03-15 12:17:13.488901	11891	EC-PC	1	0
28623	inventarios	venta	hash	V	53306	0	0		2FGqtmvc7+TOwGO93zkZHu9SYX0=	2019-03-15 12:37:45.98668	11891	EC-PC	1	0
28624	inventarios	venta	hash	V	53307	0	0		geI/4QVLLYWzLqtGoxiRYRxn/+I=	2019-03-15 13:55:29.549872	67	STA-PUNTO9	1	0
28625	inventarios	venta	hash	V	53308	0	0		+PGe1cG5tqfudKCvjU3FWew2jzo=	2019-03-15 14:50:38.82821	12685	JDCORNEJO-PC	1	0
28626	inventarios	venta	hash	V	53309	0	0		w7UJnlqahAdgCPS6xbfIK9oD7+A=	2019-03-15 15:13:07.234279	66	TUCUME-PC	1	0
28627	inventarios	venta	hash	V	53310	0	0		tTMnTLKBPPnTCoTmOPYobGSkIgM=	2019-03-15 15:16:42.793189	67	STA-PUNTO9	1	0
28628	inventarios	venta	hash	V	53311	0	0		1ZtHgR6jvS2vkulL6UBAn3j/wek=	2019-03-15 15:27:11.800622	66	TUCUME-PC	1	0
28629	inventarios	venta	hash	V	53312	0	0		mf1kYGLyLOnd8akmC/JxId6n5kc=	2019-03-15 15:29:34.198441	11891	EC-PC	1	0
28630	inventarios	venta	hash	V	53313	0	0		OqmEFn410b/q5wx75Bm8KDwEuJ0=	2019-03-15 15:49:36.502583	67	STA-PUNTO9	1	0
28631	inventarios	venta	hash	V	53314	0	0		2ejzrGarkbaVqlbP/NC/jIz6cDA=	2019-03-15 15:52:47.577641	11891	EC-PC	1	0
28632	inventarios	venta	hash	V	53315	0	0		Wg/yMCKXUKWVXRbRNw+GKWvY0/M=	2019-03-15 15:58:55.33039	11891	EC-PC	1	0
28633	inventarios	venta	hash	V	53316	0	0		6BDX5fPalDymmvUVqmyp/8dSAZI=	2019-03-15 16:11:18.588347	66	TUCUME-PC	1	0
28634	inventarios	venta	hash	V	53317	0	0		Nj62dGLfeSIYffigrEH3Gm05P10=	2019-03-15 16:15:45.908301	11891	EC-PC	1	0
28635	inventarios	venta	hash	V	53318	0	0		yB/RooXoRInnfYNKjYpKKEvem3Q=	2019-03-15 16:22:15.201722	10836	CAJAMARCA-PC	1	0
28636	inventarios	venta	hash	V	53319	0	0		XANWw3UzioVQ+yc+ueSNR/6KV5w=	2019-03-15 16:29:38.23728	66	TUCUME-PC	1	0
28637	inventarios	venta	hash	V	53320	0	0		SmCTzmeduBerL5Qk/DOMRGqbg64=	2019-03-15 16:30:54.058054	68	CHONGOYAPE-PC	1	0
28638	inventarios	venta	hash	V	53321	0	0		XtXfBPb6oQcNoZNwtt7ZcwzY75k=	2019-03-15 16:46:03.767843	11891	EC-PC	1	0
28639	inventarios	venta	hash	V	53322	0	0		clrYO2b03uql6967yN1u1cbeDso=	2019-03-15 16:47:00.085282	11444	OP-DAYSI	1	0
28640	inventarios	venta	hash	V	53323	0	0		8tQ8LZ9gdA4lMwIAarqrZQ0J/3o=	2019-03-15 17:11:21.520781	11891	EC-PC	1	0
28641	inventarios	venta	hash	V	53324	0	0		qzy9f4uNu0tOqFJGyKJyexEb7MM=	2019-03-15 17:27:15.32595	11891	EC-PC	1	0
28642	inventarios	venta	hash	V	53325	0	0		6N6qjA3jWFJ/0W8WNfhAM4rvCug=	2019-03-15 17:48:24.553625	11891	EC-PC	1	0
28643	inventarios	venta	hash	V	53326	0	0		6hdReH0DCMeaRclKQ0bHFTEbzjU=	2019-03-15 17:55:05.709877	11891	EC-PC	1	0
28644	inventarios	venta	hash	V	53327	0	0		EwrDkIG0Iu51Cs1tRlqfuUJzPsI=	2019-03-15 18:08:59.649962	11891	EC-PC	1	0
28645	inventarios	venta	hash	V	53328	0	0		CFRTY6OagPVh8CS0dRFYpuRV7NY=	2019-03-16 06:59:53.070651	66	TUCUME-PC	1	0
28646	inventarios	venta	hash	V	53329	0	0		tDqb9b6ATw9b3saDDfiv48RMGFc=	2019-03-16 07:22:57.823915	67	STA-PUNTO9	1	0
28647	inventarios	venta	hash	V	53330	0	0		1XuPR2ny5qZRCfA3pnro/SPKRb0=	2019-03-16 07:59:22.372691	66	TUCUME-PC	1	0
28648	inventarios	venta	hash	V	53331	0	0		PdECotTq2yR//Yi+3QMZ19fg/fk=	2019-03-16 08:06:38.172392	68	CHONGOYAPE-PC	1	0
28649	inventarios	venta	hash	V	53332	0	0		JR8CeNdSzppthRN7mfPYa2z2NlA=	2019-03-16 08:17:41.946824	11891	EC-PC	1	0
28650	inventarios	venta	hash	V	53333	0	0		jHKvnAoRxLoTZfNjNAqL7k8oxsA=	2019-03-16 08:26:29.443184	11891	EC-PC	1	0
28651	inventarios	venta	hash	V	53334	0	0		SZXtTohqcnEjWI3TRbCPYUBZNnY=	2019-03-16 08:47:40.091381	11891	EC-PC	1	0
28652	inventarios	venta	hash	V	53335	0	0		jgsC1b+B1g0cUIqeiGFAQWLYVqI=	2019-03-16 08:55:09.609296	12736	CHEPEN-PC	1	0
28653	inventarios	venta	hash	V	53336	0	0		iqW3KJDnklsVbf8HcfGEUsQcshE=	2019-03-16 08:56:07.189924	10763	TRANSA02	1	0
28654	inventarios	venta	hash	V	53337	0	0		ggmlXDvXmRcvJTvnHLOXq+eBU/o=	2019-03-16 08:59:43.106483	10763	TRANSA02	1	0
28655	inventarios	venta	hash	V	53338	0	0		36ck+Yz121N1BMKSPyaNmScS80g=	2019-03-16 09:03:14.050063	11891	EC-PC	1	0
28656	inventarios	venta	hash	V	53339	0	0		lU4np4JKvyzz0NLsJfupBDW1U1I=	2019-03-16 09:35:04.150667	10836	CAJAMARCA-PC	1	0
28657	inventarios	venta	hash	V	53340	0	0		9J0G86+jPCmxHiR/VBy86nAA8ck=	2019-03-16 10:14:00.546446	11891	EC-PC	1	0
28658	inventarios	venta	hash	V	53341	0	0		AqqzDhue2akRERTfJcUKkCxPDLk=	2019-03-16 10:20:59.379426	66	TUCUME-PC	1	0
28659	inventarios	venta	hash	V	53342	0	0		B/M/VVfSUXv9NEvhtWKtx4yHWsA=	2019-03-16 10:32:55.856205	73	ADMIN-PC	1	0
28660	inventarios	venta	hash	V	53343	0	0		2lmso7acjF0jxVPmZZw04ldpmVM=	2019-03-16 10:33:06.566051	11891	EC-PC	1	0
28661	inventarios	venta	hash	V	53344	0	0		OYebpkXyAvo1QhPf4ymiV3gxJnw=	2019-03-16 10:41:01.838345	70	PC-PUEBLONUEVO	1	0
28662	inventarios	venta	hash	V	53345	0	0		/jbrv3c6CLDyfGb17rhrkEO7Qik=	2019-03-16 11:05:08.096267	11891	EC-PC	1	0
28663	inventarios	venta	hash	V	53346	0	0		O/eObxK41SKjU59LZrZ2ZEboGdI=	2019-03-16 11:14:46.293344	11891	EC-PC	1	0
28664	inventarios	venta	hash	V	53347	0	0		/391Rdq53bXJtiVpntORjUKtEuc=	2019-03-16 11:33:40.243381	66	TUCUME-PC	1	0
28666	inventarios	venta	hash	V	53349	0	0		ogl2Fs1upJm5I/6exIjF30v6f2E=	2019-03-16 11:40:30.92713	11891	EC-PC	1	0
28667	inventarios	venta	hash	V	53350	0	0		4MWpY4DEFrH9ImJpQI9biGicoJQ=	2019-03-16 11:43:36.170592	68	CHONGOYAPE-PC	1	0
28668	inventarios	venta	hash	V	53351	0	0		Gs6z7SvAAZq29Xr6yheG1zsv3ns=	2019-03-16 11:56:57.148969	11891	EC-PC	1	0
28669	inventarios	venta	hash	V	53352	0	0		/3W8+v8tl1xAnd3S5Q5a87NfkDw=	2019-03-16 12:43:33.016829	70	PC-PUEBLONUEVO	1	0
28670	inventarios	venta	hash	V	53353	0	0		PMJgZAduP6OTuus6E6a+TNkBbWg=	2019-03-16 12:46:26.465929	11891	EC-PC	1	0
28671	inventarios	venta	hash	V	53354	0	0		t/nXTODtOFwNfWGwK8Wj292a+JQ=	2019-03-16 12:55:05.29787	11891	EC-PC	1	0
28672	inventarios	venta	hash	V	53355	0	0		5FyfI7WW4bpxZjb1AhkAkBAmCy8=	2019-03-16 17:23:10.836509	10763	TRANSA02	1	0
28673	inventarios	venta	hash	V	53356	0	0		BziFwzdpEck++G+cC6/t5jaG2iQ=	2019-03-16 18:26:15.852675	10763	TRANSA02	1	0
28674	inventarios	venta	hash	V	53357	0	0		5a36MwcL3MvYXVj96qc8jDd3EkU=	2019-03-16 19:12:58.584908	10763	TRANSA02	1	0
28675	inventarios	venta	hash	V	53358	0	0		pplB/oYCBxnLSgND896IsXahZHI=	2019-03-16 19:22:37.317938	10763	TRANSA02	1	0
28676	inventarios	venta	hash	V	53359	0	0		3At23IyhpnrdBIPoPgT/E8DPSto=	2019-03-16 19:44:16.820592	10763	TRANSA02	1	0
28677	inventarios	venta	hash	V	53360	0	0		rzrQGmtxnATFM6j9CIZolxU5KpQ=	2019-03-18 06:10:43.399424	67	STA-PUNTO9	1	0
28678	inventarios	venta	hash	V	53361	0	0		qkOMkg1cdsvf6eIYPimwQd4pwlY=	2019-03-18 06:58:05.873985	73	ADMIN-PC	1	0
28679	inventarios	venta	hash	V	53362	0	0		0h0VExbmQKS/G3neX+/uVARZhDM=	2019-03-18 06:59:29.377069	73	ADMIN-PC	1	0
28680	inventarios	venta	hash	V	53363	0	0		O1rZuoSLiSMc7q98YHcZ9hWKTjw=	2019-03-18 07:24:44.001124	67	STA-PUNTO9	1	0
28681	inventarios	venta	hash	V	53364	0	0		fDYfpn5wMbauVAcLLg90HlZvPHI=	2019-03-18 07:36:39.841343	66	TUCUME-PC	1	0
28682	inventarios	venta	hash	V	53365	0	0		mwWy1w2XIq2y1K8CyN5kPE9eutU=	2019-03-18 07:37:26.72583	68	CHONGOYAPE-PC	1	0
28683	inventarios	venta	hash	V	53366	0	0		rxK/CkZVLLPaFlvmso97YVq34ZE=	2019-03-18 07:38:42.359253	68	CHONGOYAPE-PC	1	0
28684	inventarios	venta	hash	V	53367	0	0		U2WtgS1pY++qATJGad15BTTh5ig=	2019-03-18 08:35:20.394463	68	CHONGOYAPE-PC	1	0
28685	inventarios	venta	hash	V	53368	0	0		fQ1soFBPkMVM08jarld5mQ3qY00=	2019-03-18 08:37:20.042199	11891	EC-PC	1	0
28686	inventarios	venta	hash	V	53369	0	0		zLG3gDSLyA5bWqKy0RgTYdwJdTM=	2019-03-18 08:43:11.837801	70	PC-PUEBLONUEVO	1	0
28687	inventarios	venta	hash	V	53370	0	0		HQGQUFYOD8yI8Hm2pUdAbAw1AAE=	2019-03-18 08:45:20.385803	70	PC-PUEBLONUEVO	1	0
28688	inventarios	venta	hash	V	53371	0	0		bV7wmchCkWyacaz0fwwo4B5A0cQ=	2019-03-18 08:55:24.534261	11891	EC-PC	1	0
28689	inventarios	venta	hash	V	53372	0	0		YUO8odbfWz55dxDYdENo1O+9qn4=	2019-03-18 09:16:37.565473	70	PC-PUEBLONUEVO	1	0
28690	inventarios	venta	hash	V	53373	0	0		G+li3lmmUu2umzPJglIUWMBQDEI=	2019-03-18 09:23:28.122714	11891	EC-PC	1	0
28691	inventarios	venta	hash	V	53374	0	0		0wkV36BSeLFbaZEnU8AOzrtrv3w=	2019-03-18 09:23:44.90104	12736	CHEPEN-PC	1	0
28692	inventarios	venta	hash	V	53375	0	0		i0SzwD8U3D3qtyGABQ3SB4OcSn4=	2019-03-18 09:25:43.911122	13280	DESKTOP-UG2O4HR	1	0
28693	inventarios	venta	hash	V	53376	0	0		/DDXLhgnUXZF67/V/a1NWmPiVcM=	2019-03-18 09:36:25.982603	11891	EC-PC	1	0
28694	inventarios	venta	hash	V	53377	0	0		inajobXdXD03KOx9yftSWTOhcNo=	2019-03-18 09:42:28.233914	11891	EC-PC	1	0
28695	inventarios	venta	hash	V	53378	0	0		x+cA94MUAdRkbLO8CfpkS78wGak=	2019-03-18 09:45:45.860065	11891	EC-PC	1	0
28696	inventarios	venta	hash	V	53379	0	0		D8N3iCcBZiyttA9Q4orlZlKyI5E=	2019-03-18 09:47:36.632865	11891	EC-PC	1	0
28697	inventarios	venta	hash	V	53380	0	0		GQ8/z6f8g/UTPv6qP5qMHTicy4k=	2019-03-18 10:05:33.938481	67	STA-PUNTO9	1	0
28698	inventarios	venta	hash	V	53381	0	0		vmlBpFo3IF5pW3Y9UkEMhDN0vuo=	2019-03-18 10:05:43.211205	70	PC-PUEBLONUEVO	1	0
28699	inventarios	venta	hash	V	53382	0	0		NWT/1P85TRpMBITBcvdw84hgX58=	2019-03-18 10:10:02.63395	12736	CHEPEN-PC	1	0
28700	inventarios	venta	hash	V	53383	0	0		78tsHUYFqkY9BQek39jYpIJHKyE=	2019-03-18 10:20:27.111505	12736	CHEPEN-PC	1	0
28701	inventarios	venta	hash	V	53384	0	0		wwQhmyc+wjRor8P/fJT1C1Vwv6s=	2019-03-18 10:30:40.362163	11891	EC-PC	1	0
28702	inventarios	venta	hash	V	53385	0	0		zl2OFbwy9F2E/f7Jj/bQNcrub84=	2019-03-18 10:33:57.389415	11891	EC-PC	1	0
28703	inventarios	venta	hash	V	53386	0	0		yNypuL4spEh7UCIHHMnTAM7COtQ=	2019-03-18 10:36:06.838781	66	TUCUME-PC	1	0
28704	inventarios	venta	hash	V	53387	0	0		wjKKUdT8tWzWCkyt8jcdaT8wtwo=	2019-03-18 10:42:49.397603	7849	CPU-L01-108	1	0
28705	inventarios	venta	hash	V	53388	0	0		jXUde+RkG3IE0TydApkMxpQS5zY=	2019-03-18 10:44:06.320751	12736	CHEPEN-PC	1	0
28706	inventarios	venta	hash	V	53389	0	0		FppcZgXRNPRz1KNSqvCiLwGUV0g=	2019-03-18 10:48:58.05093	7849	CPU-L01-108	1	0
28707	inventarios	venta	hash	V	53390	0	0		cDW02ELiCf4xp6yUw/zDn2lFao0=	2019-03-18 10:53:33.100996	7849	CPU-L01-108	1	0
28708	inventarios	venta	hash	V	53391	0	0		wO+EfyzF8RxpMMLR14Qcsv+9Cs4=	2019-03-18 10:58:05.007068	10836	CAJAMARCA-PC	1	0
28709	inventarios	venta	hash	V	53392	0	0		PPy/SgFAiFJISbm2N4cX5haJ73A=	2019-03-18 11:02:20.706799	11891	EC-PC	1	0
28710	inventarios	venta	hash	V	53393	0	0		NwLquWjLIt3m6wZ4iFIPx3kMuUU=	2019-03-18 11:05:14.838496	68	CHONGOYAPE-PC	1	0
28711	inventarios	venta	hash	V	53394	0	0		8oyIFry5SAPBokfZuoFQSSqEmCI=	2019-03-18 11:16:24.798683	11891	EC-PC	1	0
28712	inventarios	venta	hash	V	53395	0	0		k1P1lqniel7CExJR4mwAyYGB31c=	2019-03-18 11:35:26.37326	11891	EC-PC	1	0
28713	inventarios	venta	hash	V	53396	0	0		681Oc7zu7vV0iVXSpdX+8WuEp1c=	2019-03-18 11:46:28.379457	11891	EC-PC	1	0
28714	inventarios	venta	hash	V	53397	0	0		6QGgvRJOyLdV36A+NzJp+w/FqnU=	2019-03-18 11:51:51.468538	66	TUCUME-PC	1	0
28715	inventarios	venta	hash	V	53398	0	0		NYoChPVosZVa18wmX5aJXddjNHU=	2019-03-18 12:03:26.452016	66	TUCUME-PC	1	0
28716	inventarios	venta	hash	V	53399	0	0		UoWwHlE0PudVBEmxlfDj2uOA8pc=	2019-03-18 12:06:54.299521	11891	EC-PC	1	0
28717	inventarios	venta	hash	V	53400	0	0		70vl60Gz5guZ+HwK5dUfq5ZdDfY=	2019-03-18 12:21:07.630254	66	TUCUME-PC	1	0
28718	inventarios	venta	hash	V	53401	0	0		YFJ6E0pJGs/Luu81TitGIYgf1qA=	2019-03-18 12:34:44.170584	66	TUCUME-PC	1	0
28719	inventarios	venta	hash	V	53402	0	0		5c8Mou5jVcZBc2kg1UFEINUhyvg=	2019-03-18 12:44:16.521751	10836	CAJAMARCA-PC	1	0
28720	inventarios	venta	hash	V	53403	0	0		iBccLCUTkCfKtdo6TByq2yIaF2c=	2019-03-18 12:44:16.545364	11891	EC-PC	1	0
28721	inventarios	venta	hash	V	53404	0	0		Puuxzkfyury3b4AoWMZ4g5ueDqs=	2019-03-18 12:56:05.412821	11444	OP-DAYSI	1	0
28722	inventarios	venta	hash	V	53405	0	0		/d3OfMKnN9xj4mpRYczmo+x9H7w=	2019-03-18 12:57:32.066011	12	OPERACIONES02	1	0
28723	inventarios	venta	hash	V	53406	0	0		PbaPK11w1HXnvLIsHicJnquRTxM=	2019-03-18 15:17:58.667906	11891	EC-PC	1	0
28724	inventarios	venta	hash	V	53407	0	0		LszE9RWde3dUbsbbDldl2xjFo9M=	2019-03-18 15:33:01.883621	10763	TRANSA02	1	0
28725	inventarios	venta	hash	V	53408	0	0		4nrVypc1Sjp+yJt1uz0hHT99kFI=	2019-03-18 15:33:02.795866	66	TUCUME-PC	1	0
28726	inventarios	venta	hash	V	53409	0	0		Df57RuPgwn5CDcpvIVIYXreumrc=	2019-03-18 16:13:27.567494	11891	EC-PC	1	0
28727	inventarios	venta	hash	V	53410	0	0		NOr5aD2mpXRdvy0iH6hSUaKlhYk=	2019-03-18 16:15:59.184752	68	CHONGOYAPE-PC	1	0
28728	inventarios	venta	hash	V	53411	0	0		v9PJ1SjRztzQog71NiqnJVL9Ezw=	2019-03-18 16:36:02.475514	70	PC-PUEBLONUEVO	1	0
28729	inventarios	venta	hash	V	53412	0	0		HthdYMVVNowIIweLVIfka5Y+V3o=	2019-03-18 16:53:35.381689	11891	EC-PC	1	0
28730	inventarios	venta	hash	V	53413	0	0		t9KvQ5O+AzrUn0/2+ezej3JyU0Y=	2019-03-18 17:37:10.735369	11891	EC-PC	1	0
28731	inventarios	venta	hash	V	53414	0	0		DBNtJW2AmyzsbmRd87KCu71uylY=	2019-03-18 17:54:18.621735	12736	CHEPEN-PC	1	0
28732	inventarios	venta	hash	V	53415	0	0		D3FOT3K4D35cwadUPpcRxuZf14s=	2019-03-18 18:47:29.477819	68	CHONGOYAPE-PC	1	0
28733	inventarios	venta	hash	V	53416	0	0		WB/Dbo45dPexal+7McX2km+3QRc=	2019-03-18 20:47:39.380995	12736	CHEPEN-PC	1	0
28734	inventarios	venta	hash	V	53417	0	0		IutEiYC7Kn7/flH5NldQZ4vWLWw=	2019-03-19 06:09:13.041156	11891	EC-PC	1	0
28735	inventarios	venta	hash	V	53418	0	0		m0zCs9NGIYSvLvSDQl8j8BoAvSk=	2019-03-19 06:19:10.146935	66	TUCUME-PC	1	0
28736	inventarios	venta	hash	V	53419	0	0		1M/l+39ms9jwffDyYztQOERdKOE=	2019-03-19 06:21:34.781377	66	TUCUME-PC	1	0
28737	inventarios	venta	hash	V	53420	0	0		JdpPeZklhzAGrNSBDiZxymEDhjM=	2019-03-19 06:33:46.622382	70	PC-PUEBLONUEVO	1	0
28738	inventarios	venta	hash	V	53421	0	0		I7jUgoKZxpjUs4uFU59cqa2PnQY=	2019-03-19 06:41:12.532151	67	STA-PUNTO9	1	0
28739	inventarios	venta	hash	V	53422	0	0		kF353mekiqLsn6X+zTul9l0MHsc=	2019-03-19 06:42:01.621235	67	STA-PUNTO9	1	0
28740	inventarios	venta	hash	V	53423	0	0		ZieBr7/Jyp6a87S1VUXETrzC06U=	2019-03-19 06:55:45.729275	66	TUCUME-PC	1	0
28741	inventarios	venta	hash	V	53424	0	0		WOmI6LcFbzRSGwVfZF8JGzyB4Nw=	2019-03-19 08:01:46.307087	66	TUCUME-PC	1	0
28742	inventarios	venta	hash	V	53425	0	0		mYgP5gihpn4JjNrCW1Vl5jCpvyU=	2019-03-19 08:03:47.273539	11891	EC-PC	1	0
28743	inventarios	venta	hash	V	53426	0	0		IP4MpPeeXSbSWPfmwF4SkQls0s4=	2019-03-19 08:07:06.482167	11891	EC-PC	1	0
28744	tesoreria	cajaplanilla_detalle	detalleid	B	61238	0	0	true	false	2019-03-19 08:24:25.821564	11444	OP-DAYSI	1	0
28745	inventarios	venta	hash	V	53427	0	0		GPL0cX0qoY0zEZnbFCY25Au7gIk=	2019-03-19 08:29:21.876322	66	TUCUME-PC	1	0
28746	inventarios	venta	hash	V	53428	0	0		/s3q/+Dxer1UcR04rKPyyLHFQhY=	2019-03-19 08:47:37.70948	11891	EC-PC	1	0
28747	inventarios	venta	hash	V	53429	0	0		gck8mojOuUBVNiRnUJSvpyB7Xe0=	2019-03-19 09:02:51.951521	68	CHONGOYAPE-PC	1	0
28748	inventarios	venta	hash	V	53430	0	0		n6gRFS+DU0NecrPuBZqbSrttdg4=	2019-03-19 09:18:47.201424	12736	CHEPEN-PC	1	0
28749	inventarios	venta	hash	V	53431	0	0		4+zu65+92UHxNPSLv3cM1fjoGvc=	2019-03-19 09:21:03.741332	66	TUCUME-PC	1	0
28750	inventarios	venta	hash	V	53432	0	0		yk0fQ6KecAvb2kVfCWIf0UyGXsk=	2019-03-19 09:22:12.61374	11891	EC-PC	1	0
28751	inventarios	venta	hash	V	53433	0	0		uMzgpeiUhf+szuu5yc7o0adBHUI=	2019-03-19 09:33:25.085796	67	STA-PUNTO9	1	0
28752	inventarios	venta	hash	V	53434	0	0		Hve1Ft0BaaZ3OUsuqwHcVoOCIdU=	2019-03-19 09:41:09.824402	73	ADMIN-PC	1	0
28753	inventarios	venta	hash	V	53435	0	0		xr2/wefFlQLqhv0DeX3f1Y/LfG4=	2019-03-19 10:07:16.962508	11891	EC-PC	1	0
28754	inventarios	venta	hash	V	53436	0	0		uIi8yCk3rrqItIqxKm7dzrmWkKs=	2019-03-19 10:09:04.77299	66	TUCUME-PC	1	0
28755	inventarios	venta	hash	V	53437	0	0		Sfagdnru4y/HzN/24Dn+YPJWhYs=	2019-03-19 10:10:59.319546	11891	EC-PC	1	0
28756	inventarios	venta	hash	V	53438	0	0		PPekauCK8N3iydnaPONkfz+djys=	2019-03-19 10:13:46.568634	66	TUCUME-PC	1	0
28757	inventarios	venta	hash	V	53439	0	0		S/A3WBTH0RJrXr4OFoYhCLuhfMo=	2019-03-19 10:43:15.727322	11891	EC-PC	1	0
28758	inventarios	venta	hash	V	53440	0	0		geR9JwjqHnsKqGqMepS2DAqoQX4=	2019-03-19 10:43:54.663971	10763	TRANSA02	1	0
28759	inventarios	venta	hash	V	53441	0	0		WcUoyOrGUF/3r6oRL1whp33IB/E=	2019-03-19 10:47:59.501862	67	STA-PUNTO9	1	0
28760	inventarios	venta	hash	V	53442	0	0		v63ts9kOUB3f66Vk5x4zqvrLDJU=	2019-03-19 11:04:58.936083	66	TUCUME-PC	1	0
28761	inventarios	venta	hash	V	53443	0	0		7fwwUY8BwQfnyvIyT7ILd0u9dew=	2019-03-19 11:12:54.493923	11891	EC-PC	1	0
28762	inventarios	venta	hash	V	53444	0	0		gXlE3XwiGE9B+9W70FO53feVbtE=	2019-03-19 11:30:08.489207	11891	EC-PC	1	0
28763	inventarios	venta	hash	V	53445	0	0		vpo37X30AnEUyBASKmyVxxZGfJo=	2019-03-19 11:43:54.007668	11891	EC-PC	1	0
28764	inventarios	venta	hash	V	53446	0	0		Vw/F33epTPGW0CR43pcQ2f52kEU=	2019-03-19 11:49:38.680185	10763	TRANSA02	1	0
28765	inventarios	venta	hash	V	53447	0	0		yq/QCh1hvX2B92VLg1BKuAG2nfY=	2019-03-19 12:36:32.671232	12	OPERACIONES02	1	0
28766	inventarios	venta	hash	V	53448	0	0		Ygbb3jdaB01LqBOX4LmZVLbromc=	2019-03-19 12:55:13.716381	10763	TRANSA02	1	0
28767	inventarios	venta	hash	V	53449	0	0		c2SteF3loAcUpx4T1I+fWzcIlLQ=	2019-03-19 13:00:12.351783	66	TUCUME-PC	1	0
28768	inventarios	venta	hash	V	53450	0	0		gM5YTG89XRfn8vJfMRhQ8MARrpo=	2019-03-19 15:01:57.174156	66	TUCUME-PC	1	0
28769	inventarios	venta	hash	V	53451	0	0		bvVOk3QdGskW/7cKXpa1tzwvZPQ=	2019-03-19 15:24:52.007583	68	CHONGOYAPE-PC	1	0
28770	inventarios	venta	hash	V	53452	0	0		IxSW6HrkJRsOG7evqtHYvJ5mlgM=	2019-03-19 15:35:00.069492	68	CHONGOYAPE-PC	1	0
28771	inventarios	venta	hash	V	53453	0	0		/VRc6e/nTmzsVJDBT+Npp5ijZzU=	2019-03-19 15:37:32.959273	11891	EC-PC	1	0
28772	inventarios	venta	hash	V	53454	0	0		k5XSUWTZ1Q/k89P+BD2NNtNJOgo=	2019-03-19 15:37:57.750565	11891	EC-PC	1	0
28773	inventarios	venta	hash	V	53455	0	0		M3HqqWdbUKZE5RIs0Cj9h9bGFts=	2019-03-19 15:50:38.737158	67	STA-PUNTO9	1	0
28774	inventarios	venta	hash	V	53456	0	0		CjK2sWiGd5E8cHPaQoCRGLzM71o=	2019-03-19 15:52:08.77561	11891	EC-PC	1	0
28775	inventarios	venta	hash	V	53457	0	0		vmNtA97kOBJaavfbrqqiRjMjeM4=	2019-03-19 15:58:06.672756	68	CHONGOYAPE-PC	1	0
28776	inventarios	venta	hash	V	53458	0	0		dqSZpT3QnEz9FswbfqTDvdgFz9w=	2019-03-19 16:10:10.611992	11891	EC-PC	1	0
28777	inventarios	venta	hash	V	53459	0	0		oc9IsIPnuteLzPeW2PEDX2b/kXU=	2019-03-19 16:22:47.893638	11891	EC-PC	1	0
28778	inventarios	venta	hash	V	53460	0	0		et6ef0O9sIKt14K8cczVKClmCqM=	2019-03-19 16:27:11.176088	12736	CHEPEN-PC	1	0
28779	inventarios	venta	hash	V	53461	0	0		kMhNrcITQT4X2lXZyM1/tsfFKn4=	2019-03-19 16:28:03.189027	11037	BOLIVAR-PC	1	0
28780	inventarios	venta	hash	V	53462	0	0		0MU9kpFd5QLzHcEH5soWZ7BK+eg=	2019-03-19 16:35:05.520741	11891	EC-PC	1	0
28781	inventarios	venta	hash	V	53463	0	0		6gJbNRNjE2HlNjGXxV6np+IuhWk=	2019-03-19 16:35:51.903161	11891	EC-PC	1	0
28782	inventarios	venta	hash	V	53464	0	0		KLsUKYX1gV+UEL6kkawDS1DKNJE=	2019-03-19 16:38:20.872141	10763	TRANSA02	1	0
28783	inventarios	venta	hash	V	53464	0	0	KLsUKYX1gV+UEL6kkawDS1DKNJE=	sM6DFQq1dnLOTF6ZiqyC8+JbPNo=	2019-03-19 16:39:32.126674	10763	TRANSA02	1	0
28784	inventarios	venta	hash	V	53465	0	0		C60rgoKUwu0vSFnaS+aQEX2vqc0=	2019-03-19 16:40:37.580888	11891	EC-PC	1	0
28785	inventarios	resumen_diario	ticket	V	1614	0	0	201903497417976	201903497415968	2019-03-19 16:43:19.759437	7849	CPU-L01-108	1	0
28786	inventarios	venta	hash	V	53466	0	0		rcLKTl/dgJn7GZF1r85YiU87K9M=	2019-03-19 16:53:23.866234	10763	TRANSA02	1	0
28787	inventarios	venta	hash	V	53467	0	0		YHU9e7qmSpvixo32UjfHs6ob5vA=	2019-03-19 17:07:17.199255	11891	EC-PC	1	0
28788	inventarios	venta	hash	V	53468	0	0		1X0+ItzJ11SbUeKbA7xE4KY0+kw=	2019-03-19 17:08:29.745744	10763	TRANSA02	1	0
28789	inventarios	venta	hash	V	53469	0	0		FkPrlQw7bKM23CxGik13CW7bHWU=	2019-03-19 17:10:07.323073	11891	EC-PC	1	0
28790	inventarios	venta	hash	V	53470	0	0		mTXobsTWB2nBtAvFMAuKQI3mJcQ=	2019-03-19 17:18:01.416932	10763	TRANSA02	1	0
28791	inventarios	venta	hash	V	53470	0	0	mTXobsTWB2nBtAvFMAuKQI3mJcQ=	sM+knSKy4EAkIug/JPBIZxPbjls=	2019-03-19 17:20:02.305709	10763	TRANSA02	1	0
28792	inventarios	venta	hash	V	53470	0	0	sM+knSKy4EAkIug/JPBIZxPbjls=	S3CNkkUArcIXCATO2dvi7Ec6KRk=	2019-03-19 17:21:17.991448	10763	TRANSA02	1	0
28793	inventarios	venta	hash	V	53471	0	0		CBd5x/MPg/soZGP+AxXHolp1CJU=	2019-03-19 17:25:40.19313	11037	BOLIVAR-PC	1	0
28794	tesoreria	cajaplanilla_detalle	detalleid	B	61185	0	0	true	false	2019-03-19 17:31:04.90697	1	LAPTOP-71O3RE7I	1	0
28795	tesoreria	cajaplanilla_detalle	detalleid	B	61184	0	0	true	false	2019-03-19 17:31:34.502567	1	LAPTOP-71O3RE7I	1	0
28796	tesoreria	cajaplanilla_detalle	detalleid	B	61182	0	0	true	false	2019-03-19 17:31:44.946889	1	LAPTOP-71O3RE7I	1	0
28797	inventarios	venta	hash	V	53472	0	0		15sJN90rb2+pNT13BxP6YxhdjRQ=	2019-03-19 17:36:23.080038	11891	EC-PC	1	0
28798	inventarios	venta	hash	V	53473	0	0		LNw7xbErPW7Y8GRWx9I2GBdv0ro=	2019-03-19 17:42:09.529719	11891	EC-PC	1	0
28799	tesoreria	cajaplanilla_detalle	detalleid	B	61293	0	0	true	false	2019-03-19 17:42:54.539128	11444	OP-DAYSI	1	0
28800	inventarios	venta	hash	V	53474	0	0		zCrL4hJa2K88PdcBEcGHapc3MDU=	2019-03-19 17:59:56.7053	10763	TRANSA02	1	0
28801	inventarios	venta	hash	V	53475	0	0		smEIx7EGKdVsmt5u3Jxer6ALncI=	2019-03-19 18:05:33.137282	12	OPERACIONES02	1	0
28802	inventarios	venta	hash	V	53476	0	0		kIv5G3X7mgfornMCuzR9j4zLRsg=	2019-03-19 18:25:12.08467	10763	TRANSA02	1	0
28803	inventarios	venta	hash	V	53477	0	0		HYOz/GkrVFEj6rd+Z954frMi640=	2019-03-20 06:07:59.91515	66	TUCUME-PC	1	0
28804	inventarios	venta	hash	V	53478	0	0		nj7fnrbaOhVqm/dp6bm31AOdFIA=	2019-03-20 06:08:51.483212	66	TUCUME-PC	1	0
28805	inventarios	venta	hash	V	53479	0	0		TEqALak2RKUujkKmURKoOwu+e6k=	2019-03-20 07:17:11.434467	66	TUCUME-PC	1	0
28806	inventarios	venta	hash	V	53480	0	0		TUg91FlywHq9CnyWEVjAvaMilng=	2019-03-20 07:31:32.472047	70	PC-PUEBLONUEVO	1	0
28807	inventarios	venta	hash	V	53481	0	0		2ioCJQxxjbB2SgnOFUyQnXzgYtw=	2019-03-20 08:18:32.414347	66	TUCUME-PC	1	0
28808	inventarios	venta	hash	V	53482	0	0		Pz3Lr/bHh6J8GOQ/bccZr0srVNc=	2019-03-20 08:22:32.121421	66	TUCUME-PC	1	0
28809	inventarios	venta	hash	V	53483	0	0		0KPvn3Tny3lcmSgbcKU1j+Qsqr0=	2019-03-20 08:28:02.370426	68	CHONGOYAPE-PC	1	0
28810	inventarios	venta	hash	V	53484	0	0		ibazkUVcLndjS+DixtZyVQsHgMw=	2019-03-20 08:43:50.728502	73	ADMIN-PC	1	0
28811	inventarios	venta	hash	V	53485	0	0		4Wtg+xHJ52FAjzUhdG3uRWbSCcM=	2019-03-20 09:09:19.869775	10763	TRANSA02	1	0
28812	inventarios	venta	hash	V	53486	0	0		U01ZKWv5yLZy5VpIhGbV5C49ugE=	2019-03-20 09:14:27.180911	66	TUCUME-PC	1	0
28813	inventarios	venta	hash	V	53487	0	0		Htq/eBZBafi5hWlYDB5TaeCW7GA=	2019-03-20 09:34:46.183295	12736	CHEPEN-PC	1	0
28814	inventarios	venta	hash	V	53488	0	0		5VcrhiuuXFWZRlNI/g87wsvdssA=	2019-03-20 10:35:31.435952	70	PC-PUEBLONUEVO	1	0
28815	inventarios	venta	hash	V	53489	0	0		Pd1u1tagzUsqlsQUuJiBLetarQ0=	2019-03-20 10:40:27.896598	11891	EC-PC	1	0
28816	inventarios	venta	hash	V	53490	0	0		U8TM0Zj00nyVEIYUBtqpx40ZL6I=	2019-03-20 10:52:47.961352	10836	CAJAMARCA-PC	1	0
28817	inventarios	venta	hash	V	53491	0	0		gofgevpnMRC/HZa7MYrAISWdcdE=	2019-03-20 10:53:28.295057	11891	EC-PC	1	0
28818	inventarios	venta	hash	V	53492	0	0		O5DPEbXk8c2Vuti4u8u/Qm3xsj0=	2019-03-20 10:59:35.874231	11891	EC-PC	1	0
28819	inventarios	venta	hash	V	53493	0	0		ww8qG4R0YJPzngGcO3gIxBc2ouU=	2019-03-20 11:00:31.848814	66	TUCUME-PC	1	0
28820	inventarios	venta	hash	V	53494	0	0		uCQip+1xJS3r2ihQotTiv49d7Bk=	2019-03-20 11:08:24.486873	12	OPERACIONES02	1	0
28821	inventarios	venta	hash	V	53495	0	0		j0H0fj0fuPY7DWCMcoJAPdkHImQ=	2019-03-20 11:08:39.873785	11891	EC-PC	1	0
28822	inventarios	venta	hash	V	53496	0	0		zQ1l3rpTsO7S0VWEfmdPjbqp5IY=	2019-03-20 11:08:48.246004	10763	TRANSA02	1	0
28823	inventarios	venta	hash	V	53497	0	0		AV4JzOTdfQytVva/KwiGmx9Wih0=	2019-03-20 11:32:18.378349	11891	EC-PC	1	0
28824	inventarios	venta	hash	V	53498	0	0		cG9It23D/XgiXQTc/buADPm9Nhg=	2019-03-20 11:44:06.524616	12736	CHEPEN-PC	1	0
28825	inventarios	venta	hash	V	53499	0	0		urYGHzTGo2y3Pd9mM6x2lPju7rQ=	2019-03-20 12:08:11.486824	11891	EC-PC	1	0
28826	inventarios	venta	hash	V	53500	0	0		amOH3M1A6xLnKTnS3VqD+1Ug0zs=	2019-03-20 12:30:56.129137	66	TUCUME-PC	1	0
28827	inventarios	venta	hash	V	53501	0	0		sOEDeqLU/vJNmdQkvYZVOGL/h+Y=	2019-03-20 12:31:30.92223	10836	CAJAMARCA-PC	1	0
28828	inventarios	venta	hash	V	53502	0	0		mibrNjfECEsct/NMmQhJELANBBI=	2019-03-20 12:41:35.573594	11891	EC-PC	1	0
28829	inventarios	venta	hash	V	53503	0	0		1Nhb015NCR3zqtKltnQvoZ82LWQ=	2019-03-20 12:52:03.379421	11444	OP-DAYSI	1	0
28830	inventarios	venta	hash	V	53503	0	0	1Nhb015NCR3zqtKltnQvoZ82LWQ=	uNZ1fN5k3HHHwiwA+00QfWGadXU=	2019-03-20 12:54:45.985106	11444	OP-DAYSI	1	0
28831	inventarios	venta	hash	V	53504	0	0		uUJlc3ki69fyIdGwAWRHXX+buWQ=	2019-03-20 12:57:24.03346	10763	TRANSA02	1	0
28832	inventarios	venta	hash	V	53505	0	0		GCydHAfbF6CgmsamD0Ecv+2xl5A=	2019-03-20 13:21:57.358443	11037	BOLIVAR-PC	1	0
28833	inventarios	venta	hash	V	53506	0	0		bwcKSgimZCAdYdu8ZACEdo2oNSs=	2019-03-20 13:26:19.439319	11037	BOLIVAR-PC	1	0
28834	inventarios	venta	hash	V	53507	0	0		MOU/D/w+3t9Vg42PniV5FOL3uR4=	2019-03-20 13:30:22.848435	66	TUCUME-PC	1	0
28835	inventarios	venta	hash	V	53508	0	0		KLrp/IJHibg8nlqRSzUhvcXHJtw=	2019-03-20 13:38:09.057393	66	TUCUME-PC	1	0
28836	inventarios	venta	hash	V	53509	0	0		OoppzF8lzTJj1QE39wZvRwD8a3I=	2019-03-20 14:19:03.29741	66	TUCUME-PC	1	0
28837	inventarios	venta	hash	V	53510	0	0		jBXWiL4hup4oAtJePt6qvQKzlhA=	2019-03-20 15:18:23.641962	10836	CAJAMARCA-PC	1	0
28838	inventarios	venta	hash	V	53511	0	0		ovkprK1+Z7joRwFzY7mjfygoy0g=	2019-03-20 15:50:15.419202	10763	TRANSA02	1	0
28839	inventarios	venta	hash	V	53512	0	0		C74M8QOOnib4HChgzG5UdZxe7vk=	2019-03-20 16:06:08.614843	66	TUCUME-PC	1	0
28840	inventarios	venta	hash	V	53513	0	0		zp+4rTB9OD17ZeEb4QPv07wrNe0=	2019-03-20 16:06:17.536934	10763	TRANSA02	1	0
28841	inventarios	venta	hash	V	53513	0	0	zp+4rTB9OD17ZeEb4QPv07wrNe0=	I3rQZ6aRgb3x48XOnbRy04qk2fU=	2019-03-20 16:08:43.073471	10763	TRANSA02	1	0
28842	inventarios	venta	hash	V	53514	0	0		xrfdYu0tkDjBJEGdKWtaBJbKo1E=	2019-03-20 16:24:11.529604	11891	EC-PC	1	0
28843	inventarios	venta	hash	V	53511	0	0	ovkprK1+Z7joRwFzY7mjfygoy0g=	QODcKUyRr3cYjQVcyGAoVI/n858=	2019-03-20 16:26:48.335714	10763	TRANSA02	1	0
28844	inventarios	venta	hash	V	53515	0	0		LOjYrNnjoUDwi+UvNFqgfc27Wvw=	2019-03-20 16:35:19.526948	10763	TRANSA02	1	0
28845	inventarios	venta	hash	V	53516	0	0		zxEViJzRg66qxYvE0uBsUa/H5W4=	2019-03-20 16:50:53.414568	12736	CHEPEN-PC	1	0
28846	inventarios	venta	hash	V	53517	0	0		00UuNUfFu3UZXP9BHwIlA6/dBwA=	2019-03-20 17:02:45.828638	11891	EC-PC	1	0
28847	inventarios	venta	hash	V	53518	0	0		Hbrc9kljOyJBp0v86SMFGh7mFDc=	2019-03-21 06:13:50.294164	66	TUCUME-PC	1	0
28848	inventarios	venta	hash	V	53519	0	0		wTw+iJO6XJBICac9ThQsmbVakc8=	2019-03-21 06:16:31.315614	66	TUCUME-PC	1	0
28849	inventarios	venta	hash	V	53520	0	0		6Q+SxpMghM9fnRfQUZHqreC0r5E=	2019-03-21 07:06:50.544255	67	STA-PUNTO9	1	0
28850	inventarios	venta	hash	V	53521	0	0		sEXO+R1qbtVR5+rYmtKAKJJ1eTk=	2019-03-21 07:35:28.140048	66	TUCUME-PC	1	0
28851	inventarios	venta	hash	V	53522	0	0		wpcgePeCZdTRvSBOWt2inBLpPFw=	2019-03-21 07:59:50.561078	66	TUCUME-PC	1	0
28852	inventarios	venta	hash	V	53523	0	0		69fhU5usUajVkM90qJP17j5WBMk=	2019-03-21 08:00:57.890388	66	TUCUME-PC	1	0
28853	inventarios	venta	hash	V	53524	0	0		wcMP/WHV+TkClfqoMzy/fXdShVg=	2019-03-21 08:10:17.682428	66	TUCUME-PC	1	0
28854	inventarios	venta	hash	V	53525	0	0		4VisYxN60I1D8Y77FKN0Xs96QZs=	2019-03-21 08:13:14.660283	11891	EC-PC	1	0
28855	inventarios	venta	hash	V	53526	0	0		n62sRQUa02PPhwLtgmMwiwOCvKY=	2019-03-21 08:16:33.196643	11891	EC-PC	1	0
28856	inventarios	venta	hash	V	53527	0	0		/Gw0iNuJbg/rqxDcXReMkteSoX0=	2019-03-21 08:40:12.023012	11891	EC-PC	1	0
28857	inventarios	venta	hash	V	53528	0	0		DKX9+SrY7hoPy8aLC2M5PbThVy4=	2019-03-21 09:00:32.496052	11891	EC-PC	1	0
28858	inventarios	venta	hash	V	53529	0	0		rcFyhX0hmHmcuyOxHwSPmcr8aXQ=	2019-03-21 09:04:42.719606	11444	OP-DAYSI	1	0
28859	tesoreria	cajaplanilla_detalle	planillaid	I	61352	0	0	8186	8175	2019-03-21 09:11:20.487592	11444	OP-DAYSI	1	0
28860	inventarios	venta	ventaid	I	53529	0	0	8186	8175	2019-03-21 09:11:20.487592	11444	OP-DAYSI	1	0
28861	inventarios	venta	hash	V	53530	0	0		sRV6mPbNAwBs15LoZIuW2K8iXPs=	2019-03-21 09:28:34.830598	10836	CAJAMARCA-PC	1	0
28862	inventarios	venta	hash	V	53531	0	0		1kOrlBSb4lor2PIv1PFmIct1pY8=	2019-03-21 09:52:54.920443	10763	TRANSA02	1	0
28863	inventarios	venta	hash	V	53532	0	0		RRs+dezwrDoF/qKPfhZxnk1PGdc=	2019-03-21 09:57:42.189762	10763	TRANSA02	1	0
28864	inventarios	venta	hash	V	53533	0	0		6cWNPEdiuaf/Kxc1FTVMp2tEJCE=	2019-03-21 10:07:55.324229	11891	EC-PC	1	0
28865	inventarios	venta	hash	V	53534	0	0		UXG9kmfXx6uAnExzPn8I36+1K7k=	2019-03-21 10:10:44.140945	10763	TRANSA02	1	0
28866	inventarios	venta	hash	V	53535	0	0		8So9SGI9LhWnrICVyv+FnrlDUlE=	2019-03-21 10:23:20.18024	10763	TRANSA02	1	0
28867	inventarios	venta	hash	V	53536	0	0		8cKC9CCQ/mDTNtjuUgNwfwctNSA=	2019-03-21 10:39:54.193061	11891	EC-PC	1	0
28868	inventarios	venta	hash	V	53537	0	0		IHo+7Ht7JjA0kgOktrvXfH9LWTQ=	2019-03-21 10:48:21.668809	10763	TRANSA02	1	0
28869	inventarios	venta	hash	V	53538	0	0		+MVr1q6Nm5H4O8oghSDPwzB7zp0=	2019-03-21 10:49:54.445563	10836	CAJAMARCA-PC	1	0
28870	inventarios	venta	hash	V	53539	0	0		Nz58Iky6g+n5ds6XmiDOYgbdhSI=	2019-03-21 11:08:10.437046	10836	CAJAMARCA-PC	1	0
28871	inventarios	venta	hash	V	53540	0	0		5DuIAE7Y5aPo+TDKdEcBePViTNg=	2019-03-21 11:20:57.785639	12685	JDCORNEJO-PC	1	0
28872	inventarios	venta	hash	V	53541	0	0		BWn6Rn5KkTv0r1QcvkbyAzdPuE4=	2019-03-21 11:31:24.068418	11891	EC-PC	1	0
28873	inventarios	venta	hash	V	53542	0	0		z5JWHOj0BrE3dRC8gdcmEZHqHPg=	2019-03-21 11:38:18.813941	66	TUCUME-PC	1	0
28874	inventarios	venta	hash	V	53543	0	0		r3O3hyZhSudcYqzFHfM96eZCEHc=	2019-03-21 11:39:03.624248	10836	CAJAMARCA-PC	1	0
28875	inventarios	venta	hash	V	53544	0	0		JWUd1+6CKOk5dOmlGVUx2yBbEpQ=	2019-03-21 11:48:31.815215	11891	EC-PC	1	0
28876	inventarios	venta	hash	V	53545	0	0		ofqbeGgQSdDtWcHGMMp7ZGNkmtk=	2019-03-21 12:57:27.868254	66	TUCUME-PC	1	0
28877	inventarios	venta	hash	V	53546	0	0		qPWsEU1oeMqnk8qYHo4yKCBjm9A=	2019-03-21 13:05:07.192551	11891	EC-PC	1	0
28878	inventarios	venta	hash	V	53547	0	0		MCUkXS35IpidOAhOqz+vW0WWZGc=	2019-03-21 14:43:07.048811	67	STA-PUNTO9	1	0
28879	inventarios	venta	hash	V	53548	0	0		u5naqw5EIPg6DwLHAhzKMQ39ttg=	2019-03-21 15:30:39.259736	10836	CAJAMARCA-PC	1	0
28880	inventarios	venta	hash	V	53549	0	0		2OgyruWvaULIl3Apqlvzew4+byg=	2019-03-21 15:34:49.261391	10836	CAJAMARCA-PC	1	0
28881	inventarios	venta	hash	V	53550	0	0		A01jOHM13m1T75tKLjSec2Q9q8k=	2019-03-21 16:18:24.908149	11037	BOLIVAR-PC	1	0
28882	inventarios	venta	hash	V	53551	0	0		WmvdMrOcZWt1ipbD23xHDjbk50I=	2019-03-21 16:20:51.956435	11891	EC-PC	1	0
28883	inventarios	venta	hash	V	53552	0	0		JlCo5LrFMlvZgt1otdbL5LNhvhI=	2019-03-21 16:39:20.032724	10836	CAJAMARCA-PC	1	0
28884	inventarios	venta	hash	V	53553	0	0		7RBXEKud7qUb6VkbJI4J9FPWtO4=	2019-03-21 16:39:55.427739	68	CHONGOYAPE-PC	1	0
28885	inventarios	venta	hash	V	53554	0	0		BWwAk/qtRzd38NvXOlU1+6Xg+tU=	2019-03-21 16:41:49.556244	68	CHONGOYAPE-PC	1	0
28886	inventarios	venta	hash	V	53555	0	0		z599lyfIqj2c9ECTgUO6EULVST8=	2019-03-21 17:04:51.484088	73	ADMIN-PC	1	0
28887	inventarios	venta	hash	V	53556	0	0		qbnCwXfo/Yma9FsV9fMifTx5t3w=	2019-03-21 17:06:07.128786	73	ADMIN-PC	1	0
28888	inventarios	venta	hash	V	53557	0	0		C6WqVEx97L1yO5SOcWRJk/a84+o=	2019-03-21 17:07:05.327213	73	ADMIN-PC	1	0
28889	inventarios	venta	hash	V	53558	0	0		ICw/NHbNF8OoJISnsyzJujGzZZI=	2019-03-21 17:14:35.249553	68	CHONGOYAPE-PC	1	0
28890	inventarios	venta	hash	V	53559	0	0		XaLJrWLf3aDpd69cNAf5c6hKeq8=	2019-03-21 17:14:50.431657	11037	BOLIVAR-PC	1	0
28891	inventarios	venta	hash	V	53560	0	0		FaN0beh77b1XTHk1vpUSVRM8uxM=	2019-03-21 17:57:25.485595	11891	EC-PC	1	0
28892	inventarios	venta	hash	V	53561	0	0		ULdPwFsNLKbVeMxL2875VLYN5aI=	2019-03-22 06:55:08.503286	66	TUCUME-PC	1	0
28893	inventarios	venta	hash	V	53562	0	0		elS4xc/yUrhmXVaMPFpAL+iMIFg=	2019-03-22 07:17:02.354265	67	STA-PUNTO9	1	0
28894	inventarios	venta	hash	V	53563	0	0		4TC/8JU2RV6HYEvXhuwkww46BUs=	2019-03-22 07:58:48.875023	66	TUCUME-PC	1	0
28895	inventarios	venta	hash	V	53564	0	0		OdNG+gRCAmF2ogb1HWI5Wef45KY=	2019-03-22 09:04:49.47034	11891	EC-PC	1	0
28896	inventarios	venta	hash	V	53565	0	0		48HPwAoqJoh/rAhMmDA8+OgT+x0=	2019-03-22 09:16:48.701703	73	ADMIN-PC	1	0
28897	inventarios	venta	hash	V	53566	0	0		iACWyzv8vfJrcAw0KMsrVD8eqW8=	2019-03-22 09:57:14.398543	10836	CAJAMARCA-PC	1	0
28898	inventarios	venta	hash	V	53567	0	0		Q7OP5Y5LU0LjhLqtRCkf+alJ5JY=	2019-03-22 10:12:39.251561	10836	CAJAMARCA-PC	1	0
28899	inventarios	venta	hash	V	53568	0	0		SoJNSM8VhSh+vB/hxuprZENSj0w=	2019-03-22 10:42:50.320269	13280	DESKTOP-UG2O4HR	1	0
28900	inventarios	venta	hash	V	53569	0	0		a9w+XPcx+Zk82BlSePkMEyw4oDE=	2019-03-22 10:49:02.767255	11891	EC-PC	1	0
28901	inventarios	venta	hash	V	53570	0	0		mCYyvpMQ5KelRGEerg9V5gjIrJ0=	2019-03-22 10:55:00.373282	12736	CHEPEN-PC	1	0
28902	inventarios	venta	hash	V	53571	0	0		fET26QPBZi/p51/CZgwJSMloORU=	2019-03-22 11:00:03.465457	66	TUCUME-PC	1	0
28903	inventarios	venta	hash	V	53572	0	0		cEfanVATADrUAjZpvo/aSffRVsM=	2019-03-22 11:07:47.536212	66	TUCUME-PC	1	0
28904	inventarios	venta	hash	V	53573	0	0		ua00SDfqAzt4ncLRSUrMyNe7kLM=	2019-03-22 11:19:20.874059	11891	EC-PC	1	0
28905	inventarios	venta	hash	V	53574	0	0		tta2IsQFEeoOzscUl6bhwRF5H9Y=	2019-03-22 11:22:24.65687	13280	DESKTOP-UG2O4HR	1	0
28906	inventarios	venta	hash	V	53575	0	0		KryGQI/54xEgIL8x2QZGQpj9PCM=	2019-03-22 11:32:21.262906	13280	DESKTOP-UG2O4HR	1	0
28907	inventarios	venta	hash	V	53576	0	0		Jq/KJz2DGpeIIrB2EyPyIA67tmw=	2019-03-22 11:59:01.161859	10836	CAJAMARCA-PC	1	0
28908	inventarios	venta	hash	V	53577	0	0		e2iwlRTI95BTbiDm3EH1Vtf/mvk=	2019-03-22 12:14:36.979015	10836	CAJAMARCA-PC	1	0
28909	inventarios	venta	hash	V	53578	0	0		YfuYgEKnfiTwPSnh71fTeNRPjb4=	2019-03-22 12:16:29.77987	66	TUCUME-PC	1	0
28910	inventarios	venta	hash	V	53579	0	0		XGobpjNBst1gXNOJrrUGUXcxqZU=	2019-03-22 12:21:01.929909	11037	BOLIVAR-PC	1	0
28911	inventarios	venta	hash	V	53580	0	0		ccV64Isjc6XBjoQ0akaRUptFrxM=	2019-03-22 12:23:55.821085	11037	BOLIVAR-PC	1	0
28912	inventarios	venta	hash	V	53581	0	0		h44EQhezBHeGbfod0ThfpGHiGSQ=	2019-03-22 12:30:55.037006	13280	DESKTOP-UG2O4HR	1	0
28913	inventarios	venta	hash	V	53582	0	0		n5sIkZeqC5wH1wyr2c1H44vcJgw=	2019-03-22 12:48:49.594233	13280	DESKTOP-UG2O4HR	1	0
28914	inventarios	venta	hash	V	53583	0	0		Pqhmqxr+UNhgZqUTYAg7D2ESSRQ=	2019-03-22 12:55:38.851636	11891	EC-PC	1	0
28915	inventarios	venta	hash	V	53584	0	0		o0ttV+uTwOEKLAxsXD7/Xksdfj4=	2019-03-22 13:48:05.626594	10836	CAJAMARCA-PC	1	0
28916	inventarios	venta	hash	V	53585	0	0		f4tsTAVVrn+visTsWskC/wEJyRQ=	2019-03-22 14:00:57.221674	10836	CAJAMARCA-PC	1	0
28917	inventarios	venta	hash	V	53586	0	0		cg6kmeR5MGP7682Fm8VHpeou6Zs=	2019-03-22 14:16:56.815616	67	STA-PUNTO9	1	0
28918	inventarios	venta	hash	V	53587	0	0		At3tP7+kvt1rE0JkqTcH3l8Ket4=	2019-03-22 14:24:25.600653	67	STA-PUNTO9	1	0
28919	inventarios	venta	hash	V	53588	0	0		O2AeauKf8QNGqFNCjMx8CkEpfLk=	2019-03-22 15:18:49.490873	66	TUCUME-PC	1	0
28920	inventarios	venta	hash	V	53589	0	0		N+tzpekZi3DQsYuG7rCg04ZVjx8=	2019-03-22 15:19:12.927707	10836	CAJAMARCA-PC	1	0
28921	inventarios	venta	hash	V	53590	0	0		/4l2pbeYRhbZZ1sdkIHtmaUoJ2g=	2019-03-22 15:32:28.474171	67	STA-PUNTO9	1	0
28922	inventarios	venta	hash	V	53591	0	0		5U9ivpvUfoch2k8mY03j1LGkvx0=	2019-03-22 16:18:11.600525	67	STA-PUNTO9	1	0
28923	inventarios	venta	hash	V	53592	0	0		xy2T27g6bs0nD7mjeDyyDJwozf8=	2019-03-22 16:21:13.262327	66	TUCUME-PC	1	0
28924	inventarios	venta	hash	V	53593	0	0		P3XMFYFhDBplL6SHG20pGvSEqgc=	2019-03-22 16:22:00.857863	11891	EC-PC	1	0
28925	inventarios	venta	hash	V	53594	0	0		8k37R5emgzgFlawtOrnVDzCluLM=	2019-03-22 16:44:00.164852	10836	CAJAMARCA-PC	1	0
28926	inventarios	venta	hash	V	53595	0	0		J8N+aa1EM8MXqx+lG3vMtTeAHBY=	2019-03-22 16:54:36.041445	13280	DESKTOP-UG2O4HR	1	0
28927	inventarios	venta	hash	V	53596	0	0		3cvoNazs3OXydjx2d/nFaL3z/bE=	2019-03-22 17:04:47.792594	11891	EC-PC	1	0
28928	inventarios	venta	hash	V	53597	0	0		Jo0czc0NqzuEuXrYUWhtNFgmllk=	2019-03-22 17:07:15.590726	67	STA-PUNTO9	1	0
28929	inventarios	venta	hash	V	53598	0	0		cwkqB0i6ltTG2x+axeDfNbUgexI=	2019-03-22 17:34:18.177637	11891	EC-PC	1	0
28930	inventarios	venta	hash	V	53599	0	0		n6Z3zNnFOEwyTAnvOL3laWzCBww=	2019-03-22 17:38:44.971976	13280	DESKTOP-UG2O4HR	1	0
28931	inventarios	venta	hash	V	53600	0	0		MblSOnwg8IzvUVoxXLKL2TDAe50=	2019-03-22 17:40:42.328679	10836	CAJAMARCA-PC	1	0
28932	inventarios	venta	hash	V	53601	0	0		G75iPCM/lw0r0fCFVDZKqLS9dzE=	2019-03-22 18:10:34.080173	11037	BOLIVAR-PC	1	0
28933	inventarios	venta	hash	V	53602	0	0		iJFtulrQ/mttq4cXErA1mJLwoE0=	2019-03-22 18:13:17.155716	11037	BOLIVAR-PC	1	0
28934	inventarios	venta	hash	V	53603	0	0		WdphJIp1aqkbQx2+dYjSpQxr+sI=	2019-03-23 05:49:26.468833	66	TUCUME-PC	1	0
28935	inventarios	venta	hash	V	53604	0	0		o/SboFwZafF8Ef/pSE1sjBYd3bo=	2019-03-23 08:13:12.18753	11891	EC-PC	1	0
28936	inventarios	venta	hash	V	53605	0	0		J2857r2AhwGgqX11ExC2PGLbSlU=	2019-03-23 08:15:39.741498	10836	CAJAMARCA-PC	1	0
28937	inventarios	venta	hash	V	53606	0	0		qeLss6TWsOrU3ZtvwF/Kdls8kE4=	2019-03-23 08:33:43.162313	10836	CAJAMARCA-PC	1	0
28938	inventarios	venta	hash	V	53607	0	0		3c/YCEduFLByzenK9GgjEPF4Mgs=	2019-03-23 08:45:54.403733	11891	EC-PC	1	0
28939	inventarios	venta	hash	V	53608	0	0		dv5vbcHGZmj+xdCVVuDA/Se/SxA=	2019-03-23 09:03:30.77298	11891	EC-PC	1	0
28940	inventarios	venta	hash	V	53609	0	0		e2CunKWG//4dOqoGvtqdupQ/jdk=	2019-03-23 09:20:27.27917	11891	EC-PC	1	0
28941	inventarios	venta	hash	V	53610	0	0		LFXYvyYFkpraPM9cTUbKW6jjEOk=	2019-03-23 09:52:13.833153	10836	CAJAMARCA-PC	1	0
28942	inventarios	venta	hash	V	53611	0	0		+FvkcdivG7lGiXi79nkZlP9OE3I=	2019-03-23 09:53:26.899355	11891	EC-PC	1	0
28943	inventarios	venta	hash	V	53612	0	0		arX+CqNtbMG2zEHmkAdZscyst6o=	2019-03-23 10:15:04.684742	12736	CHEPEN-PC	1	0
28944	inventarios	venta	hash	V	53613	0	0		d9grXYGnD87pis5IjGHuOZn9Dt0=	2019-03-23 10:21:06.03546	66	TUCUME-PC	1	0
28945	inventarios	venta	hash	V	53614	0	0		Ly9T08Og+WKgjjFCQvvnqrw5GF8=	2019-03-23 10:22:29.404345	10836	CAJAMARCA-PC	1	0
28946	inventarios	venta	hash	V	53615	0	0		ryTdXHXIZbIcSGihIMyKhdDrWHU=	2019-03-23 10:22:38.371673	11891	EC-PC	1	0
28947	inventarios	venta	hash	V	53616	0	0		mCi7Aop+ulONVOfesni2imuthXo=	2019-03-23 10:23:47.891995	11891	EC-PC	1	0
28948	inventarios	venta	hash	V	53617	0	0		vH+RNpzMC1Q9gxo+jGqmvwlWiUI=	2019-03-23 10:39:03.547239	11891	EC-PC	1	0
28949	inventarios	venta	hash	V	53618	0	0		OH1vCifOOT+YclcWoyziDlkqFN4=	2019-03-23 11:10:15.922523	66	TUCUME-PC	1	0
28950	inventarios	venta	hash	V	53619	0	0		lhR8K6t3Z+zJTsQ8ngze7RFBNO4=	2019-03-23 11:18:00.328626	66	TUCUME-PC	1	0
28951	inventarios	venta	hash	V	53620	0	0		K60cpuRg4pfq2jQFg5uBfY7Ht04=	2019-03-23 12:00:36.474757	11891	EC-PC	1	0
28952	inventarios	venta	hash	V	53621	0	0		wzrVlcYFEuOi3+4CIcTG/AvAMgE=	2019-03-23 12:08:03.940534	11037	BOLIVAR-PC	1	0
28953	inventarios	venta	hash	V	53622	0	0		kRC1GbRVGCqoCUdJPJvRB9JVJLw=	2019-03-23 12:09:19.436293	11037	BOLIVAR-PC	1	0
28954	inventarios	venta	hash	V	53623	0	0		eymoX8cytfRcDrAqv9oEclAG9eI=	2019-03-23 12:43:25.732559	73	ADMIN-PC	1	0
28955	inventarios	venta	hash	V	53624	0	0		vi+k4KrVmdI1sydHcAiGs3Klu5Y=	2019-03-25 07:03:50.642873	66	TUCUME-PC	1	0
28956	inventarios	venta	hash	V	53625	0	0		VLwl+jAVUybbaDorqYr4bc6+bw4=	2019-03-25 08:01:39.405044	73	ADMIN-PC	1	0
28957	inventarios	venta	hash	V	53626	0	0		Js17cJWdQJnDZvgSMm1HmgHFWQg=	2019-03-25 08:22:19.531317	68	CHONGOYAPE-PC	1	0
28958	inventarios	venta	hash	V	53627	0	0		6EfCwg/RteZhsRksJ2SqA6HB/EE=	2019-03-25 08:31:03.375733	66	TUCUME-PC	1	0
28959	inventarios	venta	hash	V	53628	0	0		hK1PdFM3catN21aXmgmfSg/pF4M=	2019-03-25 08:32:40.09796	10836	CAJAMARCA-PC	1	0
28960	inventarios	venta	hash	V	53629	0	0		G0Rw7+9UmmEBfTuxy4RzSNqCwEo=	2019-03-25 08:54:15.493072	12736	CHEPEN-PC	1	0
28961	inventarios	venta	hash	V	53630	0	0		2hSYVbMNL14Pqz0X+JsVx4NPYbc=	2019-03-25 08:57:27.032563	12736	CHEPEN-PC	1	0
28962	inventarios	venta	hash	V	53631	0	0		sgB5wESyujBA7mvvfBtNe7W9Jc8=	2019-03-25 09:22:10.399894	11891	EC-PC	1	0
28963	inventarios	venta	hash	V	53632	0	0		2YjVIKt8CWe8f2OOrsE40cxUZJ4=	2019-03-25 09:27:07.286432	66	TUCUME-PC	1	0
28964	inventarios	venta	hash	V	53633	0	0		Cw1Z6N9DHmeI7+OKOsSr2ei4dWE=	2019-03-25 10:03:43.63382	10836	CAJAMARCA-PC	1	0
28965	inventarios	venta	hash	V	53634	0	0		qta5LPoz5IIb5qIbdA2bSovm4n0=	2019-03-25 10:03:57.641417	11891	EC-PC	1	0
28966	inventarios	venta	hash	V	53635	0	0		ZAJ9broeTkcQ1IfzNLoDb59Tzw0=	2019-03-25 10:04:48.339639	10836	CAJAMARCA-PC	1	0
28967	inventarios	venta	hash	V	53636	0	0		a48wpaFaop4aft1nYBlIvpDLhn4=	2019-03-25 10:06:37.632408	11891	EC-PC	1	0
28968	inventarios	venta	hash	V	53637	0	0		s6bc3y9v4XzujliMBzrePZwjlWE=	2019-03-25 10:07:35.101204	11891	EC-PC	1	0
28969	inventarios	venta	hash	V	53638	0	0		pS20Dcc2oMFAWPZEMKY7d3GbDY4=	2019-03-25 10:15:57.729331	10836	CAJAMARCA-PC	1	0
28970	inventarios	venta	hash	V	53639	0	0		8zz3mU0RC4kJT/wlX6+ZxtrPnZg=	2019-03-25 10:25:31.724227	66	TUCUME-PC	1	0
28971	inventarios	venta	hash	V	53640	0	0		jIzWvDOVpjnsPFI18t5NHwz+9QA=	2019-03-25 10:29:26.644443	11891	EC-PC	1	0
28972	inventarios	venta	hash	V	53641	0	0		r0ou03+685J/sUWJ24I5QBZkh2g=	2019-03-25 11:19:57.306326	10836	CAJAMARCA-PC	1	0
28973	inventarios	venta	hash	V	53642	0	0		8FBLsobkgVUCLHfGjGao1w0kljU=	2019-03-25 12:07:54.139373	10836	CAJAMARCA-PC	1	0
28974	inventarios	venta	hash	V	53643	0	0		U6iHp7KFQBO+Z7xnPwIFWMOCaxk=	2019-03-25 12:09:32.110707	11891	EC-PC	1	0
28975	inventarios	venta	hash	V	53644	0	0		Cd6xnW+wczEYolWBAWBQgC77lUQ=	2019-03-25 12:14:20.41434	11891	EC-PC	1	0
28976	inventarios	venta	hash	V	53645	0	0		fp9WQMfpzRSepZkijp6qo6AhF4U=	2019-03-25 12:50:45.073279	12	OPERACIONES02	1	0
28977	inventarios	venta	hash	V	53646	0	0		HNJvF58SArfIifs+Cu71kCyITN4=	2019-03-25 13:25:26.971712	66	TUCUME-PC	1	0
28978	inventarios	venta	hash	V	53647	0	0		UpNIO5CCdPHbCQag5s5tKfGlNSA=	2019-03-25 13:40:44.228312	66	TUCUME-PC	1	0
28979	inventarios	venta	hash	V	53648	0	0		Tqu41KFSsn8jWiuD2z7Bh+RelCA=	2019-03-25 14:25:29.072757	66	TUCUME-PC	1	0
28980	inventarios	venta	hash	V	53649	0	0		scGmgxe5pSn8FUiNsYJgyBHQlmw=	2019-03-25 14:32:32.055227	12736	CHEPEN-PC	1	0
28981	inventarios	venta	hash	V	53650	0	0		Zhl7KZOgJ3tnaED5GG2ri4modgM=	2019-03-25 15:40:12.797961	13280	DESKTOP-UG2O4HR	1	0
28982	inventarios	venta	hash	V	53651	0	0		VbhlnwFeQ+vG7GYS4X0WMDMUJlk=	2019-03-25 15:55:31.768938	11891	EC-PC	1	0
28983	inventarios	venta	hash	V	53652	0	0		FY+fHGsrhxYJBmX+WFbwSyMci9g=	2019-03-25 16:05:49.855115	11891	EC-PC	1	0
28984	inventarios	venta	hash	V	53653	0	0		+jBAyz7IfwJ4vQTF+UvYbxd8lwU=	2019-03-25 17:08:20.587962	12736	CHEPEN-PC	1	0
28985	inventarios	venta	hash	V	53654	0	0		oPPbfXXC1k88HtbZpizFbYUHtRY=	2019-03-26 07:03:49.869435	12736	CHEPEN-PC	1	0
28986	inventarios	venta	hash	V	53655	0	0		mQ+TgaRCq/ineY4YgyhaibaYHyE=	2019-03-26 07:15:53.40592	73	ADMIN-PC	1	0
28987	inventarios	venta	hash	V	53656	0	0		Qnk923ssfujrJSoxIhbRa+aUaFE=	2019-03-26 08:04:58.568994	66	TUCUME-PC	1	0
28988	inventarios	venta	hash	V	53657	0	0		rDJjhrRMA/CjIlAS9iEouKT+5Sg=	2019-03-26 09:33:40.969814	66	TUCUME-PC	1	0
28989	inventarios	venta	hash	V	53658	0	0		517iMeYBmawjB4DMj18jCI6H5rw=	2019-03-26 11:11:14.096095	11891	EC-PC	1	0
28990	inventarios	venta	hash	V	53659	0	0		C25mS4bnlVTiq6tfIx9TQ301xzE=	2019-03-26 11:20:52.103039	11891	EC-PC	1	0
28991	inventarios	venta	hash	V	53660	0	0		n+EbYwsxMQqo8444Ayoyg0qHLXY=	2019-03-26 12:04:05.640567	70	PC-PUEBLONUEVO	1	0
28992	inventarios	venta	hash	V	53661	0	0		i/i/lw96hyWGufV97w9DmegkNkQ=	2019-03-26 14:42:20.711229	66	TUCUME-PC	1	0
28993	inventarios	venta	hash	V	53662	0	0		1a8lnhU5v74MsYQKyT97h7pj7AI=	2019-03-26 15:17:35.765742	11891	EC-PC	1	0
28994	inventarios	venta	hash	V	53663	0	0		50G4BvIY8X3F+1a5H8JADH0qGJ8=	2019-03-26 15:21:01.26178	11891	EC-PC	1	0
28995	inventarios	venta	hash	V	53664	0	0		XscRo7wnT5mYA5fvPky73uYT++E=	2019-03-26 15:37:32.647627	66	TUCUME-PC	1	0
28996	inventarios	venta	hash	V	53665	0	0		R+L9+qT+PcXR45xrICONMwCOpMI=	2019-03-26 15:43:36.629946	66	TUCUME-PC	1	0
28997	inventarios	venta	hash	V	53666	0	0		9wdehzuiRzrxzR529FqVvpFlypY=	2019-03-26 15:43:48.954832	11891	EC-PC	1	0
28998	inventarios	venta	hash	V	53667	0	0		3iioe2w4ybBwUF6ctm2iYepLGrs=	2019-03-26 16:30:55.193785	10836	CAJAMARCA-PC	1	0
28999	inventarios	venta	hash	V	53668	0	0		szm3pI6l3IlZxzCCVZTX1JO1lM0=	2019-03-26 17:37:17.815612	11891	EC-PC	1	0
29000	inventarios	venta	hash	V	53669	0	0		ElRV2sMgHBHkQ1qGxwbUoTjsMUk=	2019-03-26 17:54:51.512255	10836	CAJAMARCA-PC	1	0
29001	inventarios	venta	hash	V	53670	0	0		860nuJJtmzFqN/VWVY261dNSuDE=	2019-03-27 07:39:14.382426	70	PC-PUEBLONUEVO	1	0
29002	inventarios	venta	hash	V	53671	0	0		nj61FKzGGLbXL6vstFiEE0lZM6Q=	2019-03-27 08:20:20.205827	68	CHONGOYAPE-PC	1	0
29003	inventarios	venta	hash	V	53672	0	0		937K2b3s0C9MEQLN1vuJ1gaEMfA=	2019-03-27 08:31:13.372753	10836	CAJAMARCA-PC	1	0
29004	inventarios	venta	hash	V	53673	0	0		kVE/t4luXHIaTT1S2Q1EATVTzOk=	2019-03-27 08:52:12.463907	11891	EC-PC	1	0
29005	inventarios	venta	hash	V	53674	0	0		epKbNdO5ygopBna6jwLPI/vqEt0=	2019-03-27 09:05:19.526001	73	ADMIN-PC	1	0
29006	inventarios	venta	hash	V	53675	0	0		A6MleA83uixjmQQHJsxQfT3qCa4=	2019-03-27 09:31:08.951002	10763	TRANSA02	1	0
29007	inventarios	venta	hash	V	53676	0	0		hGqPAYKUFYFY/Wkee9Qmn8/01jA=	2019-03-27 09:43:03.272437	11891	EC-PC	1	0
29008	inventarios	venta	hash	V	53677	0	0		87qTao6OjvRcVIX5YqHDzkUIN7k=	2019-03-27 09:50:48.122703	10763	TRANSA02	1	0
29009	inventarios	venta	hash	V	53678	0	0		rGs2naMMLN/McmSQjCdPyynleUY=	2019-03-27 09:56:19.699624	10763	TRANSA02	1	0
29010	inventarios	venta	hash	V	53679	0	0		26RTgOAtpRaZGJ1CPiBxn0fvqUw=	2019-03-27 10:46:05.194308	5532	CONTA-LEYDY	1	0
29011	inventarios	venta	hash	V	53680	0	0		n1bkECGaIasBBJN4tOrSsB3mmyg=	2019-03-27 10:49:28.437658	5532	CONTA-LEYDY	1	0
29012	inventarios	venta	hash	V	53681	0	0		hBTpBwPYSnrnpdIFmWnZQ8GfWy0=	2019-03-27 10:50:40.37448	11891	EC-PC	1	0
29013	inventarios	venta	hash	V	53682	0	0		ejhey4Yn34IIphGn9zwOlm1hDTw=	2019-03-27 11:06:56.255445	66	TUCUME-PC	1	0
29014	inventarios	venta	hash	V	53683	0	0		ElA/lc+k430A0wlz+c4L3PrOYRQ=	2019-03-27 11:14:27.782408	11891	EC-PC	1	0
29015	inventarios	venta	hash	V	53684	0	0		jvJf35FLfQH7pND62ZRsdj3Z3Qs=	2019-03-27 12:10:08.339315	10836	CAJAMARCA-PC	1	0
29016	inventarios	venta	hash	V	53685	0	0		jaE+eERvRkh9JoN/pVQkwLx0knY=	2019-03-27 12:11:01.358277	10836	CAJAMARCA-PC	1	0
29017	inventarios	venta	hash	V	53686	0	0		Xe3THP45uyLOEjyktTdqVM48G5k=	2019-03-27 12:12:09.304766	10836	CAJAMARCA-PC	1	0
29018	inventarios	venta	hash	V	53687	0	0		hJAEndO9Zvccy8Unx0WA/V4sX38=	2019-03-27 12:20:38.12043	11037	BOLIVAR-PC	1	0
29019	inventarios	venta	hash	V	53688	0	0		Hqjp67Pt6tbbtA53inq9RouXbi4=	2019-03-27 12:21:48.97166	11037	BOLIVAR-PC	1	0
29020	inventarios	venta	hash	V	53689	0	0		gp/sjlWJ29+Q29dRqlJOLhpRzIQ=	2019-03-27 12:46:19.057947	12	OPERACIONES02	1	0
29021	inventarios	venta	hash	V	53690	0	0		fscm7sMcUwRgNkL6SlP21YUzZBw=	2019-03-27 15:49:15.525411	67	STA-PUNTO9	1	0
29022	inventarios	venta	hash	V	53691	0	0		Tz6iouTN5Sj8Gy74JqEPAea/Wi0=	2019-03-27 16:49:20.122782	68	CHONGOYAPE-PC	1	0
29023	inventarios	venta	hash	V	53692	0	0		EPn92CVJ7e60GbF5KginUCQsQsA=	2019-03-27 17:36:26.933971	11444	OP-DAYSI	1	0
29024	inventarios	venta	hash	V	53693	0	0		qhpYSojX2OTivc6khTLTrRDwysk=	2019-03-28 08:10:21.467059	11891	EC-PC	1	0
29025	inventarios	venta	hash	V	53694	0	0		hhFznSRzBeX0hrM/AwRX0P3SYXY=	2019-03-28 08:18:50.099766	68	CHONGOYAPE-PC	1	0
29026	inventarios	venta	hash	V	53695	0	0		8RoEk5RP6wOP5A1n0JjmyDvbUw0=	2019-03-28 08:24:04.550488	10836	CAJAMARCA-PC	1	0
29027	inventarios	venta	hash	V	53696	0	0		MLSFoXCE5jyMOetVPQdYTSQPIe0=	2019-03-28 08:36:21.436928	12736	CHEPEN-PC	1	0
29028	inventarios	venta	hash	V	53697	0	0		GJ/8gZfugC6VuFqxHOsi4UGuY10=	2019-03-28 08:43:05.161108	11891	EC-PC	1	0
29029	inventarios	venta	hash	V	53698	0	0		PZ3yhm/t+C/+CCnDmNFl2mC+ZsQ=	2019-03-28 09:20:23.962785	12736	CHEPEN-PC	1	0
29030	inventarios	venta	hash	V	53699	0	0		EjctwT478wwyNS7GNNDxsFYXhrg=	2019-03-28 09:38:54.879832	7554	CPU-L01-62	1	0
29031	inventarios	venta	hash	V	53700	0	0		uEGvuEmaPaibp5vj4o8cP5EfitQ=	2019-03-28 09:42:33.72403	11891	EC-PC	1	0
29032	inventarios	venta	hash	V	53701	0	0		AMIcm8pkEJ7MFJMXTz2uYzHQvac=	2019-03-28 09:48:25.41922	7554	CPU-L01-62	1	0
29033	inventarios	venta	hash	V	53702	0	0		h5J3JMxVq4UkQF+MjPPSHEpqO/Q=	2019-03-28 09:51:02.330409	11891	EC-PC	1	0
29034	inventarios	venta	hash	V	53703	0	0		O+AqwQpzZsmTc4qgFI0M45raeD0=	2019-03-28 09:53:52.905482	7554	CPU-L01-62	1	0
29035	inventarios	venta	hash	V	53704	0	0		Apk3GH9Cq4rfusW70DN6pFO/VG0=	2019-03-28 09:55:52.144224	7554	CPU-L01-62	1	0
29036	inventarios	venta	hash	V	53705	0	0		qN5OHOYuHHA3PJVXwIgzk+TRBcM=	2019-03-28 10:04:53.436561	12736	CHEPEN-PC	1	0
29037	inventarios	venta	hash	V	53706	0	0		jEffEqZkkYPwPjbwdEY+kpvisMc=	2019-03-28 10:09:32.856357	73	ADMIN-PC	1	0
29038	inventarios	venta	hash	V	53707	0	0		492YZ5DZjv2jrKuOZSiPrI18GH4=	2019-03-28 10:27:45.369192	66	TUCUME-PC	1	0
29039	inventarios	venta	hash	V	53708	0	0		6Ga8NRKs6JDbVNqQs2gexRVsfTU=	2019-03-28 10:55:20.217416	68	CHONGOYAPE-PC	1	0
29040	inventarios	venta	hash	V	53709	0	0		e6kqh53bKMa9hJPyfZhE72dgQzk=	2019-03-28 11:27:56.488793	68	CHONGOYAPE-PC	1	0
29041	tesoreria	cajaplanilla_detalle	detalleid	B	61567	0	0	true	false	2019-03-28 11:34:59.005846	11444	OP-DAYSI	1	0
29042	inventarios	venta	hash	V	53710	0	0		G1oHo9kYiLRSTJiTZilfxIhCPHI=	2019-03-28 11:37:15.506425	11891	EC-PC	1	0
29043	inventarios	venta	hash	V	53711	0	0		gQNv6urpGSa3/hm4wLbNQN+I6is=	2019-03-28 11:41:50.377336	68	CHONGOYAPE-PC	1	0
29044	inventarios	venta	hash	V	53712	0	0		Y+RnTm03pOfFvTavr945B+irFiM=	2019-03-28 11:53:39.326144	11891	EC-PC	1	0
29045	inventarios	venta	hash	V	53713	0	0		ujAGIvzuvCnYulP9YhotEJ6X73s=	2019-03-28 15:22:14.403353	66	TUCUME-PC	1	0
29046	inventarios	venta	hash	V	53714	0	0		lcuc/N3QXXDn+as3CMYotNQOAj8=	2019-03-28 16:06:22.529338	11891	EC-PC	1	0
29047	inventarios	venta	hash	V	53715	0	0		LhbDcbhcu3xx6yUOVyEcEbARXn4=	2019-03-28 16:11:25.477847	68	CHONGOYAPE-PC	1	0
29048	inventarios	venta	hash	V	53716	0	0		q9jfM1dCCXUFXYA4Y92HtqJdZ0U=	2019-03-28 17:00:50.335984	10763	TRANSA02	1	0
29049	inventarios	venta	hash	V	53717	0	0		N1u+ohalMlKsuyq8qkT0W+LRZaw=	2019-03-28 17:09:01.44315	10763	TRANSA02	1	0
29050	inventarios	venta	hash	V	53718	0	0		ltludB70/euVgFFkxpeBQKCPWkk=	2019-03-28 17:20:33.835494	10763	TRANSA02	1	0
29051	inventarios	venta	hash	V	53719	0	0		qGPoBfNiEX0kWy9DBqbTW/UTdCw=	2019-03-28 17:22:45.054226	10763	TRANSA02	1	0
29052	inventarios	venta	hash	V	53720	0	0		u3jKGmmRZ/UfTDrKqOtMU48UVKk=	2019-03-28 17:32:47.08196	11891	EC-PC	1	0
29053	tesoreria	cajaplanilla_detalle	estado	B	61544	0	0	true	false	2019-03-28 18:00:38.224279	13280	DESKTOP-UG2O4HR	1	0
29054	inventarios	venta	hash	V	53721	0	0		tOk9LtPfdIXx3PXCyepRG3FQCFE=	2019-03-29 06:44:15.832095	70	PC-PUEBLONUEVO	1	0
29055	inventarios	venta	hash	V	53722	0	0		yJCuTw9++NQ7C6Xw85KSlN1Xf3w=	2019-03-29 07:42:30.522646	70	PC-PUEBLONUEVO	1	0
29056	inventarios	venta	hash	V	53723	0	0		JxCRO4CRimgP1AIH8ndURdvmyzY=	2019-03-29 08:31:36.637555	68	CHONGOYAPE-PC	1	0
29057	inventarios	venta	hash	V	53724	0	0		ojTnV767fbaCXdsMyO125SBmUU4=	2019-03-29 08:53:43.472189	10836	CAJAMARCA-PC	1	0
29058	inventarios	venta	hash	V	53725	0	0		Dv9megFxEswKQ/bgVbS/RqwqEqE=	2019-03-29 08:55:16.806974	11891	EC-PC	1	0
29059	inventarios	venta	hash	V	53726	0	0		PFJlTldogp6iSEpD47OHomL8d8U=	2019-03-29 09:19:02.410104	11891	EC-PC	1	0
29060	inventarios	venta	hash	V	53727	0	0		Hzgnw7wgjIUaV7MUfWmpzcR5wtQ=	2019-03-29 09:36:18.708678	11891	EC-PC	1	0
29061	inventarios	venta	hash	V	53728	0	0		HunCqzYs8MMaUJtlAfvi/hyN38s=	2019-03-29 10:18:12.188254	11891	EC-PC	1	0
29062	inventarios	venta	hash	V	53729	0	0		lypZq9bxhGyDn/bN8RhCsJNIIYo=	2019-03-29 10:57:05.626356	12685	JDCORNEJO-PC	1	0
29063	inventarios	venta	hash	V	53730	0	0		Kz8x8Z28vBQFxDi9K06yaTp5qM0=	2019-03-29 11:56:23.422304	11891	EC-PC	1	0
29064	inventarios	venta	hash	V	53731	0	0		jjjMXOM3Mh969wGBGwUEEwVW7l4=	2019-03-29 12:09:11.929455	10763	TRANSA02	1	0
29065	inventarios	venta	hash	V	53733	0	0		XcMWgyxqgzs1+wE+yN4WT6e+fkY=	2019-03-29 12:10:42.576317	10763	TRANSA02	1	0
29066	inventarios	venta	hash	V	53732	0	0		3H4mvuCqJgtVedpXDKsy6Oosy3k=	2019-03-29 12:10:43.096101	11891	EC-PC	1	0
29067	inventarios	venta	hash	V	53734	0	0		Zu1bEtbBEZPGmM+jcHykSxYdoCE=	2019-03-29 12:12:21.951274	10763	TRANSA02	1	0
29068	inventarios	venta	hash	V	53735	0	0		h8mZWhY/1rSKLkkZ67Mh98NmLxE=	2019-03-29 12:14:34.016745	10763	TRANSA02	1	0
29069	inventarios	venta	hash	V	53736	0	0		ON7frpbg0jPzJjOkHT5xah4ZgVc=	2019-03-29 12:16:01.735646	10763	TRANSA02	1	0
29070	inventarios	venta	hash	V	53737	0	0		Q3/WvIHS/FQ400Zii393TJKHPSs=	2019-03-29 12:20:41.317874	10763	TRANSA02	1	0
29071	inventarios	venta	hash	V	53738	0	0		iVM1oFncelulZu1JbFvtP4jnmUU=	2019-03-29 15:46:25.585438	73	ADMIN-PC	1	0
29072	inventarios	venta	hash	V	53739	0	0		lHhsg0xedSo2JEypQUazLDHJHHY=	2019-03-29 16:03:20.975753	66	TUCUME-PC	1	0
29073	inventarios	venta	hash	V	53740	0	0		aQiRSFrfQsxHdPvpT/hPc0a8syI=	2019-03-29 16:17:13.87627	11891	EC-PC	1	0
29074	inventarios	venta	hash	V	53741	0	0		1TY63z0yn3ILf5WE1EIXB7JIRRM=	2019-03-29 16:19:02.615921	11891	EC-PC	1	0
29075	inventarios	venta	hash	V	53742	0	0		CCdbAClXIQCUFprMzANebgAoDxo=	2019-03-29 17:02:10.145468	11891	EC-PC	1	0
29076	inventarios	venta	hash	V	53743	0	0		qtsbG+LPBtULDaOh9scOu0gxikE=	2019-03-29 18:15:09.95976	11891	EC-PC	1	0
29077	inventarios	venta	hash	V	53744	0	0		VrW0wjLrfHqWYITCFlzhfmJO6w0=	2019-03-30 07:20:31.176921	70	PC-PUEBLONUEVO	1	0
29078	inventarios	venta	hash	V	53745	0	0		Xg+YfRMJmtznGJyn5PeYV+/mPfw=	2019-03-30 07:23:55.703041	12736	CHEPEN-PC	1	0
29079	inventarios	venta	hash	V	53746	0	0		ZCoO5Yq1rOE+U8VfKXYBUkLb7AU=	2019-03-30 07:27:02.469622	66	TUCUME-PC	1	0
29080	inventarios	venta	hash	V	53747	0	0		4jhgyovuD3H5GcXdJD90QR6lzVc=	2019-03-30 08:10:47.753326	73	ADMIN-PC	1	0
29081	inventarios	venta	hash	V	53748	0	0		AJfLroPRqDdfvUPQMiC19Imc8Ns=	2019-03-30 08:55:02.211593	11891	EC-PC	1	0
29082	inventarios	venta	hash	V	53749	0	0		QGiPZGWPd03poGlYF9ADZmtV8cM=	2019-03-30 10:11:04.555628	11891	EC-PC	1	0
29083	inventarios	venta	hash	V	53750	0	0		11T3ycNxiCGCn8e4r6Us23PQHBA=	2019-03-30 10:12:31.356308	11891	EC-PC	1	0
29084	inventarios	venta	hash	V	53751	0	0		0cFXG7dXXUREWcK6AHi3X+WIQdQ=	2019-03-30 11:02:02.89207	11891	EC-PC	1	0
29085	inventarios	venta	hash	V	53752	0	0		RK5SKsevkZwyTReqSP66fTDDDsA=	2019-03-30 11:14:49.16335	66	TUCUME-PC	1	0
29086	inventarios	venta	hash	V	53753	0	0		RURgp1vNjj12PTLG0V9T3W7Pacs=	2019-03-30 11:18:09.53493	11891	EC-PC	1	0
29087	inventarios	venta	hash	V	53754	0	0		yLxvCP9YdU00O2IPYMrAT4TbYUw=	2019-03-30 11:18:48.095281	11891	EC-PC	1	0
29088	inventarios	venta	hash	V	53755	0	0		NBgWZ9DcdDVJWUlL8amEjTTQaJs=	2019-03-30 11:35:56.439383	11891	EC-PC	1	0
29089	inventarios	venta	hash	V	53756	0	0		BQVaDkirX9Sr6zanPejG4YP7wyA=	2019-03-30 11:44:22.563079	11891	EC-PC	1	0
29090	inventarios	venta	hash	V	53757	0	0		ExH8hdTEiCCl+bPQKKgCnP9zGas=	2019-03-30 12:14:37.82804	11891	EC-PC	1	0
29091	inventarios	venta	hash	V	53758	0	0		ZA9u4e4HGDe3i5jhXJipRci50is=	2019-03-30 12:19:35.624127	11891	EC-PC	1	0
29092	inventarios	venta	hash	V	53759	0	0		eQvtY9uKTdpSPKXQ6p2irt3ylAA=	2019-04-01 08:23:13.163583	66	TUCUME-PC	1	0
29093	inventarios	venta	hash	V	53760	0	0		c+KmbTpJ0SlLrAgKJ6mX9Fif7iQ=	2019-04-01 09:50:55.069533	11891	EC-PC	1	0
29094	inventarios	venta	hash	V	53761	0	0		4NiENPFi8tNANTja3gTTzRfl9ss=	2019-04-01 10:05:44.810958	7554	CPU-L01-62	1	0
29095	inventarios	venta	hash	V	53762	0	0		gN30cnZOghT6jBgebpC/ruewUyk=	2019-04-01 10:46:30.045691	11891	EC-PC	1	0
29128	inventarios	venta	hash	V	53795	0	0		JpOnlK03tYXouBvk1pDf1ISPsUU=	2019-04-01 11:42:04.645129	11891	EC-PC	1	0
29129	inventarios	venta	hash	V	53796	0	0		b6A36uMVepHwxhKdxuulZ7xARZc=	2019-04-01 12:38:09.185092	12736	CHEPEN-PC	1	0
29130	inventarios	venta	hash	V	53797	0	0		FixwNa/R9wnCASsnSjKxa3PNFcI=	2019-04-01 14:37:20.614663	66	TUCUME-PC	1	0
29131	inventarios	venta	hash	V	53798	0	0		FNxNskq659TfioVCQzot5w8oQMg=	2019-04-01 15:25:44.903098	5532	CONTA-LEYDY	1	0
29132	inventarios	venta	hash	V	53799	0	0		wNpD8JVKBBtcVI5GRDOkhtzGXJo=	2019-04-01 17:26:30.376002	5532	CONTA-LEYDY	1	0
29133	inventarios	venta	hash	V	53800	0	0		yA3EL43IBMN8QBd1YJ3bn+U68uE=	2019-04-01 17:31:13.952994	5532	CONTA-LEYDY	1	0
29134	inventarios	venta	hash	V	53801	0	0		MuXxB540hQulOQZ4qJZOpJdRkVM=	2019-04-01 17:34:08.135285	5532	CONTA-LEYDY	1	0
29135	inventarios	venta	hash	V	53802	0	0		9Ln7VJF6D6rUpIQ2onTi/UKRWdc=	2019-04-01 17:38:16.659958	5532	CONTA-LEYDY	1	0
29136	inventarios	venta	hash	V	53803	0	0		PFpwCxxOxuEBnXSNAbhl8ZIA9KA=	2019-04-01 17:47:43.288191	5532	CONTA-LEYDY	1	0
29137	inventarios	venta	hash	V	53804	0	0		Vce1ws8Yc+hpCpM2oPxekaNRgk4=	2019-04-01 17:52:32.779307	5532	CONTA-LEYDY	1	0
29138	inventarios	venta	hash	V	53805	0	0		UAIeUC8cpd2ouhca8Xsi/bEXPWY=	2019-04-01 17:55:47.374184	5532	CONTA-LEYDY	1	0
29139	inventarios	venta	hash	V	53806	0	0		AcWUG+M+e1MVSue7fRlIuogaoO4=	2019-04-01 18:00:55.694394	5532	CONTA-LEYDY	1	0
29140	inventarios	venta	hash	V	53807	0	0		78fNa/ygIrePB9/dnwVBo8dKfMI=	2019-04-01 18:04:58.7011	5532	CONTA-LEYDY	1	0
29141	inventarios	venta	hash	V	53808	0	0		MkUcxZQKfX56lHNQMIZtey6enQ0=	2019-04-02 08:47:21.822938	73	ADMIN-PC	1	0
29142	inventarios	venta	hash	V	53809	0	0		zDaUvsq+LI1qQaj6aS69RDBzk9I=	2019-04-02 09:16:42.968409	11891	EC-PC	1	0
29143	inventarios	venta	hash	V	53810	0	0		lvFnYOBx0oh4G3WAx3lv07ImHKE=	2019-04-02 09:17:31.629785	66	TUCUME-PC	1	0
29144	inventarios	venta	hash	V	53811	0	0		3jttslsJ+0+qPdDDtA6j9gX4l+g=	2019-04-02 09:27:05.293491	11891	EC-PC	1	0
29145	tesoreria	cajaplanilla_detalle	planillaid	I	61609	0	0	8271	8259	2019-04-02 09:58:10.428419	1	LAPTOP-71O3RE7I	1	0
29146	inventarios	venta	hash	V	53812	0	0		nadmFFga5MqxIk2DHkH7nw5njLs=	2019-04-02 10:08:32.125396	11891	EC-PC	1	0
29147	inventarios	venta	hash	V	53813	0	0		zJ14e0vojOVK4nxvW6GfD1FE/Xo=	2019-04-02 11:52:55.765507	5532	CONTA-LEYDY	1	0
29148	inventarios	venta	hash	V	53814	0	0		6sCSTkqMWGMPU+eXH0isQ3OsjDg=	2019-04-02 11:57:36.91128	5532	CONTA-LEYDY	1	0
29149	inventarios	venta	hash	V	53815	0	0		QEpsWfjHWGrXzVcNRYy3D5kDcC8=	2019-04-02 12:24:53.278204	5532	CONTA-LEYDY	1	0
29150	inventarios	venta	hash	V	53816	0	0		S52r/KdaTGfscfFT6Z4QnWpFJNw=	2019-04-02 13:13:11.814304	67	STA-PUNTO9	1	0
29151	inventarios	venta	hash	V	53817	0	0		4SDRT1WsyEOnNfinltU9PdsydFs=	2019-04-02 14:14:47.796304	67	STA-PUNTO9	1	0
29152	inventarios	venta	hash	V	53818	0	0		F9V3w7jMxQZjzj/VJD4PuLgqdI0=	2019-04-02 14:49:27.358828	68	CHONGOYAPE-PC	1	0
29153	inventarios	venta	hash	V	53819	0	0		K+ChciW7bstJHA2TPIleeMVO7R8=	2019-04-02 15:06:41.130077	67	STA-PUNTO9	1	0
29154	inventarios	venta	hash	V	53820	0	0		mj28eHRoxJikbRCw4qOyO846fSU=	2019-04-02 16:13:38.938961	70	PC-PUEBLONUEVO	1	0
29155	inventarios	venta	hash	V	53798	0	0	FNxNskq659TfioVCQzot5w8oQMg=	A/MO9IL0Gfu/3WaKf/qfp5JniME=	2019-04-02 16:49:49.710577	5532	CONTA-LEYDY	1	0
29156	inventarios	venta	hash	V	53805	0	0	UAIeUC8cpd2ouhca8Xsi/bEXPWY=	zdrZWDfNxEbMMmvd8SNtOWLBLx4=	2019-04-02 16:51:10.309456	5532	CONTA-LEYDY	1	0
29157	inventarios	venta	hash	V	53821	0	0		HvAL4IzFgzuvMItj+BiX6Djo+wo=	2019-04-02 16:57:39.116097	67	STA-PUNTO9	1	0
29158	inventarios	venta	hash	V	53822	0	0		EaA9iQNwtTNsBTsbUKD6VYJovOY=	2019-04-03 08:06:07.254338	11891	EC-PC	1	0
29159	inventarios	venta	hash	V	53823	0	0		o2emRY7nW/axDNT1z9WCObMZc2g=	2019-04-03 10:03:40.168091	66	TUCUME-PC	1	0
29160	inventarios	venta	hash	V	53824	0	0		wsHfMHxo+e01Nn/IUNNQqU3mghA=	2019-04-03 11:18:46.626222	7554	CPU-L01-62	1	0
29161	inventarios	venta	tipo	I	53824	0	0	0	1	2019-04-03 11:39:17.123186	7554	CPU-L01-62	1	0
29162	inventarios	venta	hash	V	53825	0	0		VFwOILs9FSV6wgQBsc4pdiQIQJQ=	2019-04-03 11:45:32.917522	7554	CPU-L01-62	1	0
29163	inventarios	venta	hash	V	53826	0	0		K7Ny3Gss5ZVbPlc2rDlbNwkiQp8=	2019-04-03 11:49:28.171749	7554	CPU-L01-62	1	0
29164	inventarios	venta	hash	V	53827	0	0		EVqBbIxiOtss9BMJQz5guHvu/kc=	2019-04-03 15:49:35.359179	11891	EC-PC	1	0
29165	inventarios	venta	hash	V	53828	0	0		DSPjsJarerel9/OjakpIuzncd20=	2019-04-03 15:51:13.534247	11891	EC-PC	1	0
29166	inventarios	venta	hash	V	53829	0	0		Z+8aD0fGlJ8gZApg9oNvvdQ2ESU=	2019-04-03 15:55:20.724805	11891	EC-PC	1	0
29167	inventarios	venta	hash	V	53830	0	0		+MK6Z/4+ttXHFmmP/RbEr5fcx6c=	2019-04-03 16:30:04.894229	66	TUCUME-PC	1	0
29168	inventarios	venta	hash	V	53831	0	0		KT0zmC+6aAAC/+FM0m7GPnSm11w=	2019-04-03 16:34:08.914437	68	CHONGOYAPE-PC	1	0
29169	inventarios	venta	hash	V	53832	0	0		nxiHdaXRJHbWMbabXLM32ktcCAM=	2019-04-04 10:11:34.030828	10763	TRANSA02	1	0
29170	inventarios	venta	hash	V	53833	0	0		t90Q64x3lR2Pc+Z89GjJzc3wlMc=	2019-04-04 10:38:30.122949	68	CHONGOYAPE-PC	1	0
29171	inventarios	venta	hash	V	53834	0	0		MwzaeaRMX+x35UhwATMfLMYkV5I=	2019-04-04 12:15:08.556288	66	TUCUME-PC	1	0
29172	inventarios	venta	hash	V	53835	0	0		6CgpKuApJnh457BY3BO0dUqcNh8=	2019-04-04 12:45:37.710669	66	TUCUME-PC	1	0
29173	inventarios	venta	hash	V	53836	0	0		V4QWAHHJ2alX7Bb9Z2kO3Wj64ww=	2019-04-04 14:48:58.127673	66	TUCUME-PC	1	0
29174	inventarios	venta	hash	V	53837	0	0		O7TKcYUgOcJsdjY90iqFEmqINaI=	2019-04-04 15:09:34.802418	12736	CHEPEN-PC	1	0
29175	inventarios	venta	hash	V	53824	0	0	wsHfMHxo+e01Nn/IUNNQqU3mghA=	u5Ohz+9zKP52pRSe8Q57xk9Ehis=	2019-04-04 15:42:52.653488	7554	CPU-L01-62	1	0
29176	inventarios	venta	hash	V	53838	0	0		5Did2lbMwCRejXqD8REH2LXVong=	2019-04-04 16:25:32.677875	68	CHONGOYAPE-PC	1	0
29177	inventarios	venta	hash	V	53839	0	0		cmXhOPRy008RWxSLIrO/57cscyg=	2019-04-04 16:52:29.255211	10763	TRANSA02	1	0
29178	inventarios	venta	hash	V	53840	0	0		1V4oWjTHsdWO2R4V+gTedHmhB9w=	2019-04-04 17:23:20.636696	73	ADMIN-PC	1	0
29179	inventarios	venta	hash	V	53826	0	0	K7Ny3Gss5ZVbPlc2rDlbNwkiQp8=	ADtLL4IwI+vkIIVqPgx3tccGxAU=	2019-04-04 17:46:09.187302	7554	CPU-L01-62	1	0
29180	inventarios	venta	hash	V	53841	0	0		Jb4WoBTfJg431r5LeWw/U8e6T0A=	2019-04-05 06:23:33.74984	73	ADMIN-PC	1	0
29181	inventarios	venta	hash	V	53842	0	0		3mUDgEcd5pvPBmDGdrjKWaodaUw=	2019-04-05 09:15:30.366179	66	TUCUME-PC	1	0
29182	inventarios	venta	hash	V	53843	0	0		jfjeR21JCfhXY1Qo3Tj/lu8mdd4=	2019-04-05 10:55:25.947458	66	TUCUME-PC	1	0
29183	inventarios	venta	hash	V	53844	0	0		3/c5V1xrD+ROViKYmmUzJHD9Fmk=	2019-04-05 15:17:31.619705	66	TUCUME-PC	1	0
29184	inventarios	venta	hash	V	53845	0	0		mYjsADisqBBRe4CdiApAHVPrVa4=	2019-04-05 16:27:22.305254	70	PC-PUEBLONUEVO	1	0
29185	inventarios	venta	hash	V	53846	0	0		EjtsQfhA24rDcGeKIYibLXUXWDc=	2019-04-06 08:05:54.420033	70	PC-PUEBLONUEVO	1	0
29186	inventarios	venta	hash	V	53847	0	0		N6kYdJLPrRZU8ueCl8FFK2131AQ=	2019-04-06 09:01:49.870448	66	TUCUME-PC	1	0
29187	inventarios	venta	hash	V	53848	0	0		IqKOVJLOG4mo6gWqGPEXflzkeaA=	2019-04-06 09:29:20.839613	68	CHONGOYAPE-PC	1	0
29188	inventarios	venta	hash	V	53849	0	0		nGKnH3he7+Gv7xA7oeGCoPNlXL0=	2019-04-06 10:52:21.863093	73	ADMIN-PC	1	0
29189	inventarios	venta	hash	V	53850	0	0		oyYS+e38r5z7dNPQ3b/dXMkbiqU=	2019-04-06 12:06:41.076854	10763	TRANSA02	1	0
29190	inventarios	venta	hash	V	53851	0	0		S63YwdpUr4rzJcicp8YlMUuaWHE=	2019-04-08 07:15:21.314732	12736	CHEPEN-PC	1	0
29191	inventarios	venta	hash	V	53852	0	0		6SLAIoWfkx00FRi6Jpk+DlrdsHc=	2019-04-08 09:39:35.934902	7554	CPU-L01-62	1	0
29192	basic	persona	estado	B	10757	0	0	true	false	2019-04-08 10:13:12.239079	1	SISTEMAS-PC	1	0
29193	inventarios	venta	hash	V	53853	0	0		gDm25nFi0lnJg5NC8OkWi22qdzU=	2019-04-08 11:50:52.952723	12736	CHEPEN-PC	1	0
29194	inventarios	venta	hash	V	53854	0	0		nhwbKvxC1DqxhsRoo7Vm0do1u2w=	2019-04-08 17:50:10.546959	73	ADMIN-PC	1	0
29195	inventarios	venta	hash	V	53855	0	0		ZdsRQo+eaiKZuYi4Qfhy0/1uNoQ=	2019-04-09 10:29:08.689046	73	ADMIN-PC	1	0
29196	inventarios	venta	hash	V	53856	0	0		/kHOdapVf/Gr8DZ+lWC1mLAB2DE=	2019-04-09 10:54:31.38229	11037	CHONGOYAPE-PC	1	0
29197	inventarios	venta	hash	V	53857	0	0		Ol/FzwslECExZchoydM4daW8axs=	2019-04-09 11:24:00.318389	66	TUCUME-PC	1	0
29198	inventarios	venta	hash	V	53858	0	0		tfY8Nf5q7U98iqzy1GO5p/EASoc=	2019-04-09 16:00:19.218908	12	OPERACIONES02	1	0
29199	inventarios	venta	hash	V	53859	0	0		DWSqB2xihnTP3YyPRsNjFJms9EM=	2019-04-09 17:59:11.023832	70	PC-PUEBLONUEVO	1	0
29200	inventarios	venta	hash	V	53860	0	0		UZR6fxl/Xqs1p0Q6CrEPD6EmVak=	2019-04-10 08:10:03.810223	66	TUCUME-PC	1	0
29201	inventarios	venta	hash	V	53861	0	0		Dg0QGOyrdPo5a1jPNDY15tJ+CuU=	2019-04-11 07:19:40.820363	66	TUCUME-PC	1	0
29202	inventarios	venta	hash	V	53862	0	0		MaHAydDATo2WUxqZqit18cOtBb4=	2019-04-11 17:56:08.502335	70	PC-PUEBLONUEVO	1	0
29203	inventarios	venta	hash	V	53863	0	0		ptzh2q21Xuo+4o2dktBQxG+BK0Y=	2019-04-12 07:58:23.531054	70	PC-PUEBLONUEVO	1	0
29204	inventarios	venta	hash	V	53864	0	0		LwvYRKCyJIsn4pX6H04Xid6WEPo=	2019-04-12 14:58:46.066193	11037	CHONGOYAPE-PC	1	0
29205	inventarios	venta	hash	V	53865	0	0		1r+3YtQ87dHQ8LiGr+hrlTGlxno=	2019-04-12 17:41:58.785382	10763	TRANSA02	1	0
29206	inventarios	venta	hash	V	53866	0	0		06TpAG6RSMgXSCQedIMjY+tcwZI=	2019-04-12 17:47:34.625101	10763	TRANSA02	1	0
29207	inventarios	venta	hash	V	53867	0	0		pxrnSyClUCzwRUfuTsvcaMhm8bc=	2019-04-12 17:59:42.33686	10763	TRANSA02	1	0
29208	inventarios	venta	hash	V	53868	0	0		vjgRgMxLekiGxyi3YiG3u0VW4uI=	2019-04-12 18:02:20.932304	10763	TRANSA02	1	0
29209	inventarios	venta	hash	V	53869	0	0		SF478RVKlL2oxL73tlIdZm6JyOI=	2019-04-13 07:02:10.426679	70	PC-PUEBLONUEVO	1	0
29210	inventarios	venta	hash	V	53870	0	0		CObAfWlHPei/JPr4uJh5VwBofXk=	2019-04-15 07:09:54.61722	73	ADMIN-PC	1	0
29211	inventarios	venta	hash	V	53871	0	0		2t9CAQXMLWXOeAimAmE6lPZKK28=	2019-04-15 16:33:05.101896	66	TUCUME-PC	1	0
29212	inventarios	venta	hash	V	53872	0	0		B4BjGOMJZsLj7d85detjsA2uexY=	2019-04-15 17:32:13.75697	12736	CHEPEN-PC	1	0
29213	inventarios	venta	hash	V	53873	0	0		jsCDxJp1V+d6YpD3dfptjRtNjPo=	2019-04-15 17:53:54.786307	70	PC-PUEBLONUEVO	1	0
29214	inventarios	venta	hash	V	53874	0	0		23uG9dKnuTu8KYcETN/qufs20xk=	2019-04-15 18:18:04.613923	10763	TRANSA02	1	0
29215	inventarios	venta	hash	V	53874	0	0	23uG9dKnuTu8KYcETN/qufs20xk=	yyxACJEF+52sqjATvCJohZfDQEE=	2019-04-15 18:18:43.38408	10763	TRANSA02	1	0
29216	inventarios	venta	hash	V	53875	0	0		30gtl8fnpR0UNCJa4cX0dfaoCHc=	2019-04-15 18:31:42.01374	10763	TRANSA02	1	0
29217	inventarios	venta	hash	V	53876	0	0		dVLWTnsPsSpp+2IWOg6FF6F9tK8=	2019-04-15 18:49:16.190795	10763	TRANSA02	1	0
29218	inventarios	venta	hash	V	53877	0	0		yUmFiell7bBjzAg12M20Bgh7KVM=	2019-04-15 19:06:18.229243	10763	TRANSA02	1	0
29219	inventarios	venta	hash	V	53878	0	0		TlmbS8ZELLUv37AgIH+wKu8F+p4=	2019-04-16 12:24:28.474865	10763	TRANSA02	1	0
29220	inventarios	venta	hash	V	53879	0	0		Iat9dsQMykFJvDLU0xT2TXTnlws=	2019-04-16 12:30:01.735052	10763	TRANSA02	1	0
29221	inventarios	venta	hash	V	53880	0	0		vn4VHCt4g5GMPUjh8xwp2pFKEkE=	2019-04-16 12:36:08.191748	10763	TRANSA02	1	0
29222	inventarios	venta	hash	V	53880	0	0	vn4VHCt4g5GMPUjh8xwp2pFKEkE=	6DXUaGSHu8J5YG0NXKF4qSgjqxA=	2019-04-16 12:37:36.351095	10763	TRANSA02	1	0
29223	inventarios	venta	hash	V	53880	0	0	6DXUaGSHu8J5YG0NXKF4qSgjqxA=	npexePSV0p0EvmBN2CzpQnXVjCo=	2019-04-16 12:38:57.715057	10763	TRANSA02	1	0
29224	inventarios	venta	hash	V	53880	0	0	npexePSV0p0EvmBN2CzpQnXVjCo=	oV1BcQF1aumehC0n5CvqPXPn+Hw=	2019-04-16 16:26:12.567425	10763	TRANSA02	1	0
29225	inventarios	venta	hash	V	53881	0	0		zCCWIM2B087ooQ8utTpvXU5R7YI=	2019-04-16 16:26:50.892258	66	TUCUME-PC	1	0
29226	inventarios	venta	hash	V	53882	0	0		c0XZ6Np9eo5udhw/4TmHXbp+5CU=	2019-04-16 16:41:19.239468	70	PC-PUEBLONUEVO	1	0
29227	inventarios	venta	hash	V	53877	0	0	yUmFiell7bBjzAg12M20Bgh7KVM=	G4+6KEjNlRU27iZEBT+1gZnpJHU=	2019-04-16 16:51:45.148613	10763	TRANSA02	1	0
29228	inventarios	venta	hash	V	53883	0	0		DmjsUS2fxogbi1wojr1YQnA7mXw=	2019-04-16 17:16:21.431294	10763	TRANSA02	1	0
29229	inventarios	venta	hash	V	53884	0	0		cbgxzLUe0vwpuI0OxtqmaKxLhg0=	2019-04-16 17:20:19.408663	10763	TRANSA02	1	0
29230	inventarios	venta	hash	V	53877	0	0	G4+6KEjNlRU27iZEBT+1gZnpJHU=	b3rfWsYdtcImjW0tH0Fkd4ZF880=	2019-04-16 17:51:26.395788	10763	TRANSA02	1	0
29231	inventarios	venta	hash	V	53885	0	0		3hwH0KLPOX51KTaJx7zQJoQIt8I=	2019-04-17 08:02:03.301427	73	ADMIN-PC	1	0
29232	inventarios	venta	hash	V	53886	0	0		WjG5IpChq2Bkc7R4t/RN2liN+o8=	2019-04-17 09:28:21.739775	7554	CPU-L01-62	1	0
29233	inventarios	venta	hash	V	53887	0	0		kgmh3agT+TGSn76X7kcntoa6qdQ=	2019-04-17 10:35:33.401879	10763	TRANSA02	1	0
29234	inventarios	venta	hash	V	53888	0	0		DKojapgoYw5x0HwxfUI4D8J6/RQ=	2019-04-17 10:40:49.995091	10763	TRANSA02	1	0
29235	inventarios	venta	hash	V	53889	0	0		osqer1vdBo8+nFEJE25UJMI9iT8=	2019-04-17 10:46:29.11403	11037	CHONGOYAPE-PC	1	0
29236	inventarios	venta	hash	V	53890	0	0		SA03ApdhAvIUpqOAzzewOsqnqSg=	2019-04-17 10:55:46.172101	10763	TRANSA02	1	0
29237	inventarios	venta	hash	V	53891	0	0		9HokCpk0SIufLkz2CnyUa80sq1U=	2019-04-20 09:10:07.787696	11891	EC-PC	1	0
29238	inventarios	venta	hash	V	53892	0	0		jyMtXq0beIYRLpmFEawhpaH7r3E=	2019-04-20 10:02:48.794588	11891	EC-PC	1	0
29239	inventarios	venta	hash	V	53893	0	0		bDutuaTKSnUgv/eTN+FWSu45f5c=	2019-04-20 10:58:05.537692	11891	EC-PC	1	0
29240	inventarios	venta	hash	V	53894	0	0		fStSnOCgzpuChDJdEaCb+Ay5ff4=	2019-04-20 11:01:34.214323	11891	EC-PC	1	0
29241	inventarios	venta	hash	V	53895	0	0		FmHrVfP+nHTUTSYMLXx1PwmXG94=	2019-04-20 11:08:24.60811	11891	EC-PC	1	0
29242	inventarios	venta	hash	V	53896	0	0		wa2QeKi1vQ3V9SyOKzGiEIQVvOo=	2019-04-22 08:25:28.850253	11891	EC-PC	1	0
29243	inventarios	venta	hash	V	53897	0	0		jtIX3zi7Fnl71Ur3rIAU1Fb2Ma0=	2019-04-22 09:18:40.805271	11891	EC-PC	1	0
29244	inventarios	venta	hash	V	53898	0	0		zz3ztIjAfFkB5k2vHTFLgKHtlZw=	2019-04-22 09:19:27.90361	11891	EC-PC	1	0
29245	inventarios	venta	hash	V	53899	0	0		mj7ibJfD8ieZWZz7Vv+CCCWJywQ=	2019-04-22 09:27:48.885924	11891	EC-PC	1	0
29246	inventarios	venta	hash	V	53900	0	0		2LWp0J1exwVp9xmFhHpw8IOh8e4=	2019-04-22 09:39:38.725719	10763	TRANSA02	1	0
29247	inventarios	venta	hash	V	53901	0	0		SEsVS5JHe6+T6MwJOa3pfjucRwg=	2019-04-22 09:46:20.330039	11891	EC-PC	1	0
29248	inventarios	venta	hash	V	53902	0	0		4g4jzKy7K2jH5cJcQdBi3KuqHlA=	2019-04-22 09:49:02.89513	10763	TRANSA02	1	0
29249	inventarios	venta	hash	V	53903	0	0		Vv78aBXZVXEyvB5gt/O8mTDk3R4=	2019-04-22 09:53:44.220604	11891	EC-PC	1	0
29250	inventarios	venta	hash	V	53904	0	0		rLfGIu8OzJ3I+6xPQYdAjNUFW/E=	2019-04-22 09:55:37.742582	10763	TRANSA02	1	0
29251	tesoreria	cajaplanilla_detalle	detalleid	B	61778	0	0	true	false	2019-04-22 09:57:27.489713	11444	OP-DAYSI	1	0
29252	inventarios	venta	hash	V	53905	0	0		QS8aaRQ+wU9iUePreemKYwxlD08=	2019-04-22 10:10:37.564156	10763	TRANSA02	1	0
29253	inventarios	venta	hash	V	53906	0	0		nRlF5TqqswSQbfagKJ4AFeAoIcE=	2019-04-22 10:19:33.518754	11891	EC-PC	1	0
29254	inventarios	venta	hash	V	53907	0	0		B3mrBtOqrutVeu07WhlWL6dxrm8=	2019-04-22 11:47:24.89464	11891	EC-PC	1	0
29255	inventarios	venta	hash	V	53908	0	0		4SPGwusYBcuWPvYEJS8DWlckA8U=	2019-04-22 13:19:18.001642	11891	EC-PC	1	0
29256	tesoreria	cajaplanilla_detalle	detalleid	B	61776	0	0	true	false	2019-04-22 14:30:44.519133	11444	DESKTOP-UG2O4HR	1	0
29257	inventarios	venta	hash	V	53909	0	0		nfeiTvJRB+GZROVaAmkB3pvziQY=	2019-04-22 15:19:47.834185	11891	EC-PC	1	0
29258	inventarios	venta	hash	V	53910	0	0		rS+98IVjiUu9heYQcLGtegAZm8Y=	2019-04-22 15:26:28.172265	5532	CONTA-LEYDY	1	0
29259	inventarios	venta	hash	V	53911	0	0		sWiB6vHl1b++xAAsDOVP5hErHk4=	2019-04-22 15:28:06.666732	5532	CONTA-LEYDY	1	0
29260	inventarios	venta	hash	V	53912	0	0		KnPVdTrIeyJ9xP4ZimNLN/Fl7Dw=	2019-04-22 15:34:45.093373	5532	CONTA-LEYDY	1	0
29261	inventarios	venta	hash	V	53913	0	0		e/u8hM/GlmKfNChssH7ts1jxcjk=	2019-04-22 15:36:15.759599	5532	CONTA-LEYDY	1	0
29262	inventarios	venta	hash	V	53914	0	0		2PLgTcPITmxyFsSL1xqORR881CI=	2019-04-22 15:41:08.763942	5532	CONTA-LEYDY	1	0
29263	inventarios	venta	hash	V	53915	0	0		A/Epi4aqBBU6R0rzyaBFVyFtSjI=	2019-04-22 15:42:47.179793	5532	CONTA-LEYDY	1	0
29264	inventarios	venta	hash	V	53916	0	0		SY0SooY7g59/k9NKZqlek5wSs5g=	2019-04-22 15:48:15.206656	5532	CONTA-LEYDY	1	0
29265	inventarios	venta	hash	V	53917	0	0		9A6YqxdlF8ay8qpgLFoBu+dh/TI=	2019-04-22 15:49:42.104955	5532	CONTA-LEYDY	1	0
29266	inventarios	venta	hash	V	53918	0	0		+Cry/Grun2crJ950K/LHmD6KcNA=	2019-04-22 15:50:57.559687	5532	CONTA-LEYDY	1	0
29267	inventarios	venta	hash	V	53919	0	0		KCouZoKOQt3kp5RwG6QFH2H9PgI=	2019-04-22 15:52:16.63327	5532	CONTA-LEYDY	1	0
29268	inventarios	venta	hash	V	53920	0	0		/u30/DqFD5JuwN6DkAFKS3isFbk=	2019-04-22 15:53:25.330899	5532	CONTA-LEYDY	1	0
29269	inventarios	venta	hash	V	53921	0	0		y3BEmO0YALBTe4cO+Mw2SPLyeIg=	2019-04-22 15:54:16.196202	11891	EC-PC	1	0
29270	inventarios	venta	hash	V	53922	0	0		SOR4lutQnjhZfLBzn7VLsWfRiOc=	2019-04-22 15:54:31.102811	5532	CONTA-LEYDY	1	0
29271	inventarios	venta	hash	V	53923	0	0		UKwVy//fXMfMaPn3nMfu5/05qWk=	2019-04-22 15:55:38.11831	5532	CONTA-LEYDY	1	0
29272	inventarios	venta	hash	V	53924	0	0		bQ83kHuv+VqibNCaaMk9COzvlnc=	2019-04-22 15:56:55.351533	5532	CONTA-LEYDY	1	0
29273	inventarios	venta	hash	V	53925	0	0		/CTF57qkKjMOdYMv5/jsnr7a6eo=	2019-04-22 15:57:49.536326	5532	CONTA-LEYDY	1	0
29274	inventarios	venta	hash	V	53926	0	0		LVF4sxayW3rFXn/loslbeNPlMVE=	2019-04-22 16:03:46.140688	5532	CONTA-LEYDY	1	0
29275	inventarios	venta	hash	V	53927	0	0		DP7nK5yAluQ0AexEJMj6s6CCEnc=	2019-04-22 16:47:57.629822	10763	TRANSA02	1	0
29276	inventarios	venta	hash	V	53927	0	0	DP7nK5yAluQ0AexEJMj6s6CCEnc=	YxFVBEERvNGxKL+x6THPrZukt0E=	2019-04-22 16:48:52.498797	10763	TRANSA02	1	0
29277	inventarios	venta	hash	V	53928	0	0		hn3kWgo2+6w/nb2a+C62G2F353k=	2019-04-23 08:23:13.781689	11891	EC-PC	1	0
29278	inventarios	venta	hash	V	53929	0	0		08LR2KBZl5QBSHSeoG/OPj1kb9M=	2019-04-23 11:44:32.861492	11891	EC-PC	1	0
29279	inventarios	venta	hash	V	53930	0	0		CrLaw1QwyJHpJ+Zd2BWDc/6y6H0=	2019-04-23 14:44:31.424972	11891	EC-PC	1	0
29280	inventarios	venta	hash	V	53931	0	0		Nuzyx1j1oXe4MZwa7wwopsSB1s0=	2019-04-23 15:27:31.641372	12	OPERACIONES02	1	0
29281	tesoreria	cajaplanilla_detalle	detalleid	B	61801	0	0	true	false	2019-04-23 15:30:15.50694	11444	DESKTOP-UG2O4HR	1	0
29282	inventarios	venta	hash	V	53932	0	0		gN0KNqFe/Db8LiepQDyXCgEWMeY=	2019-04-24 09:52:23.59098	10763	TRANSA02	1	0
29283	inventarios	venta	hash	V	53933	0	0		PpMSCWrEyCkmwDSOPPAJQVtAw1s=	2019-04-24 10:10:08.106491	10763	TRANSA02	1	0
29284	inventarios	venta	hash	V	53932	0	0	gN0KNqFe/Db8LiepQDyXCgEWMeY=	rG3ZOfK+iZBqoODcii/E5h1y+nQ=	2019-04-24 10:13:51.69285	10763	TRANSA02	1	0
29285	inventarios	venta	hash	V	53934	0	0		DUSr5j/NDNJ3pacsFntse+5SJTc=	2019-04-24 11:33:50.68897	73	ADMIN-PC	1	0
29286	inventarios	venta	hash	V	53935	0	0		JwWnEwcPgA2U0MhO6nCmHY9z5l8=	2019-04-24 11:35:01.836329	73	ADMIN-PC	1	0
29287	inventarios	venta	hash	V	53936	0	0		UF1Yx7j0ie/mJyzk9yumgF5Gp/8=	2019-04-24 12:21:25.138869	11891	EC-PC	1	0
29288	inventarios	venta	hash	V	53937	0	0		GUMqLHJVbPowSj8NGyIds5V0COs=	2019-04-25 13:15:42.200327	11891	EC-PC	1	0
29289	inventarios	venta	hash	V	53938	0	0		ELKeqRhAXCBKkizd921UrbULfTw=	2019-04-25 15:39:28.75845	315	CONTAB-M	1	0
29290	inventarios	venta	hash	V	53939	0	0		rFsGP9BgxvKi+Z9Nw5REhJ1qzB8=	2019-04-25 15:59:02.345009	315	CONTAB-M	1	0
29291	inventarios	venta	hash	V	53940	0	0		Y7rAL3l0CVNXxc2j8DEY/QDPcnM=	2019-04-25 16:45:28.094211	315	CONTAB-M	1	0
29292	inventarios	venta	hash	V	53941	0	0		XsV81ao2Chuhw1G8EatPLAbuD4M=	2019-04-25 16:49:00.863384	315	CONTAB-M	1	0
29293	inventarios	venta	hash	V	53942	0	0		/mK/5jEf3zhmpwUF1PFfZfqw+ec=	2019-04-25 17:11:10.763263	315	CONTAB-M	1	0
29294	inventarios	venta	hash	V	53943	0	0		YuWnVBNeow9ACqEm8CPB1xurL5I=	2019-04-25 17:12:47.103696	315	CONTAB-M	1	0
29295	inventarios	venta	hash	V	53944	0	0		Y9KCSmiSKY1UKU/dsIcyhb75X98=	2019-04-25 17:14:24.681511	315	CONTAB-M	1	0
29296	inventarios	venta	hash	V	53945	0	0		Op1zP5QgfgJ8mt17l0FRP5OQU5Y=	2019-04-25 17:16:03.391197	315	CONTAB-M	1	0
29297	inventarios	venta	hash	V	53946	0	0		uXrSl0UBoAE4zXzxz6+L8QRZUnM=	2019-04-25 17:17:37.83116	315	CONTAB-M	1	0
29298	inventarios	venta	hash	V	53947	0	0		xtl6FZ2lpUyMr7rhrfGj9bAyYs8=	2019-04-25 17:20:46.429421	315	CONTAB-M	1	0
29299	inventarios	venta	hash	V	53948	0	0		JybrD8bbol6CwhxtyBBSeb62PIQ=	2019-04-25 17:22:28.027626	315	CONTAB-M	1	0
29300	inventarios	venta	hash	V	53949	0	0		A9Easyz9NRxTXHRZMkwuFjJndyI=	2019-04-25 17:24:02.254504	315	CONTAB-M	1	0
29301	inventarios	venta	hash	V	53950	0	0		Iddj8RnJ2PBPAl01t2xk4liPQcE=	2019-04-25 17:25:32.346602	315	CONTAB-M	1	0
29302	inventarios	venta	hash	V	53951	0	0		tfu5qRjjh8wKEy5C5o6mNHTpRgM=	2019-04-25 17:27:19.075097	315	CONTAB-M	1	0
29303	inventarios	venta	hash	V	53952	0	0		KUWsiA7++dNIajUxRLABgIxSCQA=	2019-04-25 17:29:35.510728	315	CONTAB-M	1	0
29304	inventarios	venta	hash	V	53953	0	0		YJm9eN59FB/4oGuVLl1QRhAxa9Y=	2019-04-25 17:31:06.179998	315	CONTAB-M	1	0
29305	inventarios	venta	hash	V	53954	0	0		Kd2nGH/x/2Xf3sVN/OzL+8GfgzU=	2019-04-25 17:32:29.625066	315	CONTAB-M	1	0
29306	inventarios	venta	hash	V	53955	0	0		SelCrCpxg8e7uptOXOysBmgeYyc=	2019-04-25 17:34:22.126097	315	CONTAB-M	1	0
29307	inventarios	venta	hash	V	53938	0	0	ELKeqRhAXCBKkizd921UrbULfTw=	eW9ZU+ytJBWH3hsVpuZe5iVMSVU=	2019-04-25 17:54:32.848663	315	CONTAB-M	1	0
29308	inventarios	venta	hash	V	53941	0	0	XsV81ao2Chuhw1G8EatPLAbuD4M=	8QrGdC0o+NQr+x9HKu4EO79O8pg=	2019-04-25 17:54:51.512465	315	CONTAB-M	1	0
29309	inventarios	venta	hash	V	53942	0	0	/mK/5jEf3zhmpwUF1PFfZfqw+ec=	qjnXj6mEq265byfnaiaWqB3lTX4=	2019-04-25 17:54:58.559255	315	CONTAB-M	1	0
29310	inventarios	venta	hash	V	53943	0	0	YuWnVBNeow9ACqEm8CPB1xurL5I=	BuqCvokOCYvGPLQifhsuPdbSm60=	2019-04-25 17:55:05.711678	315	CONTAB-M	1	0
29311	inventarios	venta	hash	V	53944	0	0	Y9KCSmiSKY1UKU/dsIcyhb75X98=	qw0qEqBK2hkd1E+UOYKkeiMMuAo=	2019-04-25 17:55:12.508304	315	CONTAB-M	1	0
29312	inventarios	venta	hash	V	53945	0	0	Op1zP5QgfgJ8mt17l0FRP5OQU5Y=	1qIqlT4RUYBbO5FZ8zz9W/ygNX8=	2019-04-25 17:55:21.656104	315	CONTAB-M	1	0
29313	inventarios	venta	hash	V	53956	0	0		N6gLMH+3SZozZDRGCNxgHdkxMgE=	2019-04-29 09:19:56.555137	10763	TRANSA02	1	0
29314	inventarios	venta	hash	V	53957	0	0		gSg1QA1g3y0eEj2T6ruuNWfU7+8=	2019-04-29 09:30:18.925926	10763	TRANSA02	1	0
29315	inventarios	venta	hash	V	53958	0	0		cgzEBUV43/2FvrJdlaN6JmK5WL8=	2019-04-29 09:47:43.925126	11891	EC-PC	1	0
29316	inventarios	venta	hash	V	53959	0	0		VFeJTXVPn7aNORyQ0MG+2DIzqZA=	2019-04-29 09:48:33.761354	11891	EC-PC	1	0
29317	inventarios	venta	hash	V	53960	0	0		+QMEiKa26/BC3rMM3BvHChA2fcE=	2019-04-29 09:49:53.019264	11891	EC-PC	1	0
29349	inventarios	venta	hash	V	53992	0	0		fIMDknGqgELh6YrcVaCTx16H0iE=	2019-04-29 11:10:19.091546	11891	EC-PC	1	0
29350	inventarios	venta	hash	V	53993	0	0		UcRHbWkqbflMuiKvCs5KTn3vNNc=	2019-04-29 11:53:30.042238	11891	EC-PC	1	0
29351	inventarios	venta	hash	V	53994	0	0		wwfaDT6FkVPFVbpDInfHSNkVrxs=	2019-04-29 16:16:45.766696	10763	TRANSA02	1	0
29352	inventarios	venta	hash	V	53995	0	0		jhhhw9S5OGc8G1/Np94Dn3a3O5A=	2019-04-29 16:21:32.391814	10763	TRANSA02	1	0
29353	inventarios	venta	hash	V	53996	0	0		Q3201+UJfEmZxCQRRJeL/k7sEZg=	2019-04-30 08:32:09.099572	11891	EC-PC	1	0
29354	inventarios	venta	hash	V	53997	0	0		ZitKa7e41wEg/hbYlvmFtcE8dWw=	2019-04-30 12:14:16.398925	7554	CPU-L01-62	1	0
29355	inventarios	venta	hash	V	53998	0	0		Cby4JyVmM0XXN4xpwjI3cnHMJz8=	2019-04-30 12:16:45.814712	7554	CPU-L01-62	1	0
29356	inventarios	venta	hash	V	53999	0	0		Vh7IgcS28xdrN0OdABKQWO2kIPQ=	2019-04-30 12:19:56.482912	7554	CPU-L01-62	1	0
29357	inventarios	venta	hash	V	54000	0	0		+sjAW2H+Q0HNTKEMQoMVklNVGSA=	2019-04-30 12:23:52.687783	7554	CPU-L01-62	1	0
29358	inventarios	venta	hash	V	54001	0	0		tUTT7OXC9hhdln8gvuG5T/sUMEA=	2019-04-30 17:38:05.677712	10763	TRANSA02	1	0
29359	inventarios	venta	hash	V	54002	0	0		zF9bt4PpOjAKo/yidhEjPOYJDt0=	2019-04-30 17:42:58.401447	7554	CPU-L01-62	1	0
29360	inventarios	venta	hash	V	54003	0	0		ecgNTo6+bz4NvA36HsmllhpZW+8=	2019-05-02 15:43:22.312913	315	CONTAB-M	1	0
29361	inventarios	venta	hash	V	54004	0	0		z9xX5M6Ee7FB1MuIqunpBQOyu24=	2019-05-02 15:44:49.775534	10763	TRANSA02	1	0
29362	inventarios	venta	hash	V	54005	0	0		a3VicXg64YEUYqpKfd5ynWtgqNE=	2019-05-02 15:46:00.170858	10763	TRANSA02	1	0
29363	inventarios	venta	hash	V	53998	0	0	Cby4JyVmM0XXN4xpwjI3cnHMJz8=	kjgVZas8aBUCiSlnVhy+c4e1TC0=	2019-05-03 08:11:11.792874	7554	CPU-L01-62	1	0
29364	inventarios	venta	hash	V	54006	0	0		J5797hegvdsbfE7UdOwOO/ZPHQc=	2019-05-04 12:18:25.292843	10763	TRANSA02	1	0
29365	inventarios	venta	hash	V	54007	0	0		LnQ1h0z62RKcILgAdsQPmbHyskI=	2019-05-04 12:25:49.057858	10763	TRANSA02	1	0
29366	inventarios	venta	hash	V	54008	0	0		5hMaG7Nlr+NG9XawqGTChiqXdh8=	2019-05-04 20:13:05.830186	12	OPERACIONES02	1	0
29367	inventarios	venta	hash	V	54009	0	0		yrJq3ft4Fwtc1vGO9KxmYXYThMo=	2019-05-06 14:43:46.05188	11891	EC-PC	1	0
29368	inventarios	venta	hash	V	54010	0	0		ODN07+LRb1R9RUatDZc2NT2m3is=	2019-05-06 15:03:07.229603	11891	EC-PC	1	0
29369	inventarios	venta	hash	V	54011	0	0		hUNw0UgApQ/0+JYS7p7ndG3u/gE=	2019-05-06 16:16:28.535499	11891	EC-PC	1	0
29370	inventarios	venta	hash	V	54012	0	0		BV84RRnA6S19iYDPQV+YDOy5bZg=	2019-05-07 08:57:14.818585	12	OPERACIONES02	1	0
29371	inventarios	venta	hash	V	54013	0	0		JFWZuNvR2WL7eNhr8cslMlFcvuI=	2019-05-07 10:00:07.45952	11891	EC-PC	1	0
29372	inventarios	venta	hash	V	54014	0	0		f3hZCt1fgbV8eWU+9MGthFT07W8=	2019-05-07 16:16:25.527767	10762	PCCONTAPRAC01	1	0
29373	inventarios	venta	hash	V	54015	0	0		MTgBYkAIy6o7MnlKEBWYESlktJY=	2019-05-07 16:17:52.232262	10762	PCCONTAPRAC01	1	0
29374	inventarios	venta	hash	V	54016	0	0		TP1VXaHkxs0SBRTNnvF6YAWWHWE=	2019-05-07 16:18:26.769876	10762	PCCONTAPRAC01	1	0
29375	inventarios	venta	hash	V	54017	0	0		Kqg5RiIe1dT0+aUJwlmiDrG79/k=	2019-05-07 16:19:07.725347	10762	PCCONTAPRAC01	1	0
29376	inventarios	venta	hash	V	54018	0	0		jb+jra7ve7kDWkjTqSkSNv/IGmA=	2019-05-07 16:26:13.400542	10762	PCCONTAPRAC01	1	0
29377	inventarios	venta	hash	V	54019	0	0		bXX03Mq8qjnTGBmTD1I38Y6Rsv0=	2019-05-07 16:27:10.610323	10762	PCCONTAPRAC01	1	0
29378	inventarios	venta	hash	V	54020	0	0		GmKeB2RvU09c6yv4KXqS1pvKvi4=	2019-05-07 16:27:36.809392	10762	PCCONTAPRAC01	1	0
29379	inventarios	venta	hash	V	54021	0	0		ZF/49DrdVFEDJ7sVDPgSfpVgV58=	2019-05-07 16:28:12.742596	10762	PCCONTAPRAC01	1	0
29380	inventarios	venta	hash	V	54022	0	0		4mIpSnfedhckCyTVt/+uoYD7/c0=	2019-05-07 16:30:34.11157	10762	PCCONTAPRAC01	1	0
29381	inventarios	venta	hash	V	54023	0	0		7YonPxwijTu5s2jGs+Oriy2PVOs=	2019-05-07 16:31:10.24784	10762	PCCONTAPRAC01	1	0
29382	inventarios	venta	hash	V	54024	0	0		zNarQtA3feJea5/NZYMW5EOlQoA=	2019-05-07 16:32:48.830809	10762	PCCONTAPRAC01	1	0
29383	inventarios	venta	hash	V	54025	0	0		eL5M8opCgB36DQSgM8U+MQLxn7Q=	2019-05-07 16:33:24.881431	10762	PCCONTAPRAC01	1	0
29384	inventarios	venta	hash	V	54026	0	0		aMUAeIrKrFsmeAcZrjpM8KhWQpA=	2019-05-07 16:33:54.935598	10762	PCCONTAPRAC01	1	0
29385	inventarios	venta	hash	V	54027	0	0		QnuDYA5hqKBhrlcmPT2apoytrdA=	2019-05-07 16:34:16.088798	10762	PCCONTAPRAC01	1	0
29386	inventarios	venta	hash	V	54028	0	0		NesP6EaK0+15b1d41voWWpAK8Qk=	2019-05-07 16:34:48.350767	10762	PCCONTAPRAC01	1	0
29387	inventarios	venta	hash	V	54029	0	0		UX3iGSiCaFzSLsTh8ItCSYRVSAU=	2019-05-07 16:35:03.073405	10762	PCCONTAPRAC01	1	0
29388	inventarios	venta	hash	V	54030	0	0		Qp5Tm0ri9IXwAtQht58wCx/oIWc=	2019-05-07 16:36:33.664986	10762	PCCONTAPRAC01	1	0
29389	inventarios	venta	hash	V	54031	0	0		51sOIcv+T/nUU5yU5uI4pzciuLY=	2019-05-07 16:37:20.00779	10762	PCCONTAPRAC01	1	0
29390	inventarios	venta	hash	V	54032	0	0		w5LHgp647u1FWDpCR580o5aFD7o=	2019-05-07 16:38:08.366509	10762	PCCONTAPRAC01	1	0
29391	inventarios	venta	hash	V	54033	0	0		HgCXiGIv9SOCnoa5BU5+5pZW/cU=	2019-05-07 16:38:25.717202	10762	PCCONTAPRAC01	1	0
29392	inventarios	venta	hash	V	54034	0	0		LMQWRJwLvaUAzABdLDmOiT2XJes=	2019-05-07 16:38:44.568881	10762	PCCONTAPRAC01	1	0
29393	inventarios	venta	hash	V	54035	0	0		M+6Qk55Q3SGRB10ckTLKdbTjcJY=	2019-05-07 16:39:29.318166	10762	PCCONTAPRAC01	1	0
29394	inventarios	venta	hash	V	54036	0	0		IMpo994SvNnE7Z7OGv83md7QOqU=	2019-05-07 16:43:58.568296	10762	PCCONTAPRAC01	1	0
29395	inventarios	venta	hash	V	54037	0	0		Hzsmz3infI9ek5JWXeB8Wh3VF4M=	2019-05-07 16:49:17.632718	11891	EC-PC	1	0
29396	inventarios	venta	hash	V	54038	0	0		ahaszlKaoGx/FvyMS6Na/zRP214=	2019-05-07 17:04:41.70237	11891	EC-PC	1	0
29397	inventarios	venta	hash	V	54037	0	0	Hzsmz3infI9ek5JWXeB8Wh3VF4M=	HHpO0HE/YwC8M5wDSeDTMq3Pzdo=	2019-05-09 08:22:16.559019	7554	CPU-L01-62	1	0
29398	inventarios	venta	hash	V	54039	0	0		kNlRsE257KSDBQ5GzIlhwsUihnk=	2019-05-09 15:28:55.732409	11891	EC-PC	1	0
29399	inventarios	venta	hash	V	54040	0	0		mb7sPom3ASSe7ubGRABAozKEnws=	2019-05-09 15:29:47.29703	11891	EC-PC	1	0
29400	inventarios	venta	hash	V	54041	0	0		8yP4g0ZRCJFUyWk7icO6cUUJ5yM=	2019-05-09 15:30:13.074132	11891	EC-PC	1	0
29401	inventarios	venta	hash	V	54042	0	0		gQJCq/gT95Uwm+k2XeCejeCfbag=	2019-05-09 15:32:19.698829	11891	EC-PC	1	0
29402	inventarios	venta	hash	V	54043	0	0		82gQHicmHHPRs40T7eFeOICYpUE=	2019-05-11 12:28:49.774675	10763	TRANSA02	1	0
29403	inventarios	venta	hash	V	54044	0	0		RMUcBg5LWpdroKbZNh6Fzf7Hxas=	2019-05-11 12:53:18.579068	10763	TRANSA02	1	0
29404	inventarios	venta	hash	V	54045	0	0		8WhOUkMugNLHKfnZqyMrzFUCGUQ=	2019-05-13 10:57:16.910489	10763	TRANSA02	1	0
29405	inventarios	venta	hash	V	54046	0	0		mAXw1geXs13OUxa0DqGD3lMe740=	2019-05-13 11:04:21.128322	10763	TRANSA02	1	0
29406	inventarios	venta	hash	V	54045	0	0	8WhOUkMugNLHKfnZqyMrzFUCGUQ=	eBHdWTTnpm0Ufk2QaucwIq+mUqA=	2019-05-13 11:07:28.614267	10763	TRANSA02	1	0
29407	inventarios	venta	hash	V	54047	0	0		LSYrKj7GkSioSWrVn9rcMCH0+04=	2019-05-13 11:16:43.035163	10763	TRANSA02	1	0
29408	inventarios	venta	hash	V	54048	0	0		eXui6eWNae7lZOFnPue8X9NJqS4=	2019-05-13 11:32:59.625531	10763	TRANSA02	1	0
29409	inventarios	venta	hash	V	54049	0	0		pymguxASi3sgKZzI+vmWewo9wCY=	2019-05-14 08:38:59.234244	12	OPERACIONES02	1	0
29410	inventarios	venta	hash	V	54050	0	0		CRPofOGla0S3ju1ekO/WKHnM1x4=	2019-05-15 12:26:53.618832	315	CONTAB-M	1	0
29411	inventarios	venta	hash	V	54051	0	0		YZ5JHwfb+xiAP0CznckAQA3XCEo=	2019-05-16 10:21:38.594167	10763	TRANSA02	1	0
29412	inventarios	venta	hash	V	54052	0	0		95V242TyZrxYHEHbR97UQwUHZG0=	2019-05-16 10:48:26.750889	10763	TRANSA02	1	0
29413	inventarios	venta	hash	V	54053	0	0		DshX8vW3t1i9BWTNq9rNIXEYP10=	2019-05-16 13:03:58.443125	1	SISTEMAS-PC	1	0
29414	inventarios	venta	hash	V	54053	0	0	DshX8vW3t1i9BWTNq9rNIXEYP10=	7AGHGfUjdm+/9dlofO50lo5gcDk=	2019-05-16 13:06:40.797987	1	SISTEMAS-PC	1	0
29415	inventarios	venta	hash	V	54054	0	0		32G4zYCYbaEDJDrgW9wUrIXf8vw=	2019-05-16 15:16:24.9404	14372	SULLVENTA2	1	0
29416	inventarios	venta	hash	V	54055	0	0		7EHvxDzxy32L6xETI+kMi3zOWRU=	2019-05-17 17:05:31.819692	10763	TRANSA02	1	0
29417	inventarios	venta	hash	V	54056	0	0		uCHjsphDsRCdkg/jwDzJ1SM0zfY=	2019-05-17 17:22:39.204563	10763	TRANSA02	1	0
29418	inventarios	venta	hash	V	54056	0	0	uCHjsphDsRCdkg/jwDzJ1SM0zfY=	HxZ8kjVBOYwZ5Z1+H3RELmP08rk=	2019-05-17 17:35:56.273089	10763	TRANSA02	1	0
29419	inventarios	venta	hash	V	54057	0	0		FC4tSGi5384341EDkZ1N1Jucxsw=	2019-05-17 17:56:50.529564	10763	TRANSA02	1	0
29420	inventarios	venta	hash	V	54058	0	0		nUHeUgn50/iHIRNgrpMsy44n4FA=	2019-05-17 18:23:32.289783	10763	TRANSA02	1	0
29421	inventarios	venta	hash	V	54059	0	0		ExU67LiQWoCot8J3lArwZnc5bHs=	2019-05-18 16:21:35.71284	10763	TRANSA02	1	0
29422	inventarios	venta	hash	V	54060	0	0		nayP5cGKXCHOfZpVphYeSFXttpY=	2019-05-20 06:21:53.164889	73	ADMIN-PC	1	0
29423	inventarios	venta	hash	V	54061	0	0		/E55qY6ZUwi/WM17AIzYFfbgcHQ=	2019-05-20 08:59:15.269556	12	SULLVENTA2	1	0
29424	inventarios	venta	hash	V	54062	0	0		r6y9cIidWEuTBkiCgdRQbqsMpEw=	2019-05-20 09:39:43.843453	12	SULLVENTA2	1	0
29425	inventarios	venta	hash	V	54063	0	0		6Tp2cHYFtPJM6ZK6eb/nGz8xBRM=	2019-05-20 16:58:27.001008	14372	SULLVENTA2	1	0
29426	inventarios	venta	hash	V	54064	0	0		IU34Nz1FtWmSFetmrG9Qf8hkPEg=	2019-05-21 08:39:47.293233	13280	DESKTOP-UG2O4HR	1	0
29427	inventarios	venta	hash	V	54065	0	0		6FEdXks3csw0mUKf9Xl1t+XooBo=	2019-05-21 16:22:03.881426	12	SULLVENTA2	1	0
29428	inventarios	venta	hash	V	54066	0	0		KW+Bjc8rrtAdehwZOJixA9a6470=	2019-05-22 11:43:22.245841	12	SULLVENTA2	1	0
29429	inventarios	venta	hash	V	54067	0	0		I69IjcuN1kG0x6teDxBHhg5eI/M=	2019-05-22 12:32:29.57274	12	SULLVENTA2	1	0
29430	inventarios	venta	hash	V	54068	0	0		sFqGsUqG3Zl+XkoeNl8wIBerxPY=	2019-05-23 17:46:00.740526	12	SULLVENTA2	1	0
29431	inventarios	venta	hash	V	54069	0	0		1rSicpo/WgStZ9Fj4UG1K3NY3Iw=	2019-05-24 13:44:34.032921	12	SULLVENTA2	1	0
29432	inventarios	venta	hash	V	54070	0	0		qOIpVkp18Ga7uW+/gY2UGBnmdRY=	2019-05-25 13:38:14.307538	14372	SULLVENTA2	1	0
29433	inventarios	venta	hash	V	54073	0	0		BIYuZVVw8bGsK07YiP0vEY7vi8Q=	2019-05-26 12:19:29.947113	12	SULLVENTA2	1	0
29434	inventarios	venta	hash	V	54072	0	0		MttCL83T20gJvZuMslEMDGrHdQQ=	2019-05-27 09:18:16.328091	1	SISTEMAS-PC	1	0
29435	inventarios	venta	hash	V	54071	0	0		NCXyrCdpb1XHeFomHSCmQi0w28Q=	2019-05-27 09:18:22.815755	1	SISTEMAS-PC	1	0
29436	inventarios	venta	hash	V	54074	0	0		XDGWgmJ0sQHB9RVtxTD9WaeRp7w=	2019-05-27 10:00:50.097781	14372	SULLVENTA2	1	0
29437	inventarios	venta	hash	V	54075	0	0		790+7ZbPhLc3BMNh4OCHyK8UBKM=	2019-05-27 10:02:57.663756	14372	SULLVENTA2	1	0
29438	inventarios	venta	hash	V	54076	0	0		I9KZaxt0d5L9e5LPLMkL/J+hvE8=	2019-05-27 11:33:56.238902	8495	TRANSA002	1	0
29439	inventarios	venta	planillaid	I	54075	0	0	8418	8420	2019-05-27 12:40:54.377939	1	SISTEMAS-PC	1	0
29440	tesoreria	cajaplanilla_detalle	detalleid	I	61940	0	0	8418	8420	2019-05-27 12:40:54.377939	1	SISTEMAS-PC	1	0
29441	inventarios	venta	planillaid	I	54074	0	0	8418	8420	2019-05-27 12:41:01.982522	1	SISTEMAS-PC	1	0
29442	tesoreria	cajaplanilla_detalle	detalleid	I	61939	0	0	8418	8420	2019-05-27 12:41:01.982522	1	SISTEMAS-PC	1	0
29443	inventarios	venta	hash	V	54077	0	0		2He94CCmhxyUOIP7MRMapS6OsMs=	2019-05-27 12:43:42.583231	8495	TRANSA002	1	0
29444	inventarios	venta	hash	V	54078	0	0		eJuU2uHoh3LpIvi0DlKyfZY3gmw=	2019-05-27 12:52:01.390684	8495	TRANSA002	1	0
29445	inventarios	venta	hash	V	54079	0	0		YbOJAP+ailLLuiKUlLJ9/nDQhNI=	2019-05-27 12:58:32.264734	8495	TRANSA002	1	0
29446	inventarios	venta	hash	V	54077	0	0	2He94CCmhxyUOIP7MRMapS6OsMs=	QKazbiyqI+1+7zBfznL4cheQOCk=	2019-05-27 13:07:07.29395	8495	TRANSA002	1	0
29447	inventarios	venta	hash	V	54080	0	0		DSvvTgl5rcs40mV83Ma4jLOqatI=	2019-05-27 18:53:27.424628	14372	SULLVENTA2	1	0
29448	inventarios	venta	hash	V	54081	0	0		4b81VCUMQJKb84vQrpVd4viGXsg=	2019-05-27 21:08:03.687937	14372	SULLVENTA2	1	0
29449	inventarios	venta	hash	V	54082	0	0		EWSFVS2oy0xYvSYM/qwqMWfI7g8=	2019-05-28 14:39:01.977272	12	SULLVENTA2	1	0
29450	inventarios	venta	hash	V	54083	0	0		mmsvJfCFVNcr8IUPfnIs0ZVVRT0=	2019-05-29 15:07:18.177072	12	SULLVENTA2	1	0
29451	inventarios	venta	hash	V	54084	0	0		1ggsIqwSggevhO4DxXaC9u2zhM0=	2019-05-29 18:09:18.568644	12	SULLVENTA2	1	0
29452	inventarios	venta	hash	V	54085	0	0		1E2FdZ5kdi6EMzn1MTYLcEmkEyY=	2019-05-30 10:13:31.101301	7554	CPU-L01-62	1	0
29453	inventarios	venta	hash	V	54086	0	0		1yCmJgIMEYrvuHtcP4TQK1mi5mk=	2019-05-30 10:16:59.899388	7554	CPU-L01-62	1	0
29454	inventarios	venta	hash	V	54087	0	0		NsEb07mUm+ps9I3NuTZ+vtLP2qA=	2019-05-30 10:19:23.400052	7554	CPU-L01-62	1	0
29455	inventarios	venta	hash	V	54088	0	0		nCQgTNxP58ACLqJEXfyEelLtPMY=	2019-05-30 10:21:18.836515	7554	CPU-L01-62	1	0
29456	inventarios	venta	hash	V	54089	0	0		9qN0NPgNqqK3Vd9L6lqi7g8/bJc=	2019-05-30 10:46:28.148319	315	CONTAB-M	1	0
29457	inventarios	venta	hash	V	54090	0	0		YRwao5j6z8ExPinKV+6AOBLSE4s=	2019-05-30 10:50:17.428683	7554	CPU-L01-62	1	0
29458	inventarios	venta	hash	V	54091	0	0		OqAkeGLGLoICv1uhHYqsBiVCWRY=	2019-05-30 11:00:48.566723	315	CONTAB-M	1	0
29459	inventarios	venta	hash	V	54092	0	0		bguqXK3y7Z+QM3LaXeRP0FfdoP4=	2019-05-30 11:24:12.829373	8495	TRANSA002	1	0
29460	inventarios	venta	hash	V	54093	0	0		IwmRL/OqA1zyH1W3Xx04rXBnN/c=	2019-05-30 11:49:31.793929	315	CONTAB-M	1	0
29461	inventarios	venta	hash	V	54091	0	0	OqAkeGLGLoICv1uhHYqsBiVCWRY=	easKY1Evfi8aWMeUcMBVAaO5rUg=	2019-05-30 11:52:37.23077	315	CONTAB-M	1	0
29462	inventarios	venta	hash	V	54095	0	0		CyfVIGjW27QfTNKEMsd9bYTHAck=	2019-05-30 12:58:37.265616	8495	TRANSA002	1	0
29463	inventarios	venta	hash	V	54096	0	0		xTP24DnZNnLl0bqlvBeO0Ua5xW8=	2019-05-30 13:16:43.58209	14372	SULLVENTA2	1	0
29464	inventarios	venta	hash	V	54097	0	0		KtMchNFcKhX8l6vVblWZouW/4Zk=	2019-05-30 14:32:26.289658	8495	TRANSA002	1	0
29465	inventarios	venta	hash	V	54098	0	0		R1xyL4bpFJ4C45HumsTim9Cr25g=	2019-05-30 14:47:21.356827	8495	TRANSA002	1	0
29466	inventarios	venta	hash	V	54099	0	0		D96IQTixiRNPeGISSrVhqe4T8qM=	2019-05-30 16:49:54.666888	10763	TRANSA002	1	0
29467	inventarios	venta	hash	V	54100	0	0		CyfVIGjW27QfTNKEMsd9bYTHAck=	2019-05-30 17:36:10.337534	1	TRANSA02	1	0
29468	inventarios	venta	hash	V	54101	0	0		jZuJVBWpwn2tiDAeUJWNTxfKpL8=	2019-05-30 17:40:35.228678	10763	TRANSA02	1	0
29469	inventarios	venta	hash	V	54102	0	0		ZxrN84LIfaalYcoIpd98ajK7OEg=	2019-05-31 09:37:34.041969	12	OPERACIONES02	1	0
29470	inventarios	venta	hash	V	54103	0	0		3WkKoBzA0YUrjqZqfk7Kx2zXRno=	2019-05-31 10:09:33.301563	12	OPERACIONES02	1	0
29471	inventarios	venta	hash	V	54104	0	0		iqN6FAnkQou7tAEt5Vmrdp5HKG4=	2019-05-31 10:41:38.988201	7554	CPU-L01-62	1	0
29472	inventarios	venta	hash	V	54094	0	0		YZw/XvDIawQf7Ucw6PnV/CGCrHE=	2019-05-31 11:06:38.595721	1	SISTEMAS-PC	1	0
29473	inventarios	venta	hash	V	54105	0	0		skOC4BFDYtr7llavUV7cOp0pwV4=	2019-05-31 20:38:10.641712	12	SULLVENTA2	1	0
29474	inventarios	venta	hash	V	54110	0	0		j3ykjLtwyL5I7iXPrD8fE8GDmiA=	2019-06-04 11:14:28.290564	14372	SULLVENTA2	1	0
29475	inventarios	venta	hash	V	54111	0	0		6lGz0aBHO8euRgFTgosbbIAbWQ4=	2019-06-04 12:41:35.743375	8495	TRANSA002	1	0
29476	inventarios	venta	hash	V	54112	0	0		FeQ8manyQV63HoRNltC74yxpYXw=	2019-06-04 12:49:01.58225	8495	TRANSA002	1	0
29477	inventarios	venta	hash	V	54113	0	0		AKuyTad+MIHO8R9cn2eEXPuG0xw=	2019-06-04 12:55:07.916102	8495	TRANSA002	1	0
29478	inventarios	venta	hash	V	54114	0	0		5UIHsOfMW4A8radSJBoZsXzhMfc=	2019-06-04 13:01:05.376898	8495	TRANSA002	1	0
29479	inventarios	venta	hash	V	54115	0	0		V6mLVd9aKLjl1jkLoLbSAumtd0w=	2019-06-04 14:29:47.538469	14372	SULLVENTA2	1	0
29480	inventarios	venta	hash	V	54116	0	0		YBkCJrlfdb/mcHAaM15RilPw2xg=	2019-06-04 15:04:35.906351	11032	SULLVENTA2	1	0
29481	inventarios	venta	hash	V	54118	0	0		GiSM1Dh+wy5sMGD/939MWJ8aMv4=	2019-06-05 10:20:16.887478	1	SISTEMAS-PC	1	0
29482	inventarios	venta	hash	V	54117	0	0		YnOi9x8toxJe5qR9D1hqVxvzmWA=	2019-06-05 10:20:20.598912	1	SISTEMAS-PC	1	0
29483	inventarios	venta	hash	V	54109	0	0		54cWSrz1pZzehQMEmE3bqLig370=	2019-06-05 10:20:24.121507	1	SISTEMAS-PC	1	0
29484	inventarios	venta	hash	V	54108	0	0		XnU/iB7m1Qeu2Lg4ak0w6w0XwZ8=	2019-06-05 10:20:26.862895	1	SISTEMAS-PC	1	0
29485	inventarios	venta	hash	V	54107	0	0		jRSswq98nMZwYKRciooyVJ4PJD8=	2019-06-05 10:20:30.010882	1	SISTEMAS-PC	1	0
29486	inventarios	venta	hash	V	54106	0	0		AQb1Pr8MRm04IpinXR91YQBSMJU=	2019-06-05 10:20:32.715533	1	SISTEMAS-PC	1	0
29487	inventarios	venta	hash	V	54119	0	0		9Ky0p+C5r1kAOMnoz28iU6vZFIY=	2019-06-05 11:12:30.495226	10762	PCCONTAPRAC01	1	0
29488	inventarios	venta	hash	V	54120	0	0		JA3c4iWgCtb4m3QNTKZf3BuDDek=	2019-06-05 11:14:09.232309	10762	PCCONTAPRAC01	1	0
29489	inventarios	venta	hash	V	54121	0	0		4Sn6GzSlGKLDScBuTjLUp1n8Plk=	2019-06-05 11:14:59.900402	10762	PCCONTAPRAC01	1	0
29490	inventarios	venta	hash	V	54122	0	0		FfD84ev6kNmV033cdyI7TmmM568=	2019-06-05 11:16:55.04786	10762	PCCONTAPRAC01	1	0
29491	inventarios	venta	hash	V	54123	0	0		aeMZocTXV2+AzAHA69xeaQFuNGQ=	2019-06-05 11:18:43.297808	10762	PCCONTAPRAC01	1	0
29492	inventarios	venta	hash	V	54124	0	0		Y6Jk1jDIJOGlW0PnE5JbGO8R/BI=	2019-06-05 11:19:39.603302	10762	PCCONTAPRAC01	1	0
29493	inventarios	venta	hash	V	54125	0	0		huCDXyBtX7Hv5FBU/HIrM7wXsJA=	2019-06-05 11:21:00.077688	10762	PCCONTAPRAC01	1	0
29494	inventarios	venta	hash	V	54126	0	0		g8FHg/QAdShUMOsoIwh5jyuCOg0=	2019-06-05 11:27:03.334284	10762	PCCONTAPRAC01	1	0
29495	inventarios	venta	hash	V	54127	0	0		Xq+z/w/o9pUlgr19UJx9A5q1c7I=	2019-06-05 11:27:40.909593	10762	PCCONTAPRAC01	1	0
29496	inventarios	venta	hash	V	54128	0	0		eqYRDtGvzoki8Ewz0bWCz+gdKQ4=	2019-06-05 11:30:18.731259	10762	PCCONTAPRAC01	1	0
29497	inventarios	venta	hash	V	54129	0	0		wLlTsCoXrF/gTiuS0gI7B4OexCw=	2019-06-05 17:07:04.557889	12	OPERACIONES02	1	0
29498	inventarios	venta	hash	V	54133	0	0		p5s4FAhPMYxRVEaSywi06+t3fUg=	2019-06-07 12:28:30.330218	10763	TRANSA002	1	0
29499	inventarios	venta	hash	V	54134	0	0		ZXtqzDg6luhD4EXoJyfLXDMV87E=	2019-06-08 06:21:44.092595	14372	SULLVENTA2	1	0
29500	inventarios	venta	hash	V	54135	0	0		Ws+hBHny8YpNUZxyr8BYeMzlT5o=	2019-06-08 10:43:40.68872	14372	SULLVENTA2	1	0
29501	inventarios	venta	hash	V	54136	0	0		Xv2MAcGWffMk+bRqv2l5bI1DQT8=	2019-06-09 11:20:01.54434	12	SULLVENTA2	1	0
29502	inventarios	venta	hash	V	54137	0	0		WtY18lElrUKHFDcaTFaPAg1vHw8=	2019-06-09 13:24:47.483336	12	SULLVENTA2	1	0
29503	inventarios	venta	hash	V	54138	0	0		LQiyHXRNTsPGDR5CsF7ZqkfZfSg=	2019-06-09 13:26:09.954434	12	SULLVENTA2	1	0
29504	inventarios	venta	hash	V	54139	0	0		WA5Mq7WYqR7nPo+1CxTnCosIZMg=	2019-06-09 13:27:48.371014	12	SULLVENTA2	1	0
29505	inventarios	venta	hash	V	54140	0	0		x155vmBRw117dR4HS+P5YkZoLWs=	2019-06-09 13:29:17.270475	12	SULLVENTA2	1	0
29506	inventarios	venta	hash	V	54141	0	0		UZ0RfRIw+NLXYe/r7/tFnwZUu3k=	2019-06-09 13:30:12.220437	12	SULLVENTA2	1	0
29507	inventarios	venta	hash	V	54142	0	0		5fwpRRVieFB8/m2+t7Ur3zf1UU0=	2019-06-10 22:50:59.908092	14372	SULLVENTA2	1	0
29508	inventarios	venta	hash	V	54143	0	0		zKMZ/NG0pld0m+FqwH+AGbxDSV4=	2019-06-11 09:37:25.855335	10763	TRANSA02	1	0
29509	inventarios	venta	hash	V	54144	0	0		X2Xq7tm0pXTeZlPJ0EEyYTTsJuk=	2019-06-13 09:34:40.147382	10763	TRANSA002	1	0
29510	inventarios	venta	hash	V	54145	0	0		Ok/zVV3Ad8xDFHchRS2ta352TfA=	2019-06-13 09:51:38.493015	10763	TRANSA002	1	0
29511	inventarios	venta	hash	V	54146	0	0		6Dq6lA+scR+57wwLeK2qkLTqh0w=	2019-06-14 12:27:13.894311	12	SULLVENTA2	1	0
29512	inventarios	venta	hash	V	54147	0	0		9glKR/QFi9D1ioVMioumOHgaiwI=	2019-06-14 22:44:25.268511	12	SULLVENTA2	1	0
29513	inventarios	venta	hash	V	54148	0	0		xvqnFLTNa6oUcJA4q1YvZ2ibGKg=	2019-06-14 23:10:58.507537	12	SULLVENTA2	1	0
29514	inventarios	venta	hash	V	54149	0	0		9A6yE6Zq3FAoVF7k5IN9MejU/hs=	2019-06-16 19:24:51.104478	14372	SULLVENTA2	1	0
29515	inventarios	venta	hash	V	54150	0	0		GYkHR8vrlvebmkWUKP3Ie3eu4A4=	2019-06-16 20:06:08.299564	14372	SULLVENTA2	1	0
29516	inventarios	venta	hash	V	54151	0	0		XZ72Tmd1JFsKkaqn8m9zDc/Kooc=	2019-06-17 12:10:08.008031	10763	TRANSA02	1	0
29517	inventarios	venta	hash	V	54152	0	0		HpcsgV84FvLeyi8XoRJJXHG+o7s=	2019-06-17 12:15:31.451658	10763	TRANSA02	1	0
29518	inventarios	venta	hash	V	54160	0	0		t7Gq19FQhGWjX86TxRglEgdDtEM=	2019-06-18 07:49:22.840275	14372	SULLVENTA2	1	0
29519	inventarios	venta	hash	V	54161	0	0		8qCjaK75CNBf/bHqgPGDYGdPaQk=	2019-06-18 15:36:31.43876	14372	SULLVENTA2	1	0
29520	inventarios	venta	hash	V	54164	0	0		fU6iCXMnZ26Y/ygaNtq6J6ianL8=	2019-06-20 09:59:28.592338	10763	TRANSA02	1	0
29521	inventarios	venta	hash	V	54164	0	0	fU6iCXMnZ26Y/ygaNtq6J6ianL8=	3TgAjdHVkhXw8ZNB1W1OZl7e8HM=	2019-06-20 10:03:48.462428	10763	TRANSA02	1	0
29522	inventarios	venta	hash	V	54164	0	0	3TgAjdHVkhXw8ZNB1W1OZl7e8HM=	J9t3XcQ9w6CLkiIAiUDJH7+6IK4=	2019-06-20 10:13:41.991055	10763	TRANSA02	1	0
29523	inventarios	venta	hash	V	54165	0	0		chRXM5IjHxxLE5WtoIBHVAFIwHY=	2019-06-20 10:18:26.362437	10763	TRANSA02	1	0
29524	inventarios	venta	hash	V	54166	0	0		VCGkhq/AGJZKU9vB5/3Hljs5dOk=	2019-06-20 10:21:50.845169	10763	TRANSA02	1	0
29525	inventarios	venta	hash	V	54167	0	0		tncGH9ibd4PBLyUA4akWfzkOsAI=	2019-06-20 12:08:55.812169	10763	TRANSA02	1	0
29526	inventarios	venta	hash	V	54168	0	0		ZwADQRJ75Ok6BPB/Zyk23u+tte8=	2019-06-20 12:49:03.854755	10763	TRANSA02	1	0
29527	inventarios	venta	hash	V	54169	0	0		FAbtku1vKTSbdrvOe3D85Ch03yA=	2019-06-20 13:09:51.363008	10763	TRANSA02	1	0
29528	inventarios	venta	hash	V	54173	0	0		nCofm6V0X8GYFQIaNCEvPhFUR6A=	2019-06-21 11:07:13.442853	12	SULLVENTA2	1	0
29529	inventarios	venta	hash	V	54174	0	0		ROAEf3KnQDaUgwsgNUeEj0QB3ig=	2019-06-21 11:35:01.808203	12	SULLVENTA2	1	0
29530	inventarios	venta	hash	V	54175	0	0		umUNXLVZCY3P6DejiQCpnPr27xg=	2019-06-22 11:57:18.596581	10763	TRANSA02	1	0
29531	inventarios	venta	hash	V	54176	0	0		Ns2Qq7qSXFhQ79/iuytys/OYQk0=	2019-06-22 11:58:53.62705	10763	TRANSA02	1	0
29532	inventarios	venta	hash	V	54177	0	0		7Dg4q1pStEMC/rYhdd4g7elCMLQ=	2019-06-22 12:46:06.913364	10763	TRANSA02	1	0
29533	inventarios	venta	hash	V	54178	0	0		uSkWJc/u7cwgc7VQZoP+hR7xcP4=	2019-06-22 13:31:15.40278	10763	TRANSA02	1	0
29534	inventarios	venta	hash	V	54179	0	0		9SBiXXBa615JDXfzy1oiKYjAK3Q=	2019-06-22 13:53:20.481788	14372	SULLVENTA2	1	0
29535	inventarios	venta	hash	V	54180	0	0		DwP/yT9FRaJs8ae2sXbhPsgWoUA=	2019-06-22 13:54:57.821529	10763	TRANSA02	1	0
29536	inventarios	venta	hash	V	54181	0	0		ZDly+LNEGJzaTAG9stfYGUXmhIQ=	2019-06-22 14:36:15.249233	14372	SULLVENTA2	1	0
29537	inventarios	venta	hash	V	54189	0	0		lcqnFOKkNWR3XFwLSgzSQcp9KOY=	2019-06-25 10:11:40.770103	10763	TRANSA02	1	0
29538	inventarios	venta	hash	V	54190	0	0		RQs0JGHXSo5u9yV6vr6DHrbtqn0=	2019-06-25 14:03:57.447743	315	CONTAB-M	1	0
29539	inventarios	venta	hash	V	54191	0	0		s7oF7g/qO6z4jVMTkWaF/qK+XhY=	2019-06-25 14:35:42.857766	315	CONTAB-M	1	0
29540	inventarios	venta	hash	V	54192	0	0		9udaoxPUK+4EKA4mSdldMJXQWdc=	2019-06-25 14:56:04.574001	315	CONTAB-M	1	0
29541	inventarios	venta	tipo	I	54192	0	0	0	1	2019-06-26 10:08:32.55963	315	CONTAB-M	1	0
29542	inventarios	venta	tipo	I	54191	0	0	0	1	2019-06-26 10:08:37.782777	315	CONTAB-M	1	0
29543	inventarios	venta	tipo	I	54190	0	0	0	1	2019-06-26 10:10:27.648366	315	CONTAB-M	1	0
29544	inventarios	venta	hash	V	54196	0	0		mLcje1tD7tsUeEt4ketc4n/6OB4=	2019-06-26 10:28:40.887355	10763	TRANSA02	1	0
29545	inventarios	venta	hash	V	54197	0	0		IOkgB+RbWUqOy6UtAfNMys+SBss=	2019-06-26 10:31:32.614416	10763	TRANSA02	1	0
29546	inventarios	venta	hash	V	54198	0	0		zy+4QAMU3Wt/XK9TMQ0aJY+X454=	2019-06-26 11:10:11.141232	10763	TRANSA02	1	0
29547	inventarios	venta	hash	V	54199	0	0		O7OkPdgtoS+M5sirdDUP8OArsJU=	2019-06-26 11:12:58.734673	10763	TRANSA02	1	0
29548	inventarios	venta	hash	V	54191	0	0	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	ZAubNlR+V/9xezMCpzOJh45mG+o=	2019-06-26 11:46:04.193662	7849	CPU-L01-108	1	0
29549	inventarios	venta	hash	V	54192	0	0	9udaoxPUK+4EKA4mSdldMJXQWdc=	J2fXjkw/BdinCvZpob7zykDmCX0=	2019-06-26 11:46:27.260512	7849	CPU-L01-108	1	0
29550	inventarios	venta	hash	V	54202	0	0		gfn5B+ibwfvCqvsaCagwwy7YUQg=	2019-06-26 16:14:23.663399	10763	TRANSA02	1	0
29551	inventarios	venta	hash	V	54203	0	0		t+1PUmShs0dhchZVzA0y4NizHPQ=	2019-06-26 16:18:56.711588	10763	TRANSA02	1	0
29552	inventarios	venta	hash	V	54204	0	0		JggWYyKv0nZKyAGWA/HgHVqdf3I=	2019-06-27 09:57:37.314709	315	CONTAB-M	1	0
29553	inventarios	venta	hash	V	54190	0	0	RQs0JGHXSo5u9yV6vr6DHrbtqn0=	ULRcLAO+v9MosK0VdfFDOV0BG6E=	2019-06-27 10:33:51.857903	315	CONTAB-M	1	0
29554	inventarios	venta	hash	V	54207	0	0		BYSXyHSSPUTbZI3gtYuTBWcA5no=	2019-06-27 11:49:40.52846	12	OPERACIONES02	1	0
29555	inventarios	venta	hash	V	54208	0	0		UpK9AIGjwpFqCj8tBx8IIvxgHMM=	2019-06-28 12:40:17.411969	10763	TRANSA02	1	0
29556	inventarios	venta	hash	V	54209	0	0		HvkpNRlmYN0FbVId3xadTSxC2JI=	2019-06-28 17:29:56.349091	12	SULLVENTA2	1	0
29557	inventarios	venta	hash	V	54210	0	0		6CXHK5xTliV7DsBKG1zIZ8XwYvY=	2019-06-28 18:44:43.088267	12	SULLVENTA2	1	0
29558	inventarios	venta	hash	V	54211	0	0		6Ig9zn+UFw3jiM77wtA/yyMvqJI=	2019-06-29 09:18:48.208656	12	SULLVENTA2	1	0
29559	inventarios	venta	hash	V	54212	0	0		pnRDCmhBq36148TdhNC7Ecpi634=	2019-06-29 09:20:54.048002	12	SULLVENTA2	1	0
29560	inventarios	venta	hash	V	54213	0	0		eSHsZHmIdETS4XokWEzbFNYW1iw=	2019-06-29 09:23:04.511301	12	SULLVENTA2	1	0
29561	inventarios	venta	hash	V	54217	0	0		AFCF72tAVaPNQFd1uzFhkYwcSM8=	2019-07-01 09:52:09.756977	10763	TRANSA02	1	0
29562	inventarios	venta	hash	V	54218	0	0		/NacYUNpTqcwXAXDO+lpIPObbJY=	2019-07-01 09:54:31.157506	10763	TRANSA02	1	0
29563	inventarios	venta	hash	V	54219	0	0		JNYb1uxxHSx+G5OMUbgsi33NoVo=	2019-07-01 09:57:20.73791	10763	TRANSA02	1	0
29564	inventarios	venta	hash	V	54220	0	0		5+zIYh3uAT/LCjFMyitRM2J95MI=	2019-07-01 10:34:08.779601	315	CONTAB-M	1	0
29565	inventarios	venta	hash	V	54221	0	0		dwXOhvdBPE16YdR4nfvxbhwsrWc=	2019-07-01 17:37:48.72674	10765	PC	1	0
29566	inventarios	venta	hash	V	54222	0	0		Yp3c9+79KfwfAvgqOUqKXLuLw/Q=	2019-07-01 17:41:23.809954	10765	PC	1	0
29567	inventarios	venta	hash	V	54225	0	0		qC+y9l4iYvMEkkN3+Cs3hQnWSLs=	2019-07-02 15:51:54.655132	315	CONTAB-M	1	0
29568	inventarios	venta	hash	V	54226	0	0		vcAM3WQSI5QImctpM+rcWGXpyE8=	2019-07-02 15:57:50.606031	315	CONTAB-M	1	0
29569	inventarios	venta	hash	V	54223	0	0		XsBOgV+cHVAanp22JbFNiFd4SQU=	2019-07-03 08:24:15.300501	10762	PCCONTAPRAC01	1	0
29570	inventarios	venta	hash	V	54227	0	0		mUJ5xc8nkToJjS/0nIMW07SrdIg=	2019-07-03 11:51:39.543978	315	CONTAB-M	1	0
29571	tesoreria	cajaplanilla_detalle	detalleid	B	62056	0	0	true	false	2019-07-03 13:02:42.729094	315	CONTAB-M	1	0
29572	inventarios	venta	hash	V	54230	0	0		iUaX8gynCgdzcH/tbqWVznRXVQQ=	2019-07-04 12:47:06.710563	315	CONTAB-M	1	0
29573	inventarios	venta	hash	V	54231	0	0		NZ0ond32K8hBJFAJ/IA0DVqpcV0=	2019-07-04 13:15:15.252936	315	CONTAB-M	1	0
29574	inventarios	venta	hash	V	54230	0	0	iUaX8gynCgdzcH/tbqWVznRXVQQ=	80W3Fo6v8ca1M1mKPOdz0mvpYJc=	2019-07-04 14:43:23.128165	315	CONTAB-M	1	0
29575	inventarios	venta	hash	V	54232	0	0		BLRVCtymTmyLv7MJAkImRGOVoDI=	2019-07-04 14:46:34.955121	315	CONTAB-M	1	0
29576	tesoreria	cajaplanilla_detalle	detalleid	B	62061	0	0	true	false	2019-07-04 14:51:50.518945	315	CONTAB-M	1	0
29577	inventarios	venta	hash	V	54233	0	0		knq6xl51pKD56tRqUGPk81iCAyI=	2019-07-04 16:12:28.824651	73	ADMIN-PC	1	0
29578	inventarios	venta	hash	V	54235	0	0		m3q0fiTRrf2Qdta/SmL0azBKaWI=	2019-07-04 18:13:51.169979	315	CONTAB-M	1	0
29579	inventarios	venta	hash	V	54236	0	0		FMomWidN47p4zsu4JbVx6NRfi+U=	2019-07-05 12:07:10.328274	1	SISTEMAS-PC	1	0
29580	tesoreria	cajaplanilla_detalle	detalleid	B	62069	0	0	true	false	2019-07-05 12:16:27.227798	315	CONTAB-M	1	0
29581	inventarios	venta	hash	V	54237	0	0		Keg8mAsu8YUbMR4HQ/DT4nzigLQ=	2019-07-05 12:30:37.128931	315	CONTAB-M	1	0
29582	inventarios	venta	hash	V	54238	0	0		Cl5WpTGlGdPzgYVREQLTjAID5uo=	2019-07-05 12:32:56.381128	315	CONTAB-M	1	0
29583	inventarios	venta	hash	V	54239	0	0		9Nvw5cnD+VPdHBq79OpFf0wiMqo=	2019-07-05 15:38:50.406213	315	CONTAB-M	1	0
29584	inventarios	venta	hash	V	54240	0	0		4ld23E/SmZ6jDJRj+tr8G0NWznc=	2019-07-05 16:16:08.118494	12	OPERACIONES02	1	0
29585	inventarios	venta	hash	V	54244	0	0		7/loXDzFwZxoLJOloanWk0GJvBY=	2019-07-06 11:11:10.112164	10763	TRANSA02	1	0
29586	inventarios	venta	hash	V	54245	0	0		t3yZeJ4NOZ7K2oHmKqbfYo7g52Y=	2019-07-06 11:37:28.860179	10763	TRANSA02	1	0
29587	inventarios	venta	hash	V	54246	0	0		D5iNroA845+22AcFImnRHfSoTXE=	2019-07-06 11:53:08.521632	10763	TRANSA02	1	0
29588	inventarios	venta	hash	V	54247	0	0		/DIlIeedQRvrJRwe42sPeVwY5vA=	2019-07-06 12:03:02.958788	10763	TRANSA02	1	0
29589	inventarios	venta	hash	V	54248	0	0		6CykcmLHhzJ4+EvSdRSxzVppH6s=	2019-07-07 11:21:13.956959	12	SULLVENTA2	1	0
29590	inventarios	venta	hash	V	54249	0	0		UrsusFlYGoq3T8BpcyR9TCqs60Q=	2019-07-07 11:21:56.720201	12	SULLVENTA2	1	0
29591	inventarios	venta	hash	V	54250	0	0		3yA5JLqplCdYP045pWnB9I5eFPU=	2019-07-07 11:22:09.341497	12	SULLVENTA2	1	0
29592	inventarios	venta	hash	V	54241	0	0		1h8k7kNrdaa/fiUVkGNj7HjLhO8=	2019-07-08 10:12:27.688625	10762	PCCONTAPRAC01	1	0
29593	inventarios	venta	hash	V	54242	0	0		lG9eppw12tg3EGljbJinLdJ7LKA=	2019-07-08 10:12:40.021969	10762	PCCONTAPRAC01	1	0
29594	inventarios	venta	hash	V	54243	0	0		PWOSqCcEyibnjbAepi4ikMcc42Q=	2019-07-08 10:12:47.206205	10762	PCCONTAPRAC01	1	0
29595	inventarios	venta	hash	V	54224	0	0		ZETH5PBJ6IGS8cPBE7+7vVANZ74=	2019-07-08 10:15:22.096312	10762	PCCONTAPRAC01	1	0
29596	inventarios	venta	hash	V	54228	0	0		y9hI6Nbxl7u70sOxMmAJtHdfO3Q=	2019-07-08 10:15:28.200277	10762	PCCONTAPRAC01	1	0
29597	inventarios	venta	hash	V	54229	0	0		ewLbZedOfQsuoDbqCcbDcS8Bp3o=	2019-07-08 10:15:33.089228	10762	PCCONTAPRAC01	1	0
29598	inventarios	venta	hash	V	54234	0	0		nOPH/wbCd+xL9h+Yg4QWFqVfDFM=	2019-07-08 10:15:38.173176	10762	PCCONTAPRAC01	1	0
29599	inventarios	venta	hash	V	54130	0	0		IZi9tttxkc1tYXNla+2bPEtODR4=	2019-07-08 12:10:34.379598	10762	PCCONTAPRAC01	1	0
29600	inventarios	venta	hash	V	54131	0	0		VcpHDKscwcKDHYoFu6bF7J4truA=	2019-07-08 12:10:44.230411	10762	PCCONTAPRAC01	1	0
29601	inventarios	venta	hash	V	54132	0	0		HAd6mzHTCIOprsqYskG/WW0iKn4=	2019-07-08 12:10:48.7449	10762	PCCONTAPRAC01	1	0
29892	inventarios	venta	hash	V	54495	0	0		6qlXLKCuch4PlQoyXQZLmhmNgZ8=	2019-08-12 14:22:32.080109	1	PC	1	0
29602	inventarios	venta	hash	V	54153	0	0		C89hDF1sA7WcVU74vn1Qva52AuY=	2019-07-08 12:11:01.983053	10762	PCCONTAPRAC01	1	0
29603	inventarios	venta	hash	V	54154	0	0		HNr0nmEvt6I4spZ031+ZxrvS2NE=	2019-07-08 12:11:55.596461	10762	PCCONTAPRAC01	1	0
29604	inventarios	venta	hash	V	54155	0	0		JIOeVbMDSLKCGAZMV60nKmG0oXY=	2019-07-08 12:12:00.814118	10762	PCCONTAPRAC01	1	0
29605	inventarios	venta	hash	V	54156	0	0		fhM5plS2b4X15uShKY0+osPzytI=	2019-07-08 12:12:05.302915	10762	PCCONTAPRAC01	1	0
29606	inventarios	venta	hash	V	54157	0	0		KBjHyM+KQjzVk6eMm8GIESqtAxM=	2019-07-08 12:12:10.348828	10762	PCCONTAPRAC01	1	0
29607	inventarios	venta	hash	V	54158	0	0		fx//Du1KIwjDjGo8K3XvxIJORso=	2019-07-08 12:12:14.627346	10762	PCCONTAPRAC01	1	0
29608	inventarios	venta	hash	V	54159	0	0		M1/TqTZNVZyE4BGfGdVoH16Vr5E=	2019-07-08 12:12:19.495874	10762	PCCONTAPRAC01	1	0
29609	inventarios	venta	hash	V	54162	0	0		CG7MqqstciDj/cz5/yjrN7883QQ=	2019-07-08 12:12:29.014053	10762	PCCONTAPRAC01	1	0
29610	inventarios	venta	hash	V	54163	0	0		/T39u5neSMPMH57ov4Pxv4dX+/s=	2019-07-08 12:12:33.416719	10762	PCCONTAPRAC01	1	0
29611	inventarios	venta	hash	V	54170	0	0		Jnqjx/pCPvS5wh3IzY11/fqcPz0=	2019-07-08 12:12:37.238651	10762	PCCONTAPRAC01	1	0
29612	inventarios	venta	hash	V	54171	0	0		6I6XRsDQnIWwdNTPt/zUmaSulF0=	2019-07-08 12:12:41.372547	10762	PCCONTAPRAC01	1	0
29613	inventarios	venta	hash	V	54172	0	0		UU8gQnY6NnInJ6qyQnr76PD73r4=	2019-07-08 12:12:46.134322	10762	PCCONTAPRAC01	1	0
29614	inventarios	venta	hash	V	54182	0	0		0PbJeZToMJqWWwSXzoJGE+n1Rcs=	2019-07-08 12:12:51.447242	10762	PCCONTAPRAC01	1	0
29615	inventarios	venta	hash	V	54183	0	0		/Zmz3LA4yPl9JqiL0nmTtJy94uI=	2019-07-08 12:12:55.397694	10762	PCCONTAPRAC01	1	0
29616	inventarios	venta	hash	V	54184	0	0		xT3kWKq2nlzkwsUaw+gZBKxY4QQ=	2019-07-08 12:12:59.729291	10762	PCCONTAPRAC01	1	0
29617	inventarios	venta	hash	V	54185	0	0		3orBqYupIFo75wJ26CJwCdCLr2w=	2019-07-08 12:13:04.069182	10762	PCCONTAPRAC01	1	0
29618	inventarios	venta	hash	V	54186	0	0		IGC7PKGlBmcijBalCXY28VJPgW4=	2019-07-08 12:13:12.528936	10762	PCCONTAPRAC01	1	0
29619	inventarios	venta	hash	V	54187	0	0		cGRJHxS3GnUquTbJwCFOcdklrgQ=	2019-07-08 12:13:16.108057	10762	PCCONTAPRAC01	1	0
29620	inventarios	venta	hash	V	54188	0	0		6Aye3NdyrPoe+w3jw+Y8H1SHkI4=	2019-07-08 12:13:20.693765	10762	PCCONTAPRAC01	1	0
29621	inventarios	venta	hash	V	54193	0	0		NBGzxI7oW0uoQhcrKbfYkb59bq8=	2019-07-08 12:13:25.510262	10762	PCCONTAPRAC01	1	0
29622	inventarios	venta	hash	V	54194	0	0		cb+dygV/362jjcmIJSIbO8yyXE0=	2019-07-08 12:13:29.920629	10762	PCCONTAPRAC01	1	0
29623	inventarios	venta	hash	V	54195	0	0		8BEfq2mf321TECv61M2SPzMCud8=	2019-07-08 12:13:34.565895	10762	PCCONTAPRAC01	1	0
29624	inventarios	venta	hash	V	54200	0	0		HMccn35G+BXLKhoSV4KNrOhMRJA=	2019-07-08 12:13:39.211281	10762	PCCONTAPRAC01	1	0
29625	inventarios	venta	hash	V	54201	0	0		xHmGPy05/l6tGqpd1W+OnlVTiJ8=	2019-07-08 12:13:43.664799	10762	PCCONTAPRAC01	1	0
29626	inventarios	venta	hash	V	54205	0	0		/1fgdsLggaWNXqXt1dlunF2odtE=	2019-07-08 12:13:49.031954	10762	PCCONTAPRAC01	1	0
29627	inventarios	venta	hash	V	54206	0	0		56LDySTjtglrjwbe3JBNl1UVxKU=	2019-07-08 12:13:53.018634	10762	PCCONTAPRAC01	1	0
29628	inventarios	venta	hash	V	54214	0	0		B6xTbFBBwjgA/vkGwOt4GhaFHd0=	2019-07-08 12:13:59.301198	10762	PCCONTAPRAC01	1	0
29629	inventarios	venta	hash	V	54215	0	0		qVua2dw+mkS8vRRXyUv558X0nuc=	2019-07-08 12:14:09.614109	10762	PCCONTAPRAC01	1	0
29630	inventarios	venta	hash	V	54216	0	0		E1hV949H3qQNWTaT604wUIuTd30=	2019-07-08 12:14:13.420465	10762	PCCONTAPRAC01	1	0
29631	inventarios	venta	hash	V	54252	0	0		O2t/3Zd8Jr3jrJcbkGS5bCdzX18=	2019-07-12 08:56:40.684073	10763	TRANSA02	1	0
29632	inventarios	venta	hash	V	54253	0	0		nhqH/Jc3yfl7X9WtufNjrkziAdk=	2019-07-12 15:49:40.842146	14372	SULLVENTA2	1	0
29633	inventarios	venta	hash	V	54254	0	0		r0eS0Ud0Uu9RT7+HZrDeqkbaqos=	2019-07-12 15:50:16.76645	14372	SULLVENTA2	1	0
29634	inventarios	venta	hash	V	54255	0	0		iaZ1GJNrEZ5oRdxRuO+zG4acbH8=	2019-07-12 18:53:02.756292	10836	HOTEL-BALTA	1	0
29635	inventarios	venta	hash	V	54257	0	0		AUh7dGgGfTi/85S5qmiEXqj78EI=	2019-07-15 11:06:06.253032	12	OPERACIONES02	1	0
29636	inventarios	venta	hash	V	54258	0	0		6UIV4rDyTwhfzq1mt2Nyd1CV6Y0=	2019-07-15 12:32:16.614922	10762	PCCONTAPRAC01	1	0
29637	inventarios	venta	hash	V	54259	0	0		whjn6EOIXelBTS+vWGwThcruBS8=	2019-07-15 12:33:26.428236	10762	PCCONTAPRAC01	1	0
29638	inventarios	venta	hash	V	54260	0	0		zmpjpJV0XgI9STC9PMpghY9Fwt4=	2019-07-15 12:34:05.320493	10762	PCCONTAPRAC01	1	0
29639	inventarios	venta	hash	V	54261	0	0		g//E1gkEjoDuEOoUUwFArCsiqw0=	2019-07-15 12:35:11.165942	10762	PCCONTAPRAC01	1	0
29640	inventarios	venta	hash	V	54262	0	0		Hur5K0mH/k7CkVcT7/kQWuHRMBw=	2019-07-15 12:36:26.715535	10762	PCCONTAPRAC01	1	0
29641	inventarios	venta	hash	V	54263	0	0		cAeuTRLi5h7K2RBkMDnhsp36HEc=	2019-07-15 12:37:14.169425	10762	PCCONTAPRAC01	1	0
29642	inventarios	venta	hash	V	54264	0	0		UuIf0ILTpdptRGn9g6D9Yz2yPWw=	2019-07-15 12:38:14.506484	10762	PCCONTAPRAC01	1	0
29643	inventarios	venta	hash	V	54265	0	0		wBEIkzG1kCIjR3/f9LdUzWIjnlI=	2019-07-15 12:40:46.369144	10762	PCCONTAPRAC01	1	0
29644	inventarios	venta	hash	V	54266	0	0		F6P//ehM4kp6yzQT1iWaofnQO/k=	2019-07-15 12:42:10.089645	10762	PCCONTAPRAC01	1	0
29645	inventarios	venta	hash	V	54267	0	0		Lu9M7MAVjJub4PkQvs5GyTvUMsQ=	2019-07-15 12:43:11.915339	10762	PCCONTAPRAC01	1	0
29646	inventarios	venta	hash	V	54268	0	0		RP8tyHhbBWsKkVfaVJj4e3Vbqmk=	2019-07-15 12:43:53.072203	10762	PCCONTAPRAC01	1	0
29647	inventarios	venta	hash	V	54269	0	0		5clSUijOfKkYjqVlocCbzsP+7io=	2019-07-15 12:45:33.835255	10762	PCCONTAPRAC01	1	0
29648	inventarios	venta	hash	V	54270	0	0		7juwqB4v3zj4c87xqOc2Os/RSgs=	2019-07-15 16:19:07.225562	10763	TRANSA02	1	0
29649	inventarios	venta	hash	V	54271	0	0		6K2sV7Rc+ofvX6pmLkHXlkFync8=	2019-07-17 14:30:33.071984	12	OPERACIONES02	1	0
29650	inventarios	venta	hash	V	54272	0	0		AdyshXRr573b6G2oaiyIqf0GETc=	2019-07-18 10:23:00.011172	10836	HOTEL-BALTA	1	0
29651	inventarios	venta	hash	V	54273	0	0		WRODCOI37s3Ul6lzSZQ4X46AEQQ=	2019-07-18 10:24:01.751603	10836	HOTEL-BALTA	1	0
29652	inventarios	venta	hash	V	54276	0	0		Y0qabxeuVn3Y8gSNLREaO46v6E0=	2019-07-20 16:11:57.578154	12	SULLVENTA2	1	0
29653	inventarios	venta	hash	V	54277	0	0		oXuHyv4TXQ0mubEGGEdkaEz/FJc=	2019-07-20 16:23:43.216606	10763	TRANSA02	1	0
29654	inventarios	venta	hash	V	54278	0	0		o1Fnu9cL4ETgdIpn4qadZfzE2Do=	2019-07-20 16:50:12.457626	10763	TRANSA02	1	0
29655	inventarios	venta	hash	V	54277	0	0	oXuHyv4TXQ0mubEGGEdkaEz/FJc=	UZPCx4B5Z1tr9CHAcEj+hJqssDQ=	2019-07-20 17:57:14.298013	10763	TRANSA02	1	0
29656	inventarios	venta	hash	V	54279	0	0		uUXc+0+V4F01o9eWoiwScyQiyfw=	2019-07-21 17:57:59.988961	12	SULLVENTA2	1	0
29657	tesoreria	cajaplanilla_detalle	estado	B	62111	0	0	true	false	2019-07-22 11:12:56.077585	12	OPERACIONES02	1	0
29658	inventarios	venta	hash	V	54281	0	0		9Xkixzmi0PeiHrbIjtOnC6j577Q=	2019-07-22 11:33:30.460994	14427	CPU-L01-163	1	0
29659	inventarios	venta	hash	V	54283	0	0		DI6m03FpXOW4OGQTFc0qicNRMZM=	2019-07-23 09:18:45.768893	10763	TRANSA02	1	0
29660	inventarios	venta	hash	V	54283	0	0	DI6m03FpXOW4OGQTFc0qicNRMZM=	l8jpE1/rQd/J+84KaUR10+YES9E=	2019-07-23 09:21:52.548668	10763	TRANSA02	1	0
29661	inventarios	venta	hash	V	54284	0	0		YRAveGIiZzCyEM0SWTJETlvN2l8=	2019-07-23 09:31:02.509103	10763	TRANSA02	1	0
29662	inventarios	venta	hash	V	54285	0	0		4r8iKw0IHeKr8lTY8Cp/EhX6Kac=	2019-07-23 09:36:55.430594	10763	TRANSA02	1	0
29663	inventarios	venta	hash	V	54290	0	0		FbrNlN5myH9bdDPmLaPrrNiGa+k=	2019-07-25 02:14:04.159909	14422	HOTEL-BALTA	1	0
29664	inventarios	venta	hash	V	54291	0	0		MzoiSJoeaCGC9+BwSdKO6BYYQgM=	2019-07-25 02:25:29.77486	14422	HOTEL-BALTA	1	0
29665	inventarios	venta	hash	V	54292	0	0		bSZNu0Gr6Zaa7nDcyEK8kmipXvI=	2019-07-26 07:14:06.849543	14422	HOTEL-BALTA	1	0
29666	inventarios	venta	hash	V	54293	0	0		GBbEoNbf633sFAULatEyyTUj4Eg=	2019-07-26 09:10:17.380381	315	CONTAB-M	1	0
29667	inventarios	venta	hash	V	54294	0	0		qUdUB2oveTB1ILAzS/E2AFLiiiM=	2019-07-26 09:14:22.320143	315	CONTAB-M	1	0
29668	inventarios	venta	hash	V	54295	0	0		faaXCoJGXLFmg21X+IHNirnGsAA=	2019-07-26 10:08:07.314601	13280	DESKTOP-UG2O4HR	1	0
29669	inventarios	venta	hash	V	54296	0	0		unToDAKMAmdZSF0zSKFmJdASE0g=	2019-07-26 19:28:45.085373	14422	HOTEL-BALTA	1	0
29670	inventarios	venta	hash	V	54297	0	0		YpWEftyROSQDfIBJ/LnLNr4Acdk=	2019-07-26 23:37:11.143755	14422	HOTEL-BALTA	1	0
29671	inventarios	venta	hash	V	54298	0	0		/kXx0ksl+y0neAoWIqN7Fn2UJqI=	2019-07-27 00:08:07.957224	14422	HOTEL-BALTA	1	0
29672	inventarios	venta	hash	V	54299	0	0		spMUidu8nHuAaLdpa0t7KFRYGC8=	2019-07-27 07:01:52.038996	14422	HOTEL-BALTA	1	0
29673	inventarios	venta	hash	V	54300	0	0		GF2EO1sGhEGk6s2C0VRah9HBJ2U=	2019-07-27 11:19:21.151902	14427	CPU-L01-163	1	0
29674	inventarios	venta	hash	V	54301	0	0		Bn3PFIn6nyjkobOcRfbE6YrReo4=	2019-07-27 11:26:42.945427	14427	CPU-L01-163	1	0
29675	inventarios	venta	hash	V	54302	0	0		mn7hfiaWg0qG1GkQbNE96LQZu8k=	2019-07-27 11:35:47.87993	14427	CPU-L01-163	1	0
29676	inventarios	venta	hash	V	54304	0	0		2vJKmYOw84zeccmtoOEC3Y7LdJM=	2019-07-27 13:07:29.361701	10836	HOTEL-BALTA	1	0
29677	inventarios	venta	hash	V	54305	0	0		+TpFK1UWGL+z+IziWwq14a2zGi0=	2019-07-27 21:06:40.242776	14422	HOTEL-BALTA	1	0
29678	inventarios	venta	hash	V	54306	0	0		ChcKhIi17xq7nCSZLfYSRH8NEmc=	2019-07-28 00:06:03.35996	14422	HOTEL-BALTA	1	0
29679	inventarios	venta	hash	V	54307	0	0		Qa4arsrl1d0Kx4SHZmQoNDjYfZc=	2019-07-28 00:11:22.77395	14422	HOTEL-BALTA	1	0
29680	inventarios	venta	hash	V	54308	0	0		cP5Nis3taDpyycNkKVvFvxRrOlE=	2019-07-28 00:14:42.047956	14422	HOTEL-BALTA	1	0
29681	inventarios	venta	hash	V	54309	0	0		W3+H/d7446tVa5q+sOEbJ8ypIfw=	2019-07-28 00:16:24.682866	14422	HOTEL-BALTA	1	0
29682	inventarios	venta	hash	V	54310	0	0		dr16O6v+RVgUUIZ1PT41+N80S18=	2019-07-28 01:05:08.003711	14422	HOTEL-BALTA	1	0
29683	inventarios	venta	hash	V	54311	0	0		MK7ekkun5pQ0Kpx4MlN3gK+4mAY=	2019-07-28 04:04:56.57138	14422	HOTEL-BALTA	1	0
29684	inventarios	venta	hash	V	54312	0	0		znki2h02Fo4dIVwSemucZLRsUhA=	2019-07-28 15:20:33.830956	10836	HOTEL-BALTA	1	0
29685	inventarios	venta	hash	V	54313	0	0		YPMW4+I7xQ5iEiA83fltaFLYV4c=	2019-07-28 22:26:52.004616	12736	HOTEL-BALTA	1	0
29686	inventarios	venta	hash	V	54314	0	0		NKjGruSvk00moeNNmV8YGtM2LO0=	2019-07-28 23:18:47.477998	14372	SULLVENTA2	1	0
29687	inventarios	venta	hash	V	54315	0	0		x+Lbh1l8dxFtW/MJYrOD3SqFP8s=	2019-07-29 02:22:16.291161	12736	HOTEL-BALTA	1	0
29688	inventarios	venta	hash	V	54316	0	0		CRTHZtJ5b7otZDGfLB62XkquwzA=	2019-07-29 11:10:40.60267	10836	HOTEL-BALTA	1	0
29689	inventarios	venta	hash	V	54317	0	0		Y/7ybh92eiY/1oWZM+Alx9i6N34=	2019-07-29 12:08:19.479372	12	SULLVENTA2	1	0
29690	inventarios	venta	hash	V	54318	0	0		rK0jDGuSsiWk3mIGAWFgLGWIUcM=	2019-07-29 12:09:12.792926	12	SULLVENTA2	1	0
29691	inventarios	venta	hash	V	54319	0	0		I2k6YUL8H7JA0hQaYfRXVitBs0M=	2019-07-29 12:09:49.67596	12	SULLVENTA2	1	0
29692	inventarios	venta	hash	V	54321	0	0		lrg8w5l138gtl2+gQAnDAzBIUAs=	2019-07-29 17:18:00.817418	12	SULLVENTA2	1	0
29693	inventarios	venta	hash	V	54322	0	0		w5YzrszOTGLFPwJlaEZ3utYOjQ8=	2019-07-29 20:36:02.358883	14422	HOTEL-BALTA	1	0
29694	inventarios	venta	hash	V	54323	0	0		ZJ+zynTw/fbbliO8JVBwSoV5PlI=	2019-07-29 20:52:00.787162	14422	HOTEL-BALTA	1	0
29695	inventarios	venta	hash	V	54324	0	0		T+mtwOiYdcgwAFLKUP5k6OgoMmQ=	2019-07-29 20:55:34.883258	14422	HOTEL-BALTA	1	0
29696	inventarios	venta	hash	V	54325	0	0		WRKmrJagKU9aClausigP+8advuA=	2019-07-30 11:56:16.811753	12736	HOTEL-BALTA	1	0
29697	inventarios	venta	hash	V	54326	0	0		KBSobZYDHo187wnEuSHZPmSmYEw=	2019-07-30 12:03:15.641105	12736	HOTEL-BALTA	1	0
29698	inventarios	venta	hash	V	54327	0	0		GowDoUSDq7OEQDCiMQ6j5M0d+uk=	2019-07-30 12:57:33.002831	315	CONTAB-M	1	0
29699	inventarios	venta	hash	V	54331	0	0		aNPu17MzLYuDidxmpYWYsyT1DTg=	2019-07-30 13:05:02.33639	315	CONTAB-M	1	0
29700	inventarios	venta	hash	V	54333	0	0		EpyS+2ZDgYyNH4ok5zW33bKyYzw=	2019-07-30 13:11:49.605647	315	CONTAB-M	1	0
29701	inventarios	venta	hash	V	54334	0	0		PdHKzW+Hrf36b6LkNPS2PLcUykk=	2019-07-30 15:10:38.999278	315	CONTAB-M	1	0
29702	inventarios	venta	hash	V	54335	0	0		wLa00xAzqMw3M8dTfg/vP/NJ2RA=	2019-07-30 15:17:25.00819	315	CONTAB-M	1	0
29703	inventarios	venta	hash	V	54336	0	0		XyJZrSZGGaDMHLNu6MoFhl1EbVw=	2019-07-30 15:27:36.936169	315	CONTAB-M	1	0
29704	inventarios	venta	hash	V	54337	0	0		Rwi4PKYE9bPcZneJVfQFVYjpRO4=	2019-07-30 15:34:50.357197	315	CONTAB-M	1	0
29705	inventarios	venta	hash	V	54338	0	0		/Q9q7NHc+f07bO48+QGsl3WIf1Y=	2019-07-30 15:37:30.556447	315	CONTAB-M	1	0
29706	inventarios	venta	hash	V	54339	0	0		LOOds/2WqvCyqtUOSxQ8S/IyM/k=	2019-07-30 15:40:18.987289	315	CONTAB-M	1	0
29707	inventarios	venta	hash	V	54340	0	0		2Ik992oplWz8Tb7b1H5eKtqSi7Y=	2019-07-30 15:42:17.876459	315	CONTAB-M	1	0
29708	inventarios	venta	hash	V	54341	0	0		UYVSxRl6QzvUjmiDe+CT0zIh4e8=	2019-07-30 15:44:45.651606	315	CONTAB-M	1	0
29709	inventarios	venta	hash	V	54342	0	0		L+mpQXsq/84HEScMFnBE1nCrOpE=	2019-07-30 15:47:17.294784	315	CONTAB-M	1	0
29710	inventarios	venta	hash	V	54343	0	0		giHa15/JwPLUydaDcpu6k+wA9h8=	2019-07-30 15:49:20.109874	315	CONTAB-M	1	0
29711	inventarios	venta	hash	V	54344	0	0		Gpr3CKs5EKZX8/wGoCjIVQXrdEM=	2019-07-30 15:58:04.726995	315	CONTAB-M	1	0
29712	inventarios	venta	hash	V	54345	0	0		v+4r85DcxI+3hkyqbQkf+3upKv4=	2019-07-30 16:02:11.803956	315	CONTAB-M	1	0
29713	inventarios	venta	hash	V	54346	0	0		d+fwQw55f4yvVI53pRFGlg6Aq9A=	2019-07-30 16:04:49.124743	315	CONTAB-M	1	0
29714	inventarios	venta	hash	V	54347	0	0		9zZVmlU/eW6P0SWHjLcSmH2Bmu8=	2019-07-30 16:07:23.475181	315	CONTAB-M	1	0
29715	inventarios	venta	hash	V	54348	0	0		rBnZ1o/n5Zdf8Bs7Gtidv+GKyDs=	2019-07-30 16:10:48.251144	315	CONTAB-M	1	0
29716	inventarios	venta	hash	V	54349	0	0		AwPaV3vb834JbL9kiOSsZ3s43mY=	2019-07-30 16:13:28.812892	315	CONTAB-M	1	0
29717	inventarios	venta	hash	V	54350	0	0		f6LLKECdQfU5CsSyS3yknt3+BGk=	2019-07-30 16:15:41.934881	315	CONTAB-M	1	0
29718	inventarios	venta	hash	V	54351	0	0		WHjKupubRmDQ7FnMiB38NT5+MRw=	2019-07-30 16:17:45.691467	315	CONTAB-M	1	0
29719	inventarios	venta	hash	V	54352	0	0		s5YLR45DcqIX1V1pPwdWnOwpNYQ=	2019-07-30 16:20:08.115654	315	CONTAB-M	1	0
29720	inventarios	venta	hash	V	54353	0	0		MPzY/QcGz9cuqXeUR8qLWIeS6iY=	2019-07-30 16:25:53.897219	315	CONTAB-M	1	0
29721	inventarios	venta	hash	V	54354	0	0		qcAbbbw8E7s9kRIB1ucZAFRchUo=	2019-07-30 16:28:01.174025	315	CONTAB-M	1	0
29722	inventarios	venta	hash	V	54355	0	0		VtWoXQHkR+Db3DDL13qUTsOA88Q=	2019-07-30 16:31:14.245196	315	CONTAB-M	1	0
29723	inventarios	venta	hash	V	54356	0	0		6tWuRcG7dDR+vWcOEuO2nDcPa3g=	2019-07-30 16:34:48.343908	315	CONTAB-M	1	0
29724	inventarios	venta	hash	V	54357	0	0		JVAL5D7iue/g/5xPnGHH9zPKBCI=	2019-07-30 16:38:08.217501	315	CONTAB-M	1	0
29725	inventarios	venta	hash	V	54358	0	0		Dxuq/CHstmduN8W2DmiZw6t/XqQ=	2019-07-30 16:41:46.654258	315	CONTAB-M	1	0
29726	inventarios	venta	hash	V	54359	0	0		IQFv9MbUo5aE3B1wOzUYVCQhokg=	2019-07-30 16:43:36.638084	315	CONTAB-M	1	0
29727	inventarios	venta	hash	V	54360	0	0		EiZJ9v1DQz7gksXdXNAfzmnUUy4=	2019-07-30 16:46:17.67166	315	CONTAB-M	1	0
29728	inventarios	venta	hash	V	54361	0	0		8yi9I9KORuPsJHwyy+AUQEqk9Q4=	2019-07-30 16:47:42.119699	315	CONTAB-M	1	0
29729	inventarios	venta	hash	V	54362	0	0		G8G5z0x4HuPNRFX61SzohyoaZn0=	2019-07-30 16:50:38.749698	14427	CPU-L01-163	1	0
29730	inventarios	venta	hash	V	54363	0	0		mhtdI17PY7ulYb49VpgaNewmkx8=	2019-07-30 16:51:27.603454	315	CONTAB-M	1	0
29731	inventarios	venta	hash	V	54364	0	0		GobIo0qhgdaFIF3VBjPT1m1vMus=	2019-07-30 16:54:40.955694	315	CONTAB-M	1	0
29732	inventarios	venta	hash	V	54365	0	0		QFgpGBLAx0TcgEw9sz5/O97Zp4M=	2019-07-30 16:57:19.044263	315	CONTAB-M	1	0
29733	inventarios	venta	hash	V	54366	0	0		oD6a6eXu9p0beK+UEyKzx++JfpY=	2019-07-30 17:00:11.944481	315	CONTAB-M	1	0
29734	inventarios	venta	hash	V	54367	0	0		pkR9IHuBnqjIHCH0/VkyJYCIPLs=	2019-07-30 17:03:47.164049	315	CONTAB-M	1	0
29735	inventarios	venta	hash	V	54368	0	0		ZikyKq8w7oYii8zVEGGY5dIG5Q4=	2019-07-30 17:06:12.039255	315	CONTAB-M	1	0
29736	inventarios	venta	hash	V	54369	0	0		zAZtYwxTRu6JD+OoUaSSk1QSwCE=	2019-07-30 17:06:36.908919	315	CONTAB-M	1	0
29737	inventarios	venta	hash	V	54370	0	0		sbXGBEML6APzIiYAHDKoiktE7nU=	2019-07-30 17:09:45.407727	315	CONTAB-M	1	0
29738	inventarios	venta	hash	V	54371	0	0		9n074fJqEgBycr+9F0lw7qsCuVQ=	2019-07-30 17:12:33.281696	315	CONTAB-M	1	0
29739	inventarios	venta	hash	V	54372	0	0		VEULCjH40o8wbl4NHQdYMn8vEew=	2019-07-30 17:14:57.22147	315	CONTAB-M	1	0
29740	inventarios	venta	hash	V	54373	0	0		9+Zf9g9Pd67A52cTtwg3lj54LG4=	2019-07-30 17:18:16.193822	315	CONTAB-M	1	0
29741	inventarios	venta	hash	V	54374	0	0		ju4gd7Nipt+ZY2i97TzwNLrzB94=	2019-07-30 17:22:10.426208	315	CONTAB-M	1	0
29742	inventarios	venta	hash	V	54375	0	0		9Nv545T/hkPXwCB15qGktjXVX1A=	2019-07-30 17:24:51.154175	315	CONTAB-M	1	0
29743	inventarios	venta	hash	V	54376	0	0		pPk9P9m9dGdf9WFkb+f1lgKcBnM=	2019-07-30 17:27:04.437049	315	CONTAB-M	1	0
29744	inventarios	venta	hash	V	54377	0	0		PAZytBM/h3UgvWeN3fedxC9SzHU=	2019-07-30 17:28:49.024288	315	CONTAB-M	1	0
29745	inventarios	venta	hash	V	54378	0	0		CzMdkoO3FCoJ0QkaZlz2KIjplAk=	2019-07-30 17:30:38.947381	315	CONTAB-M	1	0
29746	inventarios	venta	hash	V	54379	0	0		P7M4Zl/SnC0iOuamgPHw3QITJpU=	2019-07-30 17:32:49.628209	315	CONTAB-M	1	0
29747	inventarios	venta	hash	V	54380	0	0		qjLdBktZls8sstG/fPezIrmtqwc=	2019-07-30 17:34:11.468173	315	CONTAB-M	1	0
29748	inventarios	venta	hash	V	54381	0	0		Jby1ZbBTU1dgx0bhX4Qt5fR0C58=	2019-07-30 17:36:41.980211	315	CONTAB-M	1	0
29749	inventarios	venta	hash	V	54382	0	0		INj34aAwNNvf0zSeY8U3YdhY+Kw=	2019-07-30 17:39:49.909455	315	CONTAB-M	1	0
29750	inventarios	venta	hash	V	54383	0	0		hZLnyzgWJu1amkcbIEIsz2SzH/E=	2019-07-30 17:41:45.033562	315	CONTAB-M	1	0
29751	inventarios	venta	hash	V	54384	0	0		SASI1wItkoZSy7sgsLuCV0FJ8co=	2019-07-30 17:43:57.22677	315	CONTAB-M	1	0
29752	inventarios	venta	hash	V	54385	0	0		4coEjonhL5oj4D1LftWv1QAm8ho=	2019-07-30 17:46:41.742153	315	CONTAB-M	1	0
29753	inventarios	venta	hash	V	54386	0	0		iC5/fe1RakOCMOmyJzv2f+53FtM=	2019-07-30 17:50:11.528439	315	CONTAB-M	1	0
29754	inventarios	venta	hash	V	54387	0	0		6C/G4WIHWcM93CiGGQBZec6X7/w=	2019-07-30 17:51:47.789433	315	CONTAB-M	1	0
29755	inventarios	venta	hash	V	54388	0	0		flzyeGsTG7mMo+dVHr/2SVHw7b4=	2019-07-30 17:54:08.692229	315	CONTAB-M	1	0
29756	inventarios	venta	hash	V	54389	0	0		LkUC/6bKeyQ5v4hJQ030Qiy7hPU=	2019-07-30 17:59:03.372865	315	CONTAB-M	1	0
29757	inventarios	venta	hash	V	54390	0	0		+GgUjT5XNZfadAfrJlhKUX9sMiI=	2019-07-30 18:01:03.007259	315	CONTAB-M	1	0
29758	inventarios	venta	hash	V	54391	0	0		AOxebk1L9+EItB0zdB0v1z73g7s=	2019-07-30 18:02:56.701582	315	CONTAB-M	1	0
29759	inventarios	venta	hash	V	54392	0	0		RY1eLTwOFLNoFLYSk54pXt2S26M=	2019-07-30 18:04:58.858546	315	CONTAB-M	1	0
29760	inventarios	venta	hash	V	54393	0	0		bXRGCaCGMbOGpurtBVqbLKZbO2U=	2019-07-30 18:07:30.730012	315	CONTAB-M	1	0
29761	inventarios	venta	hash	V	54394	0	0		w+vWwvMeOZvkK864LQURWs9EyiI=	2019-07-30 18:09:15.851703	315	CONTAB-M	1	0
29762	inventarios	venta	hash	V	54395	0	0		M9RtXsk2BjZwXrUEPxry1K9Xr0U=	2019-07-30 18:10:46.025656	315	CONTAB-M	1	0
29763	inventarios	venta	hash	V	54396	0	0		rRwicgQVvTlo1DkjIRtm104zDUE=	2019-07-30 18:12:50.973858	315	CONTAB-M	1	0
29764	inventarios	venta	hash	V	54397	0	0		2eCkEhbdY0KAeTpq+5ZaBilidLw=	2019-07-30 18:14:20.99417	315	CONTAB-M	1	0
29765	inventarios	venta	hash	V	54398	0	0		oNZ1U+X1RyedzGx9f11BX5rRKGI=	2019-07-30 18:16:52.694941	315	CONTAB-M	1	0
29766	inventarios	venta	hash	V	54399	0	0		S9BIrrJpqX315jgrU4aAD4mIXuo=	2019-07-30 18:18:42.271908	315	CONTAB-M	1	0
29767	inventarios	venta	hash	V	54400	0	0		1Xe/yipI6Fie6H4+N8+YKOffgYA=	2019-07-30 18:25:19.17342	315	CONTAB-M	1	0
29768	inventarios	venta	hash	V	54401	0	0		HhRDEuu62/o045ufZAG4wqBQU5M=	2019-07-30 18:27:35.943844	315	CONTAB-M	1	0
29769	inventarios	venta	hash	V	54402	0	0		vJVT2LZweir9wFu6AlRD/xUW0Gs=	2019-07-30 18:32:10.735125	315	CONTAB-M	1	0
29770	inventarios	venta	hash	V	54403	0	0		uhvekdX6pV3mTMMfWP218l8d0dY=	2019-07-30 18:35:22.629216	315	CONTAB-M	1	0
29771	inventarios	venta	hash	V	54404	0	0		afXYRVOx8kSCUTRShGMzSwh4aMI=	2019-07-30 18:38:27.981708	315	CONTAB-M	1	0
29772	inventarios	venta	hash	V	54405	0	0		j84qxI3aCLeByECfxEL/HSucqCc=	2019-07-30 18:42:44.710669	315	CONTAB-M	1	0
29773	inventarios	venta	hash	V	54406	0	0		Pnz9L1O12+8/uhCONMpA3KzsGyA=	2019-07-30 18:43:50.234416	315	CONTAB-M	1	0
29774	inventarios	venta	hash	V	54407	0	0		hzgUyZvOi2On1o+9DwY5AR+L3i0=	2019-07-30 18:45:39.62806	315	CONTAB-M	1	0
29775	inventarios	venta	hash	V	54408	0	0		jB66Cdgcx8p9fN0QdnZXLOFkYpk=	2019-07-30 18:47:46.906862	12736	HOTEL-BALTA	1	0
29776	inventarios	venta	hash	V	54409	0	0		r3yPJzSkWhtx9i4xeH2FGvixoo8=	2019-07-30 18:48:19.787704	315	CONTAB-M	1	0
29777	inventarios	venta	hash	V	54410	0	0		9FcYfUwlEh/LbB5gbdYXj2AhaRY=	2019-07-30 18:50:30.52822	315	CONTAB-M	1	0
29778	inventarios	venta	hash	V	54411	0	0		DFLTG+VbXwrGS3rQYf2peaLbtsM=	2019-07-30 18:55:21.805281	315	CONTAB-M	1	0
29779	inventarios	venta	hash	V	54412	0	0		lVEtfflhaU001baDsedRLlDU75M=	2019-07-30 18:59:17.126379	315	CONTAB-M	1	0
29780	inventarios	venta	hash	V	54413	0	0		TZblQHzgEB8usmeYvC7RpH3bn44=	2019-07-30 19:01:49.114762	315	CONTAB-M	1	0
29781	inventarios	venta	hash	V	54414	0	0		4xSdmTRy0oH2dgFUZfvgqtB6kJQ=	2019-07-30 19:04:17.387603	315	CONTAB-M	1	0
29782	inventarios	venta	hash	V	54415	0	0		XvrfbpYKD4pLPBJ3YMgBW9eG5M8=	2019-07-30 19:06:17.97956	315	CONTAB-M	1	0
29783	inventarios	venta	hash	V	54416	0	0		A3LR3fGrDebeaD/Wl60bW9HxyPk=	2019-07-30 19:11:53.023591	315	CONTAB-M	1	0
29784	inventarios	venta	hash	V	54417	0	0		k5pZo3sHfk8vj6+TQwsXQ/rlpeI=	2019-07-30 19:15:52.755584	315	CONTAB-M	1	0
29785	inventarios	venta	hash	V	54418	0	0		xy8U4XBc38xnNaNEsAU2LhTlQYE=	2019-07-30 19:19:57.255624	315	CONTAB-M	1	0
29786	inventarios	venta	hash	V	54419	0	0		sUD06oiys+uxHg51S9XVSKn/1do=	2019-07-30 19:22:44.836954	315	CONTAB-M	1	0
29787	inventarios	venta	hash	V	54420	0	0		m9UayRq71QsQ+ELsVTVKZ0mHM6c=	2019-07-30 19:24:35.998139	315	CONTAB-M	1	0
29788	inventarios	venta	hash	V	54421	0	0		sbp2UHBMx/Jy5vrICXmLYsRUxS0=	2019-07-30 19:54:21.395274	14422	HOTEL-BALTA	1	0
29789	inventarios	venta	hash	V	54422	0	0		PAA9bcJFyqa6pIZA2Kzr4F79ems=	2019-07-30 20:39:01.933641	14422	HOTEL-BALTA	1	0
29790	inventarios	venta	hash	V	54423	0	0		6Q0MZmu3DdupKntvK6i/bZ14Cf8=	2019-07-31 08:19:40.767028	315	CONTAB-M	1	0
29791	inventarios	venta	hash	V	54424	0	0		jOHgiS3j0SOpnNCsBXTVqwdH2Ls=	2019-07-31 08:21:47.960611	315	CONTAB-M	1	0
29792	inventarios	venta	hash	V	54425	0	0		xQEoRTXPrmbGlGg89GVc3G1raIA=	2019-07-31 08:23:05.009415	315	CONTAB-M	1	0
29793	inventarios	venta	hash	V	54426	0	0		XKfftK7qf3UWnvt5ydl+HDsHP6U=	2019-07-31 08:26:07.815743	315	CONTAB-M	1	0
29794	inventarios	venta	hash	V	54427	0	0		Zwg6h0Lar+6MtlJSXoGaZfV/+L0=	2019-07-31 08:29:08.19179	315	CONTAB-M	1	0
29795	inventarios	venta	hash	V	54428	0	0		dJpr6rBlW5lb3G8XljNqvRBnWE4=	2019-07-31 08:34:26.197794	315	CONTAB-M	1	0
29796	inventarios	venta	hash	V	54429	0	0		rls/KZcaKWfhY4H5sU13LYJWllM=	2019-07-31 08:34:50.01058	315	CONTAB-M	1	0
29797	inventarios	venta	hash	V	54430	0	0		Gz1+/k3Y8SNAYxZbqLD5AecZ5Ok=	2019-07-31 08:38:45.730776	315	CONTAB-M	1	0
29798	inventarios	venta	hash	V	54431	0	0		aYNk/aDhegelHyt8yDQmMoOggLI=	2019-07-31 08:40:06.057789	315	CONTAB-M	1	0
29799	inventarios	venta	hash	V	54432	0	0		TbFMbjWVK4Aw0vLBO/7pR1fafI4=	2019-07-31 08:41:22.349188	315	CONTAB-M	1	0
29800	inventarios	venta	hash	V	54433	0	0		bKbsJyv9YRmslE1daqFH0sMBoGE=	2019-07-31 08:42:45.57819	315	CONTAB-M	1	0
29801	inventarios	venta	hash	V	54434	0	0		imTshoT0/xlPXmO9gnXgrRPZJoA=	2019-07-31 08:45:17.03884	315	CONTAB-M	1	0
29802	inventarios	venta	hash	V	54435	0	0		wwHJj5EdhzUIy/tbe8H/pgXfZwM=	2019-07-31 09:33:00.688603	315	CONTAB-M	1	0
29803	inventarios	venta	hash	V	54436	0	0		DzC68X2eTYNAeAH0T1nLBdSBKKA=	2019-07-31 09:36:42.224386	315	CONTAB-M	1	0
29804	inventarios	venta	hash	V	54437	0	0		AIQMtCK/tuK3zZ7JeSA3zRiR5H4=	2019-07-31 09:38:20.788705	315	CONTAB-M	1	0
29805	inventarios	venta	hash	V	54438	0	0		3TAANK3asq9/QUvPU1ZGibYgU9k=	2019-07-31 09:41:10.282382	315	CONTAB-M	1	0
29806	inventarios	venta	hash	V	54439	0	0		lcinDnf2T6j92L+x28PQGJ+rIyE=	2019-07-31 09:42:36.606166	315	CONTAB-M	1	0
29807	inventarios	venta	hash	V	54440	0	0		5RlE9yJ+K0DKLcCX0iMOCKszzmQ=	2019-07-31 09:54:47.454128	1	SISTEMAS-PC	1	0
29808	inventarios	venta	hash	V	54251	0	0		aGLW82pSY7qvvXadZsVdInuoGrQ=	2019-07-31 09:55:46.169273	1	SISTEMAS-PC	1	0
29809	inventarios	venta	hash	V	54256	0	0		5Hp8K4VLI0OVKIYMKlUZj7ftteE=	2019-07-31 09:55:50.813064	1	SISTEMAS-PC	1	0
29810	inventarios	venta	hash	V	54274	0	0		PikX0Q7tO4t5HNQXYvDLyhnE0PM=	2019-07-31 09:55:54.523729	1	SISTEMAS-PC	1	0
29811	inventarios	venta	hash	V	54275	0	0		gzipjzrDet5ZW0q92OEQAL+KLpE=	2019-07-31 09:55:57.9666	1	SISTEMAS-PC	1	0
29812	inventarios	venta	hash	V	54280	0	0		dExR0jsesHCAFO755EUJKIs79EU=	2019-07-31 09:56:02.181381	1	SISTEMAS-PC	1	0
29813	inventarios	venta	hash	V	54282	0	0		VCvn4BedHahcOZj1x65jxhRbGi4=	2019-07-31 09:56:06.109348	1	SISTEMAS-PC	1	0
29814	inventarios	venta	hash	V	54288	0	0		ftjgpllwmWJxJJ2/Qmm+njz+lCI=	2019-07-31 09:56:08.973403	1	SISTEMAS-PC	1	0
29815	inventarios	venta	hash	V	54289	0	0		RtRbD5B8F8pppIn9ir0RVHqJuq0=	2019-07-31 09:56:12.334819	1	SISTEMAS-PC	1	0
29816	inventarios	venta	hash	V	54287	0	0		Mp1oTszoVzh3MDF60ReMvfPO5GM=	2019-07-31 09:56:15.84619	1	SISTEMAS-PC	1	0
29817	inventarios	venta	hash	V	54303	0	0		sG5TtoWgXD00zlHEfhq2OEckYcU=	2019-07-31 09:56:18.888437	1	SISTEMAS-PC	1	0
29818	inventarios	venta	hash	V	54320	0	0		gowgzbrVfJf3nRNBmprOmndJg90=	2019-07-31 09:56:21.736564	1	SISTEMAS-PC	1	0
29819	inventarios	venta	hash	V	54328	0	0		S4Erntye+s7V5GWAtZotk5OJphY=	2019-07-31 09:56:24.917246	1	SISTEMAS-PC	1	0
29820	inventarios	venta	hash	V	54329	0	0		HfA8+ouHe/hwvPc7YwZgb6a12u0=	2019-07-31 09:56:28.0196	1	SISTEMAS-PC	1	0
29821	inventarios	venta	hash	V	54330	0	0		d1kkgBoNsL4t6BsCXh7c1TmfvBs=	2019-07-31 09:56:32.445389	1	SISTEMAS-PC	1	0
29822	inventarios	venta	hash	V	54332	0	0		BqxB2PvwT64gDBiIgq5F5pOmttk=	2019-07-31 09:56:36.60121	1	SISTEMAS-PC	1	0
29823	inventarios	venta	hash	V	54441	0	0		UL5o6hTbPQ+CwS3SkQpc257utIw=	2019-07-31 10:32:19.725054	10836	HOTEL-BALTA	1	0
29824	inventarios	venta	hash	V	54442	0	0		lmTksSk3YYLpF6k0hnUjz0TVo3k=	2019-07-31 10:33:58.284671	10836	HOTEL-BALTA	1	0
29825	inventarios	venta	hash	V	54449	0	0		aE/hUFWvTvDcA90hZqDwNCo4LLw=	2019-08-01 00:11:25.058689	14422	HOTEL-BALTA	1	0
29826	inventarios	venta	hash	V	54450	0	0		5vPHycdwT3pWgoLtKvOnfLN0lmQ=	2019-08-01 00:26:35.578393	14422	HOTEL-BALTA	1	0
29827	inventarios	venta	hash	V	54453	0	0		4zbxu6u6s1pjrgAESOpwU/a57ig=	2019-08-01 16:26:45.964965	12	SULLVENTA2	1	0
29828	inventarios	venta	hash	V	54454	0	0		/J4qamb3Rk0gd+wKTXtagRVRPKY=	2019-08-02 09:41:10.813669	315	CONTAB-M	1	0
29829	inventarios	venta	hash	V	54458	0	0		3UIX8GgLPi/2Y/ILuhoj4+DIqe4=	2019-08-02 21:34:53.595467	14422	HOTEL-BALTA	1	0
29830	inventarios	venta	hash	V	54459	0	0		jNIl3eQmGc5+vFoCHDSYpoSIHLY=	2019-08-02 21:49:59.814384	14422	HOTEL-BALTA	1	0
29831	inventarios	venta	hash	V	54460	0	0		Cif7Trz6lcOTeNFXs9QkyIsK3Bk=	2019-08-02 22:03:18.293945	14422	HOTEL-BALTA	1	0
29832	inventarios	venta	hash	V	54461	0	0		sVkGra0lVH/8UEMpx/2TYcV/jxY=	2019-08-03 01:13:52.642496	14422	HOTEL-BALTA	1	0
29833	inventarios	venta	hash	V	54462	0	0		ByHUBr8UNp92ncwnvRg/2/Ka1Ek=	2019-08-03 01:20:29.523853	14422	HOTEL-BALTA	1	0
29834	inventarios	venta	hash	V	54463	0	0		jZlhFbwDUA6H1o3eTK/P567fZl4=	2019-08-03 01:33:53.038624	14422	HOTEL-BALTA	1	0
29835	inventarios	venta	hash	V	54464	0	0		4kz99qiB3ii4l/n4bLDWPxxAg64=	2019-08-03 11:35:46.80394	10836	HOTEL-BALTA	1	0
29836	inventarios	venta	hash	V	54465	0	0		LT7TGKrDuAq+7d0Akxg7cSwbsBM=	2019-08-03 11:51:58.584886	10836	HOTEL-BALTA	1	0
29837	inventarios	venta	hash	V	54466	0	0		wDSBeX7DyRi6Ay4taQwdbZ6d1XU=	2019-08-03 12:04:56.424562	12	SULLVENTA2	1	0
29838	inventarios	venta	hash	V	54467	0	0		6W0iV0mG+YKJ4FobX9Og6iLkljY=	2019-08-03 15:05:21.600544	10836	HOTEL-BALTA	1	0
29839	inventarios	venta	hash	V	54468	0	0		5LKOWg59j+a0/VxSBMGIgMBg1LU=	2019-08-03 20:33:53.36281	14422	HOTEL-BALTA	1	0
29840	inventarios	venta	hash	V	54469	0	0		55kWRQH513Ti4avub8LKdPk6Ajo=	2019-08-04 03:30:44.686849	14422	HOTEL-BALTA	1	0
29841	inventarios	venta	hash	V	54470	0	0		4oC8N0VpQTFubkDCRt0zEEJeEaA=	2019-08-04 03:50:39.547388	14422	HOTEL-BALTA	1	0
29842	inventarios	venta	hash	V	54471	0	0		V/PaVym9eJYHwDi6pV/KDs72dK4=	2019-08-04 07:57:45.313106	12	SULLVENTA2	1	0
29843	inventarios	venta	hash	V	54473	0	0		weaA25KLRG9TiXAvHrqJUJYq/ms=	2019-08-04 14:45:22.652372	12	SULLVENTA2	1	0
29844	inventarios	venta	hash	V	54474	0	0		fm+YdpTM5mfnMX63x5J3EVsTLKE=	2019-08-04 18:55:35.822268	10836	HOTEL-BALTA	1	0
29845	inventarios	venta	hash	V	54475	0	0		zI6Q3U2KXkLt1WPk/YOxFHh9oFw=	2019-08-04 18:58:07.584616	10836	HOTEL-BALTA	1	0
29846	inventarios	venta	hash	V	54476	0	0		SybPAp0J/GOovHa3+nGaCxygd/0=	2019-08-04 19:04:08.207363	12	SULLVENTA2	1	0
29847	inventarios	venta	hash	V	54478	0	0		VRDheeM3g+Dy/ocBAPvwAkIpVOA=	2019-08-04 22:26:05.035166	12736	HOTEL-BALTA	1	0
29848	inventarios	venta	hash	V	54480	0	0		MJWPcN+j+sJIAGljYkZlxkRZwIc=	2019-08-05 01:02:58.462851	12736	HOTEL-BALTA	1	0
29849	inventarios	venta	hash	V	54481	0	0		SDbey8ZgKe1bGe287L+eCzeaxFc=	2019-08-05 05:13:32.997169	12736	HOTEL-BALTA	1	0
29850	inventarios	venta	hash	V	54482	0	0		pViInynjEXZ6LSB3hVw/EPtW9ao=	2019-08-05 10:20:59.423947	14372	SULLVENTA2	1	0
29851	inventarios	venta	hash	V	54483	0	0		N1ey9JVuveTiDMc/xmvgxMCBSRc=	2019-08-05 11:13:42.401234	14427	CPU-L01-163	1	0
29852	inventarios	venta	hash	V	54484	0	0		dtf7tOIJax8y76uvs6+vWi+Qf3I=	2019-08-05 11:19:45.326796	10763	LAPTOP-GABRIEL	1	0
29853	inventarios	venta	hash	V	54485	0	0		8eCnCdu6ouBjxrD2nbt8tlR2abM=	2019-08-05 11:19:54.021626	14427	CPU-L01-163	1	0
29854	inventarios	venta	hash	V	54486	0	0		YayEf+d1dVa/MucVXeSU+qSMp5E=	2019-08-05 11:26:22.878607	10763	LAPTOP-GABRIEL	1	0
29855	inventarios	venta	hash	V	54487	0	0		CCtiHPltDcNyFqP4hDXQ+/zvMrk=	2019-08-05 11:31:07.745115	14427	CPU-L01-163	1	0
29856	inventarios	venta	hash	V	54488	0	0		u/jkmw1iQEWwBgnv01g4+b8Xnc0=	2019-08-05 16:59:50.762312	10836	HOTEL-BALTA	1	0
29857	inventarios	venta	hash	V	54489	0	0		GggTrkArR54s4VnqAbaZ8tH9REs=	2019-08-05 18:12:17.084393	10836	HOTEL-BALTA	1	0
29858	inventarios	venta	hash	V	54490	0	0		xJj5RK/FuR12hJsrx+ny7dvqHwM=	2019-08-05 20:07:46.942378	14422	HOTEL-BALTA	1	0
29859	inventarios	venta	hash	V	54491	0	0		1lUPRj+s/G+A51wdGcjnnbPwUKg=	2019-08-05 21:05:41.70765	14422	HOTEL-BALTA	1	0
29860	inventarios	venta	hash	V	54493	0	0		6Uf+RR6MuY8YJ+FRlE9zclk47/Q=	2019-08-05 22:39:21.78167	14422	HOTEL-BALTA	1	0
29861	inventarios	venta	hash	V	54494	0	0		FGX9vcapyI4uC7/dSXOFrVq3OTY=	2019-08-05 22:45:28.932401	14422	HOTEL-BALTA	1	0
29862	inventarios	venta	hash	V	54457	0	0		/t/D20/Kc0+4juuqf2fufvVgyUA=	2019-08-06 17:09:02.700415	10762	PCCONTAPRAC01	1	0
29863	inventarios	venta	hash	V	54496	0	0		XrM13WQEt2cu4vIEtkAl4CKZBWc=	2019-08-07 21:12:51.122133	14422	HOTEL-BALTA	1	0
29864	inventarios	venta	hash	V	54498	0	0		ixyUT4GOolUpF0qsaSyjuxhCnu4=	2019-08-08 06:31:53.652094	14422	HOTEL-BALTA	1	0
29865	inventarios	venta	hash	V	54499	0	0		5hapydNSgKEs0+aEPONjhVdFRSM=	2019-08-08 09:17:02.411174	10763	TRANSA02	1	0
29866	inventarios	venta	hash	V	54500	0	0		4TzklBioNmpCXL9RgBEK0AjyFQY=	2019-08-08 09:18:28.699249	10763	TRANSA02	1	0
29867	inventarios	venta	hash	V	54501	0	0		axm367bFjtMFuZUr9NlSKCaZjr8=	2019-08-08 09:27:47.644294	10763	TRANSA02	1	0
29868	inventarios	venta	hash	V	54502	0	0		WB3lN6hPaWqJXJvH52P/Nq+14/g=	2019-08-08 09:32:02.91274	10763	TRANSA02	1	0
29869	inventarios	venta	hash	V	54503	0	0		8nn72Hr8n2CbawlKd3gijDK9FQ0=	2019-08-08 11:02:54.379197	10836	HOTEL-BALTA	1	0
29870	inventarios	venta	hash	V	54486	0	0	YayEf+d1dVa/MucVXeSU+qSMp5E=	nzpNzK47Kkribd3FxkT6+sejiPQ=	2019-08-08 12:58:07.34291	10763	TRANSA02	1	0
29871	inventarios	venta	hash	V	54504	0	0		pHo+YcaX6MWWLhQD1clvF3dRvUs=	2019-08-08 13:38:57.008915	11444	OP-DAYSI	1	0
29872	inventarios	venta	hash	V	54505	0	0		9vgj2b9qEGVN+XRBCglTDB52ADY=	2019-08-08 13:45:45.826045	11444	OP-DAYSI	1	0
29873	inventarios	venta	hash	V	54509	0	0		1/+YdO2ViJtPHvBZb6sjbs/ntYQ=	2019-08-08 23:30:07.682076	14422	HOTEL-BALTA	1	0
29874	inventarios	venta	hash	V	54510	0	0		tdlKOQTeu4AWATxtrmXf4Sh0nNA=	2019-08-08 23:31:28.075845	14422	HOTEL-BALTA	1	0
29875	inventarios	venta	hash	V	54511	0	0		/l1AsYsdWuF9wLKLajW4Q2ggfac=	2019-08-09 01:58:54.383457	14372	SULLVENTA2	1	0
29876	inventarios	venta	hash	V	54512	0	0		pyZyx3eABaNG29YnFBlkGBEjIxo=	2019-08-09 12:25:15.766416	10836	HOTEL-BALTA	1	0
29877	inventarios	venta	hash	V	54513	0	0		kLrSBU8V4qE7Qhsw1SOqR6kWKYQ=	2019-08-09 19:00:11.073424	10836	HOTEL-BALTA	1	0
29878	inventarios	venta	hash	V	54516	0	0		zvWhMrE4nigZYUSNQOp7W8zxg9M=	2019-08-10 09:05:59.269195	10836	HOTEL-BALTA	1	0
29879	inventarios	venta	hash	V	54517	0	0		9a8PxyNXRaCpMk/6cf3UcX6p1cM=	2019-08-10 10:18:02.339861	10836	HOTEL-BALTA	1	0
29880	inventarios	venta	hash	V	54518	0	0		6KKx3viUlXEZgJEHoNbQCkcci9A=	2019-08-10 13:11:49.597627	14372	SULLVENTA2	1	0
29881	inventarios	venta	hash	V	54519	0	0		ZJcBxSNRcVhUYR2qAA958mQbEG8=	2019-08-10 15:49:29.033461	10836	HOTEL-BALTA	1	0
29882	inventarios	venta	hash	V	54523	0	0		QRgDUF+QVbAaIx4FPyPnxB5CxDI=	2019-08-10 16:38:47.758315	10836	HOTEL-BALTA	1	0
29883	inventarios	venta	hash	V	54524	0	0		ljcBSWvgj44Wh0wS5ixshSqRT8s=	2019-08-10 20:23:31.332801	14422	HOTEL-BALTA	1	0
29884	inventarios	venta	hash	V	54525	0	0		UvzlhqdSUyfrartbsAA8qtK+jK0=	2019-08-10 22:01:14.81158	14422	HOTEL-BALTA	1	0
29885	inventarios	venta	hash	V	54526	0	0		B/GnYsCpNJPydSRUCNcJPn5zvq0=	2019-08-10 22:23:03.228932	14422	HOTEL-BALTA	1	0
29886	inventarios	venta	hash	V	54530	0	0		eBS/e5DEcqqtE9lOZy3cjvk/O7A=	2019-08-11 04:19:53.281297	14422	HOTEL-BALTA	1	0
29887	inventarios	venta	hash	V	54531	0	0		zLcbVD6jJ+rE9zyECd2J1nBewco=	2019-08-11 06:59:57.036843	14422	HOTEL-BALTA	1	0
29888	inventarios	venta	hash	V	54533	0	0		q/mgb1LYeDm75duPkMoLTVsE3dM=	2019-08-11 17:10:03.94957	10836	HOTEL-BALTA	1	0
29889	inventarios	venta	hash	V	54535	0	0		LF4/KS7viK6wG2n74Qdvv4F9xg4=	2019-08-12 06:41:06.084345	12736	HOTEL-BALTA	1	0
29890	inventarios	venta	hash	V	54443	0	0		XoXn5tiR7PhcA0Tc73yzklGcs78=	2019-08-12 14:22:22.268781	1	PC	1	0
29891	inventarios	venta	hash	V	54444	0	0		rBhqzxmoBSEtdDuvP0LlX0hY0c0=	2019-08-12 14:22:27.067076	1	PC	1	0
29893	inventarios	venta	hash	V	54536	0	0		kfEx8be6M+I8kvEluWR2eqqHRHo=	2019-08-12 14:22:39.101203	1	PC	1	0
29894	inventarios	venta	hash	V	54534	0	0		A1KO7cyl/mAiMThp+y5aMXbyQRc=	2019-08-12 14:22:43.336786	1	PC	1	0
29895	inventarios	venta	hash	V	54532	0	0		dGTW93BZLONEmABTEkxqmBCFg8o=	2019-08-12 14:22:47.039756	1	PC	1	0
29896	inventarios	venta	hash	V	54521	0	0		WGALRDmxasWVhxya6pgq5NYn4dk=	2019-08-12 14:22:53.201222	1	PC	1	0
29897	inventarios	venta	hash	V	54522	0	0		ckL7DjOUTkXQpEYkv7JJD7l5wmg=	2019-08-12 14:22:56.914524	1	PC	1	0
29898	inventarios	venta	hash	V	54520	0	0		6Z7hT2HOZ07Dl03IbT26vRJfY0E=	2019-08-12 14:23:00.597369	1	PC	1	0
29899	inventarios	venta	hash	V	54529	0	0		xv3QqGbHIM2nhHMQDpExf3jZfaQ=	2019-08-12 14:23:04.319478	1	PC	1	0
29900	inventarios	venta	hash	V	54528	0	0		x5i0NqT8lxvuC00Hjqe0VNB8/iQ=	2019-08-12 14:23:07.738189	1	PC	1	0
29901	inventarios	venta	hash	V	54527	0	0		LvLf2FlT/efS2F6zzitW8MrD/jg=	2019-08-12 14:23:11.034868	1	PC	1	0
29902	inventarios	venta	hash	V	54515	0	0		rqJD92lL8xV4zDjADVfbvs8P0Sg=	2019-08-12 14:23:19.082747	1	PC	1	0
29903	inventarios	venta	hash	V	54514	0	0		SWEIwSurWj2Bk9iMXe/0StnOzR4=	2019-08-12 14:23:22.722033	1	PC	1	0
29904	inventarios	venta	hash	V	54508	0	0		ka/dyiUpkWIx5xSqJXkIZ3cjR30=	2019-08-12 14:23:27.936203	1	PC	1	0
29905	inventarios	venta	hash	V	54507	0	0		xDBDi4VNdwfn9JhR/8OycuVvxn4=	2019-08-12 14:23:59.703302	1	PC	1	0
29906	inventarios	venta	hash	V	54506	0	0		xWVLKLwmCJTWwISibIj1Hhfb5ew=	2019-08-12 14:24:10.890321	1	PC	1	0
29907	inventarios	venta	hash	V	54497	0	0		Xzh7wJIB0ImB+NjfgEGhI//5DoY=	2019-08-12 14:24:17.06792	1	PC	1	0
29908	inventarios	venta	hash	V	54492	0	0		u0k38O/utpXntkTed3HjoDZKHEY=	2019-08-12 14:24:24.18054	1	PC	1	0
29909	inventarios	venta	hash	V	54479	0	0		a/+14nr6V/aPlfFpTP+OHJHPw9Y=	2019-08-12 14:24:30.968365	1	PC	1	0
29910	inventarios	venta	hash	V	54477	0	0		ik5zBXkS7Mi2gFOSIKxJLqIgqd8=	2019-08-12 14:24:35.231287	1	PC	1	0
29911	inventarios	venta	hash	V	54472	0	0		z7zxk2ogARYl3jN4MlpDtaxbByg=	2019-08-12 14:24:39.018879	1	PC	1	0
29912	inventarios	venta	hash	V	54456	0	0		oCdZ7HQKAgpoQ6dukb0dLkjvP6k=	2019-08-12 14:24:43.134952	1	PC	1	0
29913	inventarios	venta	hash	V	54455	0	0		U6YJ4fcmeOBtuYDqtH+l+4UB7fU=	2019-08-12 14:24:49.19359	1	PC	1	0
29914	inventarios	venta	hash	V	54452	0	0		V1hbcxMNMJqgktx0Re4Tw/qy5ow=	2019-08-12 14:26:24.8676	1	PC	1	0
29915	inventarios	venta	hash	V	54445	0	0		DdQ+F0yPrQeRA/jw7q/bwEPlo0c=	2019-08-12 14:26:50.665187	1	PC	1	0
29916	inventarios	venta	hash	V	54446	0	0		gmr+eUySobaoG0QQDxDRZ3rsBSQ=	2019-08-12 14:26:57.213191	1	PC	1	0
29917	inventarios	venta	hash	V	54447	0	0		peBqqw5CChtAsMZmCO3m259qRME=	2019-08-12 14:27:02.022448	1	PC	1	0
29918	inventarios	venta	hash	V	54448	0	0		btpZ9OD9jzEMvAD2hCj6/GMtfDU=	2019-08-12 14:27:07.641525	1	PC	1	0
29919	inventarios	venta	hash	V	54451	0	0		G4wpJLnD02TZpod7wVGVvYDoETo=	2019-08-12 14:27:12.241253	1	PC	1	0
29920	inventarios	venta	hash	V	54538	0	0		M4DVE7vo39G0zIKrIBHUn0t5Fcw=	2019-08-12 19:55:55.861426	14422	HOTEL-BALTA	1	0
29921	inventarios	venta	hash	V	54539	0	0		YIa3p9/kMUiimE9iWT5WIwLjfpU=	2019-08-12 20:00:43.126904	14422	HOTEL-BALTA	1	0
29922	inventarios	venta	hash	V	54540	0	0		jI7rIkKknku3RbKjbxjd6hRm250=	2019-08-12 20:11:47.28454	14422	HOTEL-BALTA	1	0
29923	inventarios	venta	hash	V	54541	0	0		GHF38VGfqjRBoMTgOIhpHUqaME8=	2019-08-12 23:01:27.480909	14422	HOTEL-BALTA	1	0
29924	inventarios	venta	hash	V	54542	0	0		2lyMfi28WcMp3r8AOttD5nRgnrY=	2019-08-13 10:17:32.895824	14372	SULLVENTA2	1	0
29925	inventarios	venta	hash	V	54543	0	0		OdDHLs1NvlzVWvJVezsph319oc8=	2019-08-13 10:31:48.236398	10763	TRANSA02	1	0
29926	inventarios	venta	hash	V	54544	0	0		z8bisppk/USEBGzMKWUR8ixwfP0=	2019-08-13 11:46:55.889293	10765	LAPTOP-MMENDOZA	1	0
29927	inventarios	venta	hash	V	54547	0	0		DgRSCs0U02mrQ72KUSOxEG4nXKA=	2019-08-14 20:18:14.781405	14372	SULLVENTA2	1	0
29928	inventarios	venta	hash	V	54548	0	0		rJixFUNW6IzAa0z1urGJMz4fXqE=	2019-08-14 21:25:30.67469	14422	HOTEL-BALTA	1	0
29929	inventarios	venta	hash	V	54549	0	0		wXVJjkNlnn1ZtdVsqDpLrMnm5mw=	2019-08-14 21:28:10.565251	14372	SULLVENTA2	1	0
29930	inventarios	venta	hash	V	54550	0	0		u8dO5jF2P8slYdYuv+lWX0hajr8=	2019-08-14 22:42:38.610213	14372	SULLVENTA2	1	0
29931	inventarios	venta	hash	V	54551	0	0		ARLOwCgRTJxzoP/ZwRXoMhyuE5M=	2019-08-15 10:22:31.928917	10763	TRANSA02	1	0
29932	inventarios	venta	hash	V	54551	0	0	ARLOwCgRTJxzoP/ZwRXoMhyuE5M=	rN8Xcb85zZ9sjXni58hbwoYazB8=	2019-08-15 10:37:58.263015	10763	TRANSA02	1	0
29933	inventarios	venta	hash	V	54552	0	0		nHoHoyqhCLJVRkCCt3hx74WYm8E=	2019-08-15 18:33:14.550592	10836	HOTEL-BALTA	1	0
29934	inventarios	venta	hash	V	54553	0	0		gEeTnz3AckGfRa7DONP1swlw8NQ=	2019-08-15 19:32:28.917862	14422	HOTEL-BALTA	1	0
29935	inventarios	venta	hash	V	54554	0	0		GT6LjeueEoj37Q37jxS3vLhxyIA=	2019-08-16 09:23:33.779629	14372	SULLVENTA2	1	0
29936	inventarios	venta	hash	V	54555	0	0		kmltSYVhXRhYQgkjyEV9U7R9hLU=	2019-08-16 09:36:23.576061	12	SULLVENTA2	1	0
29937	inventarios	venta	hash	V	54556	0	0		82ZvWdDxRkxQckzLzY1NXWZzjE0=	2019-08-16 11:01:00.589407	10836	HOTEL-BALTA	1	0
29938	inventarios	venta	hash	V	54557	0	0		jxgtSavZdj9Jjak8ayAiuCdmQUE=	2019-08-16 11:12:54.330093	10836	HOTEL-BALTA	1	0
29939	inventarios	venta	hash	V	54558	0	0		qS54kvQrJ76kneddpuYb6aYIN78=	2019-08-16 11:33:33.699983	10836	HOTEL-BALTA	1	0
29940	inventarios	venta	hash	V	54559	0	0		ga6xgILKI3daY7z1ByfpW/oZ5Tw=	2019-08-16 12:33:43.547612	12	SULLVENTA2	1	0
29941	inventarios	venta	hash	V	54560	0	0		LyTC11Jdcga7/OiNmgW+MmDvmzo=	2019-08-16 14:08:23.481805	10836	HOTEL-BALTA	1	0
29942	inventarios	venta	hash	V	54561	0	0		TMI6Jo9Hvp0exnta4ohZoxn88hU=	2019-08-16 15:39:21.845379	10836	HOTEL-BALTA	1	0
29943	inventarios	venta	hash	V	54562	0	0		8whMs0cj6OBjOxHentD5EklPzjs=	2019-08-16 15:54:41.688399	10836	HOTEL-BALTA	1	0
29944	inventarios	venta	hash	V	54563	0	0		somW+L5dgNVF/Nj+4iLGuMtVaRs=	2019-08-16 16:08:00.874185	10836	HOTEL-BALTA	1	0
29945	inventarios	venta	hash	V	54564	0	0		6iuqaInSpEyyHkxurvKXAp45omw=	2019-08-16 16:10:29.885152	10836	HOTEL-BALTA	1	0
29946	inventarios	venta	hash	V	54565	0	0		hBUNCrg4NqeT32AAs/5N5JYbW3Y=	2019-08-16 16:12:55.540378	10836	HOTEL-BALTA	1	0
29947	inventarios	venta	hash	V	54566	0	0		gviKWXU181zsQEsxOlUGnV+nZBQ=	2019-08-16 16:17:57.119212	10836	HOTEL-BALTA	1	0
29948	inventarios	venta	hash	V	54567	0	0		cm4zXVZF+uH9A2mShsBDeWosHGw=	2019-08-16 19:35:31.488486	14422	HOTEL-BALTA	1	0
29949	inventarios	venta	hash	V	54568	0	0		QHlf73O3r9yXLo8L1aHVaaLL8vY=	2019-08-16 20:06:23.473271	14422	HOTEL-BALTA	1	0
29950	inventarios	venta	hash	V	54569	0	0		PM0j3sYhlirDEiuLBXaKrJAkVkM=	2019-08-17 00:57:56.079011	14422	HOTEL-BALTA	1	0
29951	inventarios	venta	hash	V	54570	0	0		n7O/oHJBzJSjB6nV0FGtObJwtIM=	2019-08-17 02:13:34.412069	14422	HOTEL-BALTA	1	0
29952	inventarios	venta	hash	V	54571	0	0		PeXC6r+0rxjDgLfDDRhYl0WaQF4=	2019-08-17 13:49:06.261549	10763	TRANSA02	1	0
29953	inventarios	venta	hash	V	54572	0	0		gM8V5bEWl/DQrTDxSRIruDcEKtU=	2019-08-17 14:00:12.613684	10763	TRANSA02	1	0
29954	inventarios	venta	hash	V	54572	0	0	gM8V5bEWl/DQrTDxSRIruDcEKtU=	XJY0wL/k74foXe26PBwkwVyFAYI=	2019-08-17 14:18:41.822359	10763	TRANSA02	1	0
29955	inventarios	venta	hash	V	54573	0	0		oq+TRhM7eQKaobi/X9jmHK/CMJI=	2019-08-17 14:51:24.338554	10836	HOTEL-BALTA	1	0
29956	inventarios	venta	hash	V	54571	0	0	PeXC6r+0rxjDgLfDDRhYl0WaQF4=	la0Oca7u0WhIzpdix/ZzKOY2raw=	2019-08-17 15:39:21.956393	10763	TRANSA02	1	0
29957	inventarios	venta	hash	V	54574	0	0		H54Ia5NyiZMxRp/I8ibo/7PWid8=	2019-08-17 22:01:45.016466	14422	HOTEL-BALTA	1	0
29958	inventarios	venta	hash	V	54575	0	0		fkfBwmOOwc/xS8qplXikooIIebw=	2019-08-17 22:23:26.091671	12	SULLVENTA2	1	0
29959	inventarios	venta	hash	V	54576	0	0		/giSSfRz73W3YAyWv8lOUlkCKTg=	2019-08-17 23:50:42.930575	12	SULLVENTA2	1	0
29960	inventarios	venta	hash	V	54577	0	0		njyKG+CP4EQTwcHWGypSmFbBOO8=	2019-08-18 00:14:16.817072	14422	HOTEL-BALTA	1	0
29961	inventarios	venta	hash	V	54578	0	0		azqK0PEwmrfaO2sKx6eOrHz5d48=	2019-08-18 05:02:38.217356	14422	HOTEL-BALTA	1	0
29962	inventarios	venta	hash	V	54579	0	0		+Oh0WFlHTt+S9ReavIzLpg/lKyI=	2019-08-18 12:41:34.670863	14372	SULLVENTA2	1	0
29963	inventarios	venta	hash	V	54580	0	0		brvSkwVBIVA3XI93F/5CpzU51Yk=	2019-08-18 15:16:06.806452	10836	HOTEL-BALTA	1	0
29964	inventarios	venta	hash	V	54581	0	0		gefYj8NvGiPwdoa9KTIb62eaCf8=	2019-08-18 16:19:07.690277	10765	LAPTOP-MMENDOZA	1	0
29965	inventarios	venta	hash	V	54582	0	0		jjeTOa9El+hfvJ0fnmBnQ56puMU=	2019-08-18 17:44:11.308054	10836	HOTEL-BALTA	1	0
29966	inventarios	venta	hash	V	54583	0	0		po55BkK12gJ6UIkfi8y9ZAxi6f4=	2019-08-18 17:58:54.652616	14372	SULLVENTA2	1	0
29967	inventarios	venta	hash	V	54584	0	0		D0sK8p5dyfsHaMh2zcWWu2unksI=	2019-08-18 20:21:58.508154	14372	SULLVENTA2	1	0
29968	inventarios	venta	hash	V	54585	0	0		fWT5g8AB69p9PotVqj6f/8VYQRE=	2019-08-18 23:15:20.986405	14372	SULLVENTA2	1	0
29969	inventarios	venta	hash	V	54586	0	0		GXuiVm3IEXUQOGWbKCwbRwZTLIw=	2019-08-19 08:59:38.273289	14372	SULLVENTA2	1	0
29970	inventarios	venta	hash	V	54587	0	0		YoeSNLtGkKS8RSEZxHvrUnNRoGU=	2019-08-19 09:12:36.965476	14372	SULLVENTA2	1	0
29971	inventarios	venta	hash	V	54588	0	0		7a5UL2OQNbs43PwB/vtWSulHoXI=	2019-08-19 10:32:20.699048	10836	HOTEL-BALTA	1	0
29972	inventarios	venta	hash	V	54590	0	0		YF/qXFEV2/31WVUqUNdvlgHwha4=	2019-08-20 06:37:51.721212	14422	HOTEL-BALTA	1	0
29973	inventarios	venta	hash	V	54591	0	0		2cvcXamM5uQBNcc3bV8dlHPIxDE=	2019-08-20 06:43:20.080085	14422	HOTEL-BALTA	1	0
29974	inventarios	venta	hash	V	54592	0	0		9zEm1cZPuW3guT7pdjC4C7fftrA=	2019-08-20 06:49:03.471384	14422	HOTEL-BALTA	1	0
29975	inventarios	venta	hash	V	54593	0	0		4Xua4PsnVmz5dJk3Gp/WRom2dSA=	2019-08-20 12:16:09.061895	14372	SULLVENTA2	1	0
29976	inventarios	venta	hash	V	54594	0	0		HFED7lfmVXOpEVTRxf4uQ0Le7j8=	2019-08-20 12:16:25.524765	14372	SULLVENTA2	1	0
29977	inventarios	venta	hash	V	54595	0	0		5h3oCj8WbqdctEEVVDLwaRPRZZQ=	2019-08-20 23:09:59.092546	14372	SULLVENTA2	1	0
29978	tesoreria	cajaplanilla_detalle	detalleid	B	62442	0	0	true	false	2019-08-21 08:53:17.514977	1	LAPTOP-71O3RE7I	1	0
29979	inventarios	venta	hash	V	54595	0	0	5h3oCj8WbqdctEEVVDLwaRPRZZQ=	POvX9NVNgy6nI04LAVxjSGZkL7c=	2019-08-21 12:00:00.870878	1	LAPTOP-71O3RE7I	1	0
29980	inventarios	venta	hash	V	54595	0	0	POvX9NVNgy6nI04LAVxjSGZkL7c=	5h3oCj8WbqdctEEVVDLwaRPRZZQ=	2019-08-21 12:01:42.143597	1	LAPTOP-71O3RE7I	1	0
29981	inventarios	venta	hash	V	54596	0	0		qm34rw3lR/YRsf2aAsPEBQ9HfA4=	2019-08-21 17:41:40.299128	10836	HOTEL-BALTA	1	0
29982	inventarios	venta	hash	V	54597	0	0		9Jp1jrOkNQGHCIUwTkUaJcP5dVA=	2019-08-21 17:55:39.769136	10836	HOTEL-BALTA	1	0
29983	inventarios	venta	hash	V	54598	0	0		JXtCFZDYAdVUYo3m107MdbZuJRI=	2019-08-21 18:14:05.843684	10836	HOTEL-BALTA	1	0
29984	inventarios	venta	hash	V	54599	0	0		3OXhx8z8ucElNxS7YEP8be4tac0=	2019-08-21 19:16:42.024576	12736	HOTEL-BALTA	1	0
29985	inventarios	venta	hash	V	54600	0	0		Fpep1VBMBAynUmR+jvuMzurmqQ4=	2019-08-21 19:22:14.584241	14422	HOTEL-BALTA	1	0
29986	inventarios	venta	hash	V	54601	0	0		PlhAC0IKfzD9TeyGQdwbTHmIqQw=	2019-08-21 19:23:20.186784	14422	HOTEL-BALTA	1	0
29987	inventarios	venta	hash	V	54602	0	0		kKbrB9ApXLdv+U6Ol26Eu3LLdgM=	2019-08-21 19:26:02.931536	14422	HOTEL-BALTA	1	0
29988	inventarios	venta	hash	V	54603	0	0		x1AzRlSgPvYy2otf2ekY1JSwGzU=	2019-08-21 21:17:18.582207	14422	HOTEL-BALTA	1	0
29989	inventarios	venta	hash	V	54604	0	0		qEAZhJVALZ5/cFDJ1bRSR/OGJs8=	2019-08-21 21:22:53.199421	14372	SULLVENTA2	1	0
29990	inventarios	venta	hash	V	54605	0	0		Xf0oahVIimPDGpDMWHdWUMCjn0k=	2019-08-21 21:23:24.785853	14372	SULLVENTA2	1	0
29991	inventarios	venta	hash	V	54606	0	0		WXnqdZcXJ2kCXH+yDIGdGqBtY5E=	2019-08-21 21:25:21.401141	14372	SULLVENTA2	1	0
29992	inventarios	venta	hash	V	54607	0	0		Wq0GfyxxJIctOXsZPT2+zqqU+sk=	2019-08-22 06:58:18.370279	14422	HOTEL-BALTA	1	0
29993	inventarios	venta	hash	V	54608	0	0		EwBrjkRSdFnFV1/etuIlSH9LKPE=	2019-08-22 17:19:32.113636	10836	HOTEL-BALTA	1	0
29994	inventarios	venta	hash	V	54609	0	0		VVvMCWHHOGqJxfLmZAVQfv3AlqM=	2019-08-22 17:22:08.762379	10836	HOTEL-BALTA	1	0
29995	inventarios	venta	hash	V	54610	0	0		6G5li5gS3gJhT5EdsiyoHHcAyZc=	2019-08-22 19:00:51.624591	10836	HOTEL-BALTA	1	0
29996	inventarios	venta	hash	V	54612	0	0		LYuO19xgkuqnMqtW02segKPDQsU=	2019-08-22 23:17:17.875187	14422	HOTEL-BALTA	1	0
29997	inventarios	venta	hash	V	54613	0	0		+ZKwnmm11ei5glcpslXhVhjw34w=	2019-08-23 10:20:04.669688	10836	HOTEL-BALTA	1	0
29998	inventarios	venta	hash	V	54614	0	0		dZzuUV7KkkQKKqE+RbCKCo/hpiE=	2019-08-23 12:13:04.485365	10836	HOTEL-BALTA	1	0
29999	inventarios	venta	hash	V	54615	0	0		bpBs7HPNSQk7mco8Wke1Sznm+UU=	2019-08-23 12:27:19.693869	315	CONTAB-M	1	0
30000	inventarios	venta	hash	V	54616	0	0		PWnPmjU1awcO7WCI89JW9K+EsEE=	2019-08-23 12:36:54.387774	14372	SULLVENTA2	1	0
30001	inventarios	venta	hash	V	54617	0	0		52QchRS6TUnz6QVhAOVqEGeFGk8=	2019-08-23 12:40:42.066392	14372	SULLVENTA2	1	0
30002	inventarios	venta	hash	V	54618	0	0		OSOWcqHUQJ8EvFQSAF2GOgDYzuA=	2019-08-23 12:41:55.720991	14372	SULLVENTA2	1	0
30003	inventarios	venta	hash	V	54619	0	0		qii9205Gho3hwAVDxItdyQsUwwo=	2019-08-23 13:41:33.050948	14372	SULLVENTA2	1	0
30004	inventarios	venta	hash	V	54620	0	0		pmJ4Zs6MeigW3l53VF6fCC+8qGI=	2019-08-23 17:05:36.752033	10836	HOTEL-BALTA	1	0
30005	inventarios	venta	hash	V	54621	0	0		wLnVi/Hx8eborPHBCgvI1tsWJlQ=	2019-08-23 19:15:39.517434	14422	HOTEL-BALTA	1	0
30006	inventarios	venta	hash	V	54622	0	0		henRjB36nUsKco5WMDCLIS9Z2a0=	2019-08-23 21:46:49.504558	14422	HOTEL-BALTA	1	0
30007	inventarios	venta	hash	V	54623	0	0		T75SaZL3p/0nqZxkqPWZcMA/5L0=	2019-08-24 00:13:37.580021	14422	HOTEL-BALTA	1	0
30008	inventarios	venta	hash	V	54624	0	0		K4UbEG8B49AHSPq0lh92ce+ijJY=	2019-08-24 08:26:42.602733	10836	HOTEL-BALTA	1	0
30009	inventarios	venta	hash	V	54625	0	0		E0+BHSa8hCh9F/PubI9hCntbudk=	2019-08-24 08:28:46.814399	10836	HOTEL-BALTA	1	0
30010	inventarios	venta	hash	V	54626	0	0		nObJcfkLcW0Lb6sDqFYKN6QfJhw=	2019-08-24 12:39:34.904517	14372	SULLVENTA2	1	0
30011	inventarios	venta	hash	V	54627	0	0		4GKhMrQkagoHCIySesjAUIQBqp4=	2019-08-24 12:43:06.794106	14372	SULLVENTA2	1	0
30012	inventarios	venta	hash	V	54628	0	0		mzHXBbhGZy75YbNzwixx3uPuTKw=	2019-08-24 13:18:09.056991	10836	HOTEL-BALTA	1	0
30013	inventarios	venta	hash	V	54629	0	0		Imz9HRTMp5169vZ9su98r4hzKDE=	2019-08-24 13:19:55.428699	10836	HOTEL-BALTA	1	0
30014	inventarios	venta	hash	V	54630	0	0		E0tWwe03YycKFRiFQ9oifIGdAns=	2019-08-24 18:27:21.010179	10836	HOTEL-BALTA	1	0
30015	inventarios	venta	hash	V	54631	0	0		fv08zyydm+6PpWCN7yKcAYinAuo=	2019-08-24 20:34:16.966411	14422	HOTEL-BALTA	1	0
30016	inventarios	venta	hash	V	54632	0	0		H3D7ukATA1C2ncUW7PRhCiaNbFU=	2019-08-24 21:53:36.316225	14422	HOTEL-BALTA	1	0
30017	inventarios	venta	hash	V	54634	0	0		FI0Qtlx2DuJdpg3IjwJh67hgMzc=	2019-08-25 00:38:19.020274	14422	HOTEL-BALTA	1	0
30018	inventarios	venta	hash	V	54635	0	0		8OsqJaNNWGwuxJyfC4nTKHQVzTo=	2019-08-25 12:10:42.622281	10836	HOTEL-BALTA	1	0
30019	inventarios	venta	hash	V	54636	0	0		GNs3r8VSS5autyVu5Y3icaqyT0I=	2019-08-25 12:11:12.141629	10836	HOTEL-BALTA	1	0
30020	inventarios	venta	hash	V	54637	0	0		77yY6GzMAot0KRisQ09FeBiQ6S4=	2019-08-25 12:36:32.008162	10836	HOTEL-BALTA	1	0
30021	inventarios	venta	hash	V	54638	0	0		0QOLbNzSrUB/tdNKusvbxvu6hxs=	2019-08-25 17:25:11.488043	10836	HOTEL-BALTA	1	0
30022	inventarios	venta	hash	V	54639	0	0		XKeAsYuFbYhoQaLZ27nEArafh1s=	2019-08-25 18:03:52.484697	10836	HOTEL-BALTA	1	0
30023	inventarios	venta	hash	V	54640	0	0		T0cVCn54T42ueJ7BCOeHbuXGFM4=	2019-08-25 18:04:48.096518	10836	HOTEL-BALTA	1	0
30024	inventarios	venta	hash	V	54641	0	0		kfPO/M8K4n433bQBfsbSHeLKKIg=	2019-08-25 19:11:27.927176	14556	HOTEL-BALTA	1	0
30025	inventarios	venta	hash	V	54642	0	0		aUTOmNUMXMbMSwLKrZvdDsxgG0s=	2019-08-26 07:03:46.625196	14556	HOTEL-BALTA	1	0
30026	inventarios	venta	hash	V	54643	0	0		RSc2Vp+PWxV8TqnqsPCKBL5TMAE=	2019-08-26 09:25:22.323369	14372	SULLVENTA2	1	0
30027	inventarios	venta	hash	V	54644	0	0		ueJp8w9sq8koupAcjsmc2i1xKmM=	2019-08-26 11:30:19.485854	315	CONTAB-M	1	0
30028	inventarios	venta	hash	V	54645	0	0		9b0OmAQFUgbnNVB7L56jGyy/wO4=	2019-08-26 13:05:10.473034	14372	SULLVENTA2	1	0
30029	inventarios	venta	hash	V	54646	0	0		80rdqfaLF+ciyKyLtY0p/DsFjy0=	2019-08-26 13:25:05.875786	10836	HOTEL-BALTA	1	0
30030	inventarios	venta	hash	V	54457	0	0	/t/D20/Kc0+4juuqf2fufvVgyUA=	HNzBK6AjSvE8HgmI72mcjXLNZuw=	2019-08-26 15:28:46.242055	315	CONTAB-M	1	0
30031	inventarios	venta	hash	V	54647	0	0		veUanmx6IIdWYLEVgY1oepzXQdU=	2019-08-26 18:52:21.094557	10836	HOTEL-BALTA	1	0
30032	inventarios	venta	hash	V	54648	0	0		p3Y6INyqogs7h07SEqNKCzdQ8w8=	2019-08-26 18:55:43.891689	10836	HOTEL-BALTA	1	0
30033	inventarios	venta	hash	V	54650	0	0		DW28rlNGehESVZUrOd+3c4/mdOI=	2019-08-27 09:54:42.9523	10763	TRANSA02	1	0
30034	inventarios	venta	hash	V	54650	0	0	DW28rlNGehESVZUrOd+3c4/mdOI=	2CpI4tS6hYwijsBVAB48sLlyYtk=	2019-08-27 10:09:15.554393	10763	TRANSA02	1	0
30035	inventarios	venta	hash	V	54651	0	0		b4hxbgRSsgZQWxNxPoEotBwWjnk=	2019-08-27 10:16:22.418163	10763	TRANSA02	1	0
30036	inventarios	venta	hash	V	54651	0	0	b4hxbgRSsgZQWxNxPoEotBwWjnk=	mE21/21gnS4bGXrZIMxE2HTYq5U=	2019-08-27 10:19:18.19177	10763	TRANSA02	1	0
30037	inventarios	venta	hash	V	54652	0	0		tTX4B5bh5hyiEtUTJvTt15iIqzE=	2019-08-27 10:27:19.198253	10763	TRANSA02	1	0
30038	inventarios	venta	hash	V	54652	0	0	tTX4B5bh5hyiEtUTJvTt15iIqzE=	dgP1/+TZj0GqdcCr5hD7EruFa3Q=	2019-08-27 10:28:04.643354	10763	TRANSA02	1	0
30039	inventarios	venta	hash	V	54653	0	0		gYaBnw0QPp0vRMwvc3EYMiLNWTk=	2019-08-27 10:39:49.297526	10763	TRANSA02	1	0
30040	inventarios	venta	hash	V	54653	0	0	gYaBnw0QPp0vRMwvc3EYMiLNWTk=	9iS96cV/Bm3Ppofw721YYXiFhZs=	2019-08-27 10:40:25.563074	10763	TRANSA02	1	0
30041	inventarios	venta	hash	V	54654	0	0		SaD309yH7PHzMSehE/qnTWFzVk8=	2019-08-27 10:59:40.090321	10763	TRANSA02	1	0
30042	inventarios	venta	hash	V	54655	0	0		W3hVjlXoDjI3/p12/sLb7whUZMw=	2019-08-27 11:53:15.566632	315	CONTAB-M	1	0
30043	inventarios	venta	hash	V	54656	0	0		jw4GsDWGr8A9evsNAlnhea9MZzM=	2019-08-27 14:43:40.678123	14372	SULLVENTA2	1	0
30044	inventarios	venta	hash	V	54657	0	0		WJPonl7ikTQUeqW0WSSnck3ggOI=	2019-08-27 14:45:28.273045	14372	SULLVENTA2	1	0
30045	inventarios	venta	hash	V	54658	0	0		qSWkpdtPE3opTtccajw9yXssS7Y=	2019-08-27 17:29:58.204166	14372	SULLVENTA2	1	0
30046	inventarios	venta	hash	V	54659	0	0		OWQFPY0FD6TRYpmBcBos0KeeLrs=	2019-08-27 17:32:10.991387	14372	SULLVENTA2	1	0
30047	inventarios	venta	hash	V	54660	0	0		MMwaGL5jy/vURm/jddXGxCUIbsw=	2019-08-27 19:16:06.971605	14556	HOTEL-BALTA	1	0
30048	inventarios	venta	hash	V	54661	0	0		dj6spBFkqB9nHirLr2mfiEuRZ5A=	2019-08-27 20:10:33.152264	14422	HOTEL-BALTA	1	0
30049	inventarios	venta	hash	V	54662	0	0		tN8z93u2C6DIePxc6/1nB3ACK2U=	2019-08-27 20:32:39.706697	14422	HOTEL-BALTA	1	0
30050	inventarios	venta	hash	V	54663	0	0		/BDaX+i/6NSxeNtYDxOEG4u1p+o=	2019-08-27 21:36:45.798344	14422	HOTEL-BALTA	1	0
30051	inventarios	venta	hash	V	54664	0	0		LrkXawO3TwTseHP0alJqrvNWb1w=	2019-08-27 22:35:04.667712	14372	SULLVENTA2	1	0
30052	inventarios	venta	hash	V	54665	0	0		mLGWHOZhEPygvxD+7UYOwE5TvEM=	2019-08-28 02:29:09.854547	14422	HOTEL-BALTA	1	0
30053	inventarios	venta	hash	V	54666	0	0		umjLem8UHwwQDYhcxUugW0Om5vA=	2019-08-28 07:34:23.962923	10836	HOTEL-BALTA	1	0
30054	inventarios	venta	hash	V	54667	0	0		a5L7oajl66Srx/rLYmu9l+c0sYQ=	2019-08-28 07:36:40.134214	10836	HOTEL-BALTA	1	0
30055	inventarios	venta	hash	V	54668	0	0		QRvVVUhBQGvQKargMNrHyHVpMXQ=	2019-08-28 11:35:36.216231	10763	TRANSA02	1	0
30056	inventarios	venta	hash	V	54669	0	0		g+uzwqF/ZjzDusHuCn8skCleeAI=	2019-08-28 11:43:45.848006	10763	TRANSA02	1	0
30057	inventarios	venta	hash	V	54669	0	0	g+uzwqF/ZjzDusHuCn8skCleeAI=	4pWczLOF59jsC+BHvAexCOh3GA0=	2019-08-28 11:47:25.440053	10763	TRANSA02	1	0
30058	inventarios	venta	hash	V	54670	0	0		sBGXUGrW+CuL1SwaEiGsV/cjTps=	2019-08-28 11:52:43.289879	14372	SULLVENTA2	1	0
30059	inventarios	venta	hash	V	54671	0	0		9LvEUMykKK9I+EDBPbQWTEivU/Q=	2019-08-28 11:53:18.775501	14372	SULLVENTA2	1	0
30060	inventarios	venta	hash	V	54672	0	0		C8/szatIWARLC1+18GyyIzSJbAQ=	2019-08-28 11:54:44.3301	14372	SULLVENTA2	1	0
30061	inventarios	venta	hash	V	54673	0	0		g7cADu8LO3St3Q5Rd0oPMtjPTjQ=	2019-08-28 11:55:30.979774	14372	SULLVENTA2	1	0
30062	inventarios	venta	hash	V	54674	0	0		0Q+9VSMMt+sPrdi4/Vz1/G6Rjig=	2019-08-28 23:42:14.660109	14422	HOTEL-BALTA	1	0
30063	inventarios	venta	hash	V	54675	0	0		b/HeH4jMKGMVg4tqw9ZwuOmMOXQ=	2019-08-29 09:27:59.92437	14372	SULLVENTA2	1	0
30064	inventarios	venta	hash	V	54676	0	0		8dNGWpD0bXDqNB4h/tudv3Da2aE=	2019-08-29 10:28:01.381595	315	CONTAB-M	1	0
30065	inventarios	venta	hash	V	54677	0	0		Pj+Ec854ulIbNpPVo8FTaX5INZY=	2019-08-29 10:28:44.854727	10763	TRANSA02	1	0
30066	inventarios	venta	hash	V	54678	0	0		cvGjp13B2zVX1CTdLLp8y4QAO7U=	2019-08-29 10:35:45.628665	10763	TRANSA02	1	0
30067	inventarios	venta	hash	V	54679	0	0		Ozvg945LvQk24fHqEpn52Y9Jv1Y=	2019-08-29 10:36:48.928736	315	CONTAB-M	1	0
30068	inventarios	venta	hash	V	54677	0	0	Pj+Ec854ulIbNpPVo8FTaX5INZY=	BtSGXMWIDI8WSLXQQaFRF6wIoD8=	2019-08-29 10:40:01.765313	10763	TRANSA02	1	0
30069	inventarios	venta	hash	V	54680	0	0		ehtGGgud1DfI1emwTSmH042gWms=	2019-08-29 10:43:13.120606	315	CONTAB-M	1	0
30070	inventarios	venta	hash	V	54681	0	0		S627C+GfQ3+Tr9epZRxFda41Uvo=	2019-08-29 10:47:38.701784	315	CONTAB-M	1	0
30071	inventarios	venta	hash	V	54677	0	0	BtSGXMWIDI8WSLXQQaFRF6wIoD8=	JL+DKnFNAwLEzcxEhr469UcPSto=	2019-08-29 10:49:44.055898	10763	TRANSA02	1	0
30072	inventarios	venta	hash	V	54678	0	0	cvGjp13B2zVX1CTdLLp8y4QAO7U=	u6+ikef5+JihIsqpvb0K+pJsNeg=	2019-08-29 10:51:47.259549	10763	TRANSA02	1	0
30073	inventarios	venta	hash	V	54682	0	0		rYzaP7M4a8FFlYOT5s2/eF43gGc=	2019-08-29 10:59:39.133917	315	CONTAB-M	1	0
30074	inventarios	venta	hash	V	54683	0	0		JeQWsfw2jluPhYMwN4pogJsPXQo=	2019-08-29 11:13:59.774305	315	CONTAB-M	1	0
30075	inventarios	venta	hash	V	54684	0	0		NXyjYnUoMarHqy4ESLBn9cIaAwg=	2019-08-29 11:18:36.239475	315	CONTAB-M	1	0
30076	inventarios	venta	hash	V	54685	0	0		UOv7vROMKLqhTMdGNWP4U8DswM0=	2019-08-29 11:26:23.625806	315	CONTAB-M	1	0
30077	inventarios	venta	hash	V	54686	0	0		JZezz0i6aVYfmRAvkkS6gOocn04=	2019-08-29 11:44:23.58383	315	CONTAB-M	1	0
30078	inventarios	venta	hash	V	54687	0	0		WZnMBOr135eatSX9atZZTjnNmTU=	2019-08-29 11:48:22.670545	315	CONTAB-M	1	0
30079	inventarios	venta	hash	V	54688	0	0		6zzoVfeOFaMzblh7b5bdgqOMKO0=	2019-08-29 11:50:29.703929	315	CONTAB-M	1	0
30080	inventarios	venta	hash	V	54689	0	0		6ZSqM+m77WCyYsM4of2t2dC7dAo=	2019-08-29 11:54:58.844218	315	CONTAB-M	1	0
30081	inventarios	venta	hash	V	54690	0	0		XIGlJSIrUcuNNexU7qEb8IZg6Xk=	2019-08-29 12:48:56.18901	10836	HOTEL-BALTA	1	0
30082	inventarios	venta	hash	V	54691	0	0		WgSBA6kBh4BwcDyKxy9YY8QRwuY=	2019-08-29 13:49:06.79737	315	CONTAB-M	1	0
30083	inventarios	venta	hash	V	54692	0	0		uFxETiExPexS/cN+9EfnMfoh6Vk=	2019-08-29 15:06:56.567202	315	CONTAB-M	1	0
30084	inventarios	venta	hash	V	54693	0	0		Pqd02NIZ3M5hp5B51kj16TFGMLo=	2019-08-29 15:08:26.29643	315	CONTAB-M	1	0
30085	inventarios	venta	hash	V	54694	0	0		PwF1IFdjCCOdg0ts+aKxRmAjx24=	2019-08-29 15:29:09.073408	10836	HOTEL-BALTA	1	0
30086	inventarios	venta	hash	V	54695	0	0		loDIFMJ/aG6y2xRQp6VIy4SOF4A=	2019-08-29 16:19:40.903935	315	CONTAB-M	1	0
30087	inventarios	venta	hash	V	54696	0	0		76Sz6YigYKzjUokN2Q8PV4SEflU=	2019-08-29 16:22:20.341431	315	CONTAB-M	1	0
30088	inventarios	venta	hash	V	54697	0	0		IzvG5UKz6NJOesP2NKtQFT6OhKc=	2019-08-29 17:01:55.823863	315	CONTAB-M	1	0
30089	inventarios	venta	hash	V	54698	0	0		jfsI698mRt4SIUaX309ALiZyQ+g=	2019-08-29 17:17:08.978152	315	CONTAB-M	1	0
30090	inventarios	venta	hash	V	54699	0	0		5rvcEwFATC3fZY3nmXd0omiQ/8w=	2019-08-29 17:18:13.424001	10836	HOTEL-BALTA	1	0
30091	inventarios	venta	hash	V	54700	0	0		56ULNhD3soZpMG3asnTZxRZqv8o=	2019-08-29 17:19:08.631461	315	CONTAB-M	1	0
30092	inventarios	venta	hash	V	54701	0	0		0/jk6h1g5NioJri7LLKJ0kfYzr0=	2019-08-29 17:22:04.333976	315	CONTAB-M	1	0
30093	inventarios	venta	hash	V	54702	0	0		VugjywdJJN4hvsPgZDcjFcnuxfo=	2019-08-29 17:25:12.45648	315	CONTAB-M	1	0
30094	inventarios	venta	hash	V	54703	0	0		iEdqUDfxCOlUrKeNIB6Px19iyqg=	2019-08-29 21:56:27.881277	14422	HOTEL-BALTA	1	0
30095	inventarios	venta	hash	V	54704	0	0		LXGqRIGCQtePcwbvHLKAtEJ+rWA=	2019-08-29 22:11:30.383792	14422	HOTEL-BALTA	1	0
30096	inventarios	venta	hash	V	54705	0	0		2xZfY4IdwDKBNGO2ZKHPjzsWQcU=	2019-08-29 22:17:30.218987	14422	HOTEL-BALTA	1	0
30097	inventarios	venta	hash	V	54706	0	0		135o9ueKnlpDR5cc8OWckIfi2lE=	2019-08-29 22:35:30.06378	14422	HOTEL-BALTA	1	0
30098	inventarios	venta	hash	V	54707	0	0		3T/PIp5MoqjC5gR1jhwnWfClN3U=	2019-08-30 00:17:44.165253	14422	HOTEL-BALTA	1	0
30099	inventarios	venta	hash	V	54708	0	0		fhYQXdOuNeR6VixU+VUw96GfTPk=	2019-08-30 01:45:25.924977	14422	HOTEL-BALTA	1	0
30100	inventarios	venta	hash	V	54709	0	0		VG2182BbBerKnl3yTxlSbtZSvt0=	2019-08-30 02:28:17.152052	14422	HOTEL-BALTA	1	0
30101	inventarios	venta	hash	V	54710	0	0		hsxzM7ryL3V65OK7F19y0pJZkLk=	2019-08-30 07:26:57.5788	10836	HOTEL-BALTA	1	0
30102	inventarios	venta	hash	V	54711	0	0		oQ+FZC2heJkAmQ51A8IUFK9iRIQ=	2019-08-30 07:41:00.790961	10836	HOTEL-BALTA	1	0
30103	inventarios	venta	hash	V	54712	0	0		cwQ0D+Hr1XAa3x7q9oussVxbMMA=	2019-08-30 09:06:45.996544	315	CONTAB-M	1	0
30104	inventarios	venta	hash	V	54713	0	0		ppbeq+o4iPDYm5zcu2NRxwZGzhs=	2019-08-30 09:09:04.511188	315	CONTAB-M	1	0
30105	inventarios	venta	hash	V	54714	0	0		K91fINRHwRCp1szfB6eMzNkyCco=	2019-08-30 09:18:07.153111	315	CONTAB-M	1	0
30106	inventarios	venta	hash	V	54715	0	0		EnyvByq7UzoH0gPzHc7Hyg33Gkc=	2019-08-30 09:38:31.40407	315	CONTAB-M	1	0
30107	inventarios	venta	hash	V	54716	0	0		KdheggUk5/N36gQHTKDdMf72wkg=	2019-08-30 09:40:44.969395	315	CONTAB-M	1	0
30108	inventarios	venta	hash	V	54717	0	0		u3pPiaDIVrhEzLnxxprSt9/Y+68=	2019-08-30 09:57:39.697586	315	CONTAB-M	1	0
30109	inventarios	venta	hash	V	54718	0	0		MF+tAVB3ygnBMWyXhlfpb97b7WQ=	2019-08-30 10:03:52.297516	315	CONTAB-M	1	0
30110	inventarios	venta	hash	V	54719	0	0		CjASUsJdk4Tcsj+um9xw0Tmo3Oo=	2019-08-30 10:13:06.358694	315	CONTAB-M	1	0
30111	inventarios	venta	hash	V	54720	0	0		owF/n9OyLEESXL6cVJ2XWsEPByw=	2019-08-30 10:21:21.193245	315	CONTAB-M	1	0
30112	inventarios	venta	hash	V	54721	0	0		zy0up75Bjc64U7Nky8oatd1FGzI=	2019-08-30 10:30:25.366275	315	CONTAB-M	1	0
30113	inventarios	venta	hash	V	54722	0	0		mlsvzx5arTNEKQ/jrk1max+RwMQ=	2019-08-30 10:33:17.290217	315	CONTAB-M	1	0
30114	inventarios	venta	hash	V	54723	0	0		vMGEbJqs14inZ0RsZkMTmk7CviA=	2019-08-30 10:36:17.012895	315	CONTAB-M	1	0
30115	inventarios	venta	hash	V	54724	0	0		S+6dYlnQVod1x4ohQRs6YWFZ5M8=	2019-08-30 10:48:21.675644	315	CONTAB-M	1	0
30116	inventarios	venta	hash	V	54725	0	0		EdRds6bVAXpFsUsHU4JeQ2jOY6M=	2019-08-30 11:09:50.754199	315	CONTAB-M	1	0
30117	inventarios	venta	hash	V	54726	0	0		Pbs7S3z5+rgrTGBBqQq0npyKBis=	2019-08-30 11:19:46.359466	315	CONTAB-M	1	0
30118	inventarios	venta	hash	V	54727	0	0		MqBFeoK3/mlPiKTSHDdsRNu7xU4=	2019-08-30 11:21:42.692631	315	CONTAB-M	1	0
30119	inventarios	venta	hash	V	54728	0	0		B1bLPlg1tULaXgNyCVHdEVftn6M=	2019-08-30 11:30:34.075515	315	CONTAB-M	1	0
30120	inventarios	venta	hash	V	54729	0	0		ePEP24nbqcKSw96KjmSb+3ZWjzA=	2019-08-30 11:33:06.116047	315	CONTAB-M	1	0
30121	inventarios	venta	hash	V	54730	0	0		qDWxsrQcppRcMqhSgoGtsr0b5Z0=	2019-08-30 11:37:01.809618	315	CONTAB-M	1	0
30122	inventarios	venta	hash	V	54731	0	0		sHXIKHwU0fXS4lqwEKj4ST0UgjI=	2019-08-30 11:37:35.672361	10836	HOTEL-BALTA	1	0
30123	inventarios	venta	hash	V	54732	0	0		tNrypFUoPh2+JOZeaSwP43csaOU=	2019-08-30 11:39:41.447018	10836	HOTEL-BALTA	1	0
30124	inventarios	venta	hash	V	54733	0	0		VPpSfvNYFR34vlMAImWy2d9oUf4=	2019-08-30 11:39:42.310414	315	CONTAB-M	1	0
30125	inventarios	venta	hash	V	54734	0	0		PELDpcUsTiQc+rLPSWfTEcktKnM=	2019-08-30 11:42:06.532274	315	CONTAB-M	1	0
30126	inventarios	venta	hash	V	54735	0	0		VMQ9fzxcdO0Szhan1F6QthU7GjE=	2019-08-30 11:45:00.160692	315	CONTAB-M	1	0
30127	inventarios	venta	hash	V	54736	0	0		dVzPqITMV/m8lpEEr4Df9S50HgY=	2019-08-30 11:48:07.021158	315	CONTAB-M	1	0
30128	inventarios	venta	hash	V	54737	0	0		P65bbduWciscNQ4q2Fw6CJxa2AY=	2019-08-30 11:50:42.22782	315	CONTAB-M	1	0
30129	inventarios	venta	hash	V	54738	0	0		YGsMoah7IL+KIKMK92JHyqLI76Y=	2019-08-30 11:56:44.405349	315	CONTAB-M	1	0
30130	inventarios	venta	hash	V	54739	0	0		CbecIbABGeGLImzlqnk8A/ULeZQ=	2019-08-30 11:59:12.625255	315	CONTAB-M	1	0
30131	inventarios	venta	hash	V	54740	0	0		vEIRXnsNZRLuhs17MsLjElYfAx8=	2019-08-30 12:04:10.619637	315	CONTAB-M	1	0
30132	inventarios	venta	hash	V	54741	0	0		gdaGpQIcnlm+rQLPmbVi05tXKJo=	2019-08-30 12:12:09.100477	315	CONTAB-M	1	0
30133	inventarios	venta	hash	V	54742	0	0		nBqISzRW9zlNiuZRL8JcAM50zrg=	2019-08-30 12:14:47.405418	315	CONTAB-M	1	0
30134	inventarios	venta	hash	V	54743	0	0		K9ccY/W+bPlgvhkBo5fml3buJRA=	2019-08-30 12:19:59.791896	315	CONTAB-M	1	0
30135	inventarios	venta	hash	V	54744	0	0		uEeGTPnctL1NUPBinj6R0O/dpSs=	2019-08-30 12:23:23.821672	315	CONTAB-M	1	0
30136	inventarios	venta	hash	V	54745	0	0		+BPtI+7xUALU5YJAV8wYEWuAGh8=	2019-08-30 12:26:06.963237	315	CONTAB-M	1	0
30137	inventarios	venta	hash	V	54746	0	0		3tW+3pxcRHB+yUbMZ7l8hN/h7VM=	2019-08-30 12:30:24.436762	315	CONTAB-M	1	0
30138	inventarios	venta	hash	V	54747	0	0		J8/pbgh4IW2ZN8M1DO37nelR2FM=	2019-08-30 12:32:27.752378	315	CONTAB-M	1	0
30139	inventarios	venta	hash	V	54748	0	0		uIzmJHr+feR2AbSFwKaKDSzzXRY=	2019-08-30 12:35:10.720579	315	CONTAB-M	1	0
30140	inventarios	venta	hash	V	54749	0	0		/ZDQvwcpBEwNT8VjlE/T5DMpgbE=	2019-08-30 12:37:26.538006	315	CONTAB-M	1	0
30141	inventarios	venta	hash	V	54750	0	0		Kv3tGu2kPeu2ZQboj7mUDHvyrLM=	2019-08-30 12:40:09.802153	315	CONTAB-M	1	0
30142	inventarios	venta	hash	V	54751	0	0		BvMFkD0Of8mDuvdvDKvx9RKRmTs=	2019-08-30 12:47:57.617103	315	CONTAB-M	1	0
30143	inventarios	venta	hash	V	54752	0	0		AcERcWwYJtJATMsyoSUL2vZ+BAI=	2019-08-30 12:51:46.657825	315	CONTAB-M	1	0
30144	inventarios	venta	hash	V	54753	0	0		pHrJxy43TP7W7veSKoHC+EEDKR8=	2019-08-30 12:59:09.859665	315	CONTAB-M	1	0
30145	inventarios	venta	hash	V	54754	0	0		2RYkDnFBByPI641wYuPkO93+GQ8=	2019-08-30 13:02:47.407143	315	CONTAB-M	1	0
30146	inventarios	venta	hash	V	54755	0	0		9H31M+ck/hbga3pTd+rz9LQZeLw=	2019-08-30 13:06:29.159282	315	CONTAB-M	1	0
30147	inventarios	venta	hash	V	54756	0	0		jVEYgDE5XnGhF4om2NKl8pDQry0=	2019-08-30 13:09:37.019624	315	CONTAB-M	1	0
30148	inventarios	venta	hash	V	54757	0	0		CnJ2pOtm4DtnwgNsfvZWsxYUebQ=	2019-08-30 13:22:13.039351	315	CONTAB-M	1	0
30149	inventarios	venta	hash	V	54758	0	0		JKjLGkeDdmKPoyUBJFrzU+G4FcY=	2019-08-30 13:24:50.296409	315	CONTAB-M	1	0
30150	inventarios	venta	hash	V	54759	0	0		EW3er5DxfA2gCTgFxtzbdgxLnUw=	2019-08-30 13:27:35.702992	315	CONTAB-M	1	0
30151	inventarios	venta	hash	V	54760	0	0		0EIW9sRj0wMwtZ4/A7vUz025lAg=	2019-08-30 13:30:19.943767	315	CONTAB-M	1	0
30152	inventarios	venta	hash	V	54761	0	0		78G1drKsdLcs7koM8lQ6kVpxl0I=	2019-08-30 13:33:59.425836	315	CONTAB-M	1	0
30153	inventarios	venta	hash	V	54762	0	0		s2wO2BuV22Kt5I7t7j0vJmtTtBI=	2019-08-30 13:36:34.967187	315	CONTAB-M	1	0
30154	inventarios	venta	hash	V	54763	0	0		7mYm1MJvHLiCwo4Q3xr65GNaKWA=	2019-08-30 13:38:52.436061	315	CONTAB-M	1	0
30155	inventarios	venta	hash	V	54764	0	0		wXJTZvnuTy8HHvU/RzQIGgJfSKo=	2019-08-30 13:41:44.819906	315	CONTAB-M	1	0
30156	inventarios	venta	hash	V	54765	0	0		qJxYrl1i/Uuv/wiltSmZnXxG+c4=	2019-08-30 13:44:08.194433	315	CONTAB-M	1	0
30157	inventarios	venta	hash	V	54766	0	0		K/vH/dULaWGZtnHbdlMoUEYt0c4=	2019-08-30 13:50:25.433109	315	CONTAB-M	1	0
30158	inventarios	venta	hash	V	54767	0	0		NZJVPUvAK9sjobkSSPrZhMnhvQU=	2019-08-30 13:55:20.09422	315	CONTAB-M	1	0
30159	inventarios	venta	hash	V	54768	0	0		50WWWfwWm0oA3RNH9my1dVAcScI=	2019-08-30 13:57:35.855508	315	CONTAB-M	1	0
30160	inventarios	venta	hash	V	54769	0	0		7NauBGU3n4wgz5lnfpLisPXZWdI=	2019-08-30 14:01:10.797793	315	CONTAB-M	1	0
30161	inventarios	venta	hash	V	54770	0	0		XtjFLthadeJMVZng7T1zHkEa4Vk=	2019-08-30 14:02:43.7485	315	CONTAB-M	1	0
30162	inventarios	venta	hash	V	54771	0	0		G1YUHNepdDcJ57aOn3IyexX3RQ0=	2019-08-30 14:06:04.398679	315	CONTAB-M	1	0
30163	inventarios	venta	hash	V	54772	0	0		UZhPLiJHG4lQrd4bYXt+Ltr51H4=	2019-08-30 14:10:23.798418	315	CONTAB-M	1	0
30164	inventarios	venta	hash	V	54773	0	0		b3Bc8uJixFnq5FEqZZReZgx6p1I=	2019-08-30 14:12:15.220404	315	CONTAB-M	1	0
30165	inventarios	venta	hash	V	54774	0	0		06TSKWvYrXM2FfqWsQQ2gkfTj8E=	2019-08-30 14:18:53.57037	315	CONTAB-M	1	0
30166	inventarios	venta	hash	V	54775	0	0		YUuVAK59iSKOlaYLy8wsZVORFds=	2019-08-30 14:20:47.816366	315	CONTAB-M	1	0
30167	inventarios	venta	hash	V	54776	0	0		lASk9RvlX2cE8jvPPZKM/Y3gpcM=	2019-08-30 14:23:53.974624	315	CONTAB-M	1	0
30168	inventarios	venta	hash	V	54777	0	0		ys16sHQ/c7KBdYohJoi+P1lYUIU=	2019-08-30 14:25:47.768781	315	CONTAB-M	1	0
30169	inventarios	venta	hash	V	54778	0	0		7sQSXeF7V9tBbsXlOx/vDBc1yGA=	2019-08-30 14:33:06.379272	315	CONTAB-M	1	0
30170	inventarios	venta	hash	V	54779	0	0		NIF7xTE81i3VCAZOfF8GUXMJJ1k=	2019-08-30 14:34:23.127648	315	CONTAB-M	1	0
30171	inventarios	venta	hash	V	54780	0	0		MNeT5iaYe8Gj0ECDneGt6TO0f8M=	2019-08-30 14:37:52.706702	315	CONTAB-M	1	0
30172	inventarios	venta	hash	V	54781	0	0		BxmyRHzUgx6cR5cRxzXWJIeuUA0=	2019-08-30 14:39:51.982546	315	CONTAB-M	1	0
30173	inventarios	venta	hash	V	54782	0	0		VvgmGPgk9rblYsTFKrA7e5V5gT0=	2019-08-30 14:42:43.860404	315	CONTAB-M	1	0
30174	inventarios	venta	hash	V	54783	0	0		5zYxMIPHZhLqf7tfc7g2QqW002o=	2019-08-30 14:45:53.258518	315	CONTAB-M	1	0
30175	inventarios	venta	hash	V	54784	0	0		gpqli47QLVA8x+4h031OMUPgWXw=	2019-08-30 14:48:37.360269	315	CONTAB-M	1	0
30176	inventarios	venta	hash	V	54785	0	0		Xb0uAumANN8ppx6zB2FajkqY9+U=	2019-08-30 14:50:12.722091	315	CONTAB-M	1	0
30177	inventarios	venta	hash	V	54786	0	0		v4a9ZysMPXZzWACtf82Hwn5xdYE=	2019-08-30 14:51:53.829311	315	CONTAB-M	1	0
30178	inventarios	venta	hash	V	54787	0	0		UmmK/YQJnDk7Tu49BuyMp/eMkCQ=	2019-08-30 14:54:01.533136	315	CONTAB-M	1	0
30179	inventarios	venta	hash	V	54788	0	0		0TPJz3oLuj3rT1/i7E7CD67hoxg=	2019-08-30 14:55:59.832007	315	CONTAB-M	1	0
30180	inventarios	venta	hash	V	54789	0	0		QC31eQYQ62lnnG0fTh0jl1MOscc=	2019-08-30 14:58:14.696147	315	CONTAB-M	1	0
30181	inventarios	venta	hash	V	54790	0	0		6/jRr/4tLzSDOMJUMir7GT9vfuo=	2019-08-30 15:01:44.414394	315	CONTAB-M	1	0
30182	inventarios	venta	hash	V	54791	0	0		/2Eu/0xu4WvlE9tJqih4TBdl0LA=	2019-08-30 15:04:42.885364	315	CONTAB-M	1	0
30183	inventarios	venta	hash	V	54792	0	0		T827/oQRMzECMqArztQ2rzeKXXw=	2019-08-30 15:07:39.45307	315	CONTAB-M	1	0
30184	inventarios	venta	hash	V	54793	0	0		GkxzNsCN8dVCzFkO9Ox+I4EALU0=	2019-08-30 15:09:12.425957	315	CONTAB-M	1	0
30185	inventarios	venta	hash	V	54794	0	0		3ukTFv36hrFAPfbvl7nWUxMlv2Y=	2019-08-30 15:11:23.841871	315	CONTAB-M	1	0
30186	inventarios	venta	hash	V	54795	0	0		81eesCcYs9QB5L705kybuclzUYo=	2019-08-30 15:13:02.154418	315	CONTAB-M	1	0
30187	inventarios	venta	hash	V	54796	0	0		YXNigbB+sL0HJ0JLWgHL/R6LXM4=	2019-08-30 15:14:50.529398	315	CONTAB-M	1	0
30188	inventarios	venta	hash	V	54797	0	0		w7CmsWjT/B42C80Vog5aY+Rh27E=	2019-08-30 15:16:17.283546	315	CONTAB-M	1	0
30189	inventarios	venta	hash	V	54798	0	0		neiyEeJ61uYwkj/o4KjIT6X/8is=	2019-08-30 15:23:20.756801	315	CONTAB-M	1	0
30190	inventarios	venta	hash	V	54799	0	0		eLc4BaS+1PbTLBmz1OsYRHW9IvE=	2019-08-30 15:25:20.963301	315	CONTAB-M	1	0
30191	inventarios	venta	hash	V	54800	0	0		HDkgayaYbdnzDYDzCbXIOFqSSyQ=	2019-08-30 15:29:32.265941	315	CONTAB-M	1	0
30192	inventarios	venta	hash	V	54801	0	0		JVX9aXpuobCEk+BBD229TYslhEw=	2019-08-30 15:32:52.440381	315	CONTAB-M	1	0
30193	inventarios	venta	hash	V	54802	0	0		aPifyQbF5i481QocQrrh2m4j9NY=	2019-08-30 15:41:41.01544	315	CONTAB-M	1	0
30194	inventarios	venta	hash	V	54803	0	0		GCJvoyFAHFnCoj4PpuGZRSYnpUU=	2019-08-30 15:44:20.284094	315	CONTAB-M	1	0
30195	inventarios	venta	hash	V	54804	0	0		lSQEL6k2ZiCWJ30KZu10VHoHRTo=	2019-08-30 15:46:00.950243	315	CONTAB-M	1	0
30196	inventarios	venta	hash	V	54805	0	0		OcQwmr4bmI7XaCq7rSzNpBW4gjE=	2019-08-30 18:12:34.004378	10836	HOTEL-BALTA	1	0
30197	inventarios	venta	hash	V	54806	0	0		wdBOjB87JHqjelYuT8W1laNBJIE=	2019-08-30 18:13:02.65024	10836	HOTEL-BALTA	1	0
30198	inventarios	venta	hash	V	54807	0	0		uKuRKppw96aI5MG/Y+IxIkP1DfA=	2019-08-30 23:04:59.706805	14422	HOTEL-BALTA	1	0
30199	inventarios	venta	hash	V	54808	0	0		k0/iUTcv6RUYu4OmuAqOekGbVHc=	2019-08-31 00:59:14.177906	14422	HOTEL-BALTA	1	0
30200	inventarios	venta	hash	V	54809	0	0		dYRec72ToBTR6PcwUe0dk9JGn2Y=	2019-08-31 01:05:32.265465	14422	HOTEL-BALTA	1	0
30201	inventarios	venta	hash	V	54810	0	0		Q5z3/QpJAEEu/9Ycc9A2Zn0+SqQ=	2019-08-31 02:44:06.24067	14422	HOTEL-BALTA	1	0
30202	inventarios	venta	hash	V	54811	0	0		6cGKk4E9Ut00w7AulpbfAHxEJG8=	2019-08-31 04:30:36.300783	14422	HOTEL-BALTA	1	0
30203	inventarios	venta	hash	V	54812	0	0		nWcCh1IC5tHnK36/N3yVS1eBR4g=	2019-08-31 04:31:07.379844	14422	HOTEL-BALTA	1	0
30204	inventarios	venta	hash	V	54813	0	0		wpXQJDO5+mX5GqEYorcsjDStWII=	2019-08-31 04:31:43.306959	14422	HOTEL-BALTA	1	0
30205	inventarios	venta	hash	V	54815	0	0		nORGMUb+wsO6F3ReJklw5NkxdUU=	2019-08-31 10:17:41.330372	10836	HOTEL-BALTA	1	0
30206	tesoreria	cajaplanilla_detalle	detalleid	B	62690	0	0	true	false	2019-08-31 13:55:19.686984	1	DESKTOP-MRJ7L2T	1	0
30207	inventarios	venta	hash	V	54814	0	0		UsNargfhcKyF4CCDEMYZ9yWGSQg=	2019-08-31 13:55:54.239311	1	DESKTOP-MRJ7L2T	1	0
30208	inventarios	venta	hash	V	54816	0	0		ZTqUz4REZtfxbiy5VT2SP2FfEAs=	2019-08-31 18:23:47.061145	10836	HOTEL-BALTA	1	0
30209	inventarios	venta	hash	V	54817	0	0		RXbuyIWf5h86nm8v1itiPpVhi64=	2019-08-31 18:27:54.724176	10836	HOTEL-BALTA	1	0
30210	inventarios	venta	hash	V	54818	0	0		S/k+psVA3wjZUlJgMGo0EnIJexQ=	2019-08-31 19:26:55.966739	14422	HOTEL-BALTA	1	0
30211	inventarios	venta	hash	V	54819	0	0		X+Id+9GBaSO+KH+C3BUFGEWBKW8=	2019-08-31 19:30:10.482806	14422	HOTEL-BALTA	1	0
30212	inventarios	venta	hash	V	54820	0	0		6GMRAMaFgjvUGDY9FGx8CRYkbQM=	2019-08-31 19:34:20.277091	14422	HOTEL-BALTA	1	0
30213	inventarios	venta	hash	V	54821	0	0		EHBXfLckgc4O+BMhq8uUV9eNLug=	2019-08-31 19:53:21.413893	14372	SULLVENTA2	1	0
30214	inventarios	venta	hash	V	54822	0	0		Xj8zl9UnQsjFhX/ltDlojqxXJfg=	2019-08-31 20:50:55.41421	14422	HOTEL-BALTA	1	0
30215	inventarios	venta	hash	V	54824	0	0		81KrlWViRCuXl8sQDvLzfmoUF1s=	2019-08-31 22:02:06.08652	14372	SULLVENTA2	1	0
30216	inventarios	venta	hash	V	54825	0	0		vCIkU6IN4vDsS5pMoFlYBFc2kHY=	2019-08-31 22:17:08.183241	14372	SULLVENTA2	1	0
30217	inventarios	venta	hash	V	54826	0	0		kKmG9v1xwzPmSGTgY8yei9tI+DU=	2019-08-31 22:17:22.077794	14372	SULLVENTA2	1	0
30218	inventarios	venta	hash	V	54827	0	0		s+k/Hx3e0BPi6k1ou/4Y5/f8qC4=	2019-08-31 22:22:46.546713	14372	SULLVENTA2	1	0
30219	inventarios	venta	hash	V	54828	0	0		/Iyo38IGaRXp8lKSbw9a1AqKHJs=	2019-08-31 22:26:52.834942	14422	HOTEL-BALTA	1	0
30220	inventarios	venta	hash	V	54829	0	0		2jjOpvTEbX+S9XeHmL6ZDTZ42Q4=	2019-09-01 06:16:49.960288	14422	HOTEL-BALTA	1	0
30221	inventarios	venta	hash	V	54830	0	0		5g2m4Yc02SZ14hNaX9e/uqgu1BQ=	2019-09-01 09:42:45.187509	10836	HOTEL-BALTA	1	0
30222	inventarios	venta	hash	V	54831	0	0		pMzdivyaNppylaeWm1f5i/QId78=	2019-09-01 12:47:15.067483	10836	HOTEL-BALTA	1	0
30223	inventarios	venta	hash	V	54832	0	0		p7PWmmNnb4F7VLyRAo0uYSqqrTg=	2019-09-01 12:49:23.183408	10836	HOTEL-BALTA	1	0
30224	inventarios	venta	hash	V	54833	0	0		F19eFMxeoBk61AlNf6Udlhr8Jxc=	2019-09-01 19:01:03.892914	10836	HOTEL-BALTA	1	0
30225	inventarios	venta	hash	V	54834	0	0		xr+n1I8byMuigsoAiTcJnW4++Os=	2019-09-01 19:01:37.050893	10836	HOTEL-BALTA	1	0
30226	inventarios	venta	hash	V	54835	0	0		PGkqIFztWMsR70NSN/cdiuUpp8M=	2019-09-02 07:14:40.634275	14556	HOTEL-BALTA	1	0
30227	inventarios	venta	hash	V	54836	0	0		d5SGteRehDmjNjlz87Pe8MnoqP4=	2019-09-02 07:24:49.114204	10836	HOTEL-BALTA	1	0
30228	inventarios	venta	hash	V	54837	0	0		JhK0OL54h78Nokwbxa3ettQ/xSk=	2019-09-02 07:26:39.236647	10836	HOTEL-BALTA	1	0
30229	inventarios	venta	hash	V	54838	0	0		RyJHygBfOSIXbcfFLkgDjzY8Lsg=	2019-09-02 07:28:14.587526	10836	HOTEL-BALTA	1	0
30230	inventarios	venta	hash	V	54839	0	0		piDNwcJ5Rt/MlAa+hD1MU0NZBks=	2019-09-02 07:30:33.099157	10836	HOTEL-BALTA	1	0
30231	inventarios	venta	hash	V	54840	0	0		nQkzjZRYPugeALCrEXPYmXnPgmo=	2019-09-02 07:39:21.906424	10836	HOTEL-BALTA	1	0
30232	inventarios	venta	hash	V	54841	0	0		hk2c39RqYOLHwg7JDdwzxlSLWvU=	2019-09-02 09:51:39.355933	10836	HOTEL-BALTA	1	0
30233	inventarios	venta	hash	V	54842	0	0		e3jx18qHHq2mTAFpijZ7/UnTIuY=	2019-09-02 15:10:02.046554	10836	HOTEL-BALTA	1	0
30234	inventarios	venta	hash	V	54843	0	0		O+vP7CjuPieutukbou65uYO47MQ=	2019-09-02 15:48:57.717672	10836	HOTEL-BALTA	1	0
30235	inventarios	venta	hash	V	54844	0	0		IsTUJ3RGB48dKPOXrn6gXeqrafM=	2019-09-02 16:31:49.519052	14372	SULLVENTA2	1	0
30236	inventarios	venta	hash	V	54652	0	0	dgP1/+TZj0GqdcCr5hD7EruFa3Q=	F/d89pewTVqV2aBuHxUPpuB9Tzs=	2019-09-02 18:16:30.945232	315	CONTAB-M	1	0
30237	inventarios	venta	hash	V	54651	0	0	mE21/21gnS4bGXrZIMxE2HTYq5U=	1dJaBRdfVOqhk9dzc+Xh/LkXQUY=	2019-09-02 18:17:02.455825	315	CONTAB-M	1	0
32205	tesoreria	cajaplanilla_detalle	planillaid	I	64920	0	0	8533	8868	2019-12-30 16:33:03.503433	10836	HOTEL-BALTA	1	0
30238	inventarios	venta	hash	V	54650	0	0	2CpI4tS6hYwijsBVAB48sLlyYtk=	lgyLAAkBbGYm6yRZOabJa6WUDvw=	2019-09-02 18:17:29.805681	315	CONTAB-M	1	0
30239	inventarios	venta	hash	V	54615	0	0	bpBs7HPNSQk7mco8Wke1Sznm+UU=	vQ6vD702bld2VqHjPE0BaYoKzRE=	2019-09-02 18:17:57.891486	315	CONTAB-M	1	0
30240	inventarios	venta	hash	V	54845	0	0		VNG/43upKSojNQC6GppAWIVfJSE=	2019-09-02 18:40:58.342872	10836	HOTEL-BALTA	1	0
30241	inventarios	venta	hash	V	54846	0	0		LJcbRFYnJjQ4jjbiZDDQWbiGt3o=	2019-09-02 19:03:41.963098	10836	HOTEL-BALTA	1	0
30242	inventarios	venta	hash	V	54847	0	0		/sPxWspP7T0E9IIqasHgW5IqO4Q=	2019-09-02 20:21:35.094654	14422	HOTEL-BALTA	1	0
30243	inventarios	venta	hash	V	54848	0	0		priV5Ckh2aN0nJP+A2ptC08oyr0=	2019-09-02 20:26:21.752751	14422	HOTEL-BALTA	1	0
30244	inventarios	venta	hash	V	54849	0	0		qzCXqLSp71s1L6U9AsJ7yGAp/Ls=	2019-09-02 20:41:37.956555	14422	HOTEL-BALTA	1	0
30245	inventarios	venta	hash	V	54850	0	0		OF++PXK4Jq0ZN7Fw3+f26sxJN3o=	2019-09-02 20:46:35.128381	14422	HOTEL-BALTA	1	0
30246	inventarios	venta	hash	V	54851	0	0		7gEEuRQanRzWBBIecfyl/gdMOtk=	2019-09-03 10:24:30.614572	14556	HOTEL-BALTA	1	0
30247	inventarios	venta	hash	V	54852	0	0		bhsZ5sIYoy78gb1Tgf3QXD1io+M=	2019-09-03 12:39:28.607807	14556	HOTEL-BALTA	1	0
30248	inventarios	venta	hash	V	54853	0	0		U6mBaFSKnJeDgX0fI6EBIair3eQ=	2019-09-03 14:12:39.913701	14556	HOTEL-BALTA	1	0
30249	inventarios	venta	hash	V	54854	0	0		48eMR7i2rNpzGtt5lr3mh0l/CmA=	2019-09-03 14:14:22.331097	14556	HOTEL-BALTA	1	0
30250	inventarios	venta	hash	V	54855	0	0		IQ1WgDtHvF05NbGIwgImhNZQzFg=	2019-09-03 14:41:42.551713	14556	HOTEL-BALTA	1	0
30251	inventarios	venta	hash	V	54856	0	0		vmFNNVAkzK0X7VKDL3pCZQ/YAtA=	2019-09-03 16:48:59.547452	14556	HOTEL-BALTA	1	0
30252	inventarios	venta	hash	V	54857	0	0		R5w23D4ipAOHminyM4kv0Fyur2c=	2019-09-03 16:50:44.271217	14556	HOTEL-BALTA	1	0
30253	inventarios	venta	hash	V	54858	0	0		wPrxf9TIFdtRHCp9dblamIH7RWY=	2019-09-03 17:04:22.191817	14556	HOTEL-BALTA	1	0
30254	inventarios	venta	hash	V	54859	0	0		6aSDvPl85f6/1c0YmDQwvGEVNyY=	2019-09-03 17:10:18.473357	14556	HOTEL-BALTA	1	0
30255	inventarios	venta	hash	V	54860	0	0		PVwb3i1cuzpWL9IoQMqdjGgIry4=	2019-09-03 17:12:08.949555	14556	HOTEL-BALTA	1	0
30256	inventarios	venta	hash	V	54861	0	0		+wn5BR0zlDaEDlBvYbJbWGBQpD0=	2019-09-03 18:01:53.422786	10763	TRANSA02	1	0
30257	inventarios	venta	hash	V	54862	0	0		7z1nzailCgHfdh9mqa2RCFLLpPg=	2019-09-03 18:03:04.364505	10763	TRANSA02	1	0
30258	inventarios	resumen_diario	ticket	V	1811	0	0	201904318065069	201904309674857	2019-09-03 18:30:57.05089	1	DESKTOP-MRJ7L2T	1	0
30259	inventarios	venta	hash	V	54863	0	0		eA2Mzd0bbk7uUarOVKtPq1ca2cA=	2019-09-03 19:01:21.026535	14556	HOTEL-BALTA	1	0
30260	inventarios	venta	hash	V	54864	0	0		a8tgt+C2MRj5THfg9mx3iX9Ltkc=	2019-09-03 22:30:15.772692	14422	HOTEL-BALTA	1	0
30261	inventarios	venta	hash	V	54865	0	0		fNJ79fNQ0/aL2Jk7ab7QglrPvac=	2019-09-03 22:31:07.375499	14422	HOTEL-BALTA	1	0
30262	inventarios	venta	hash	V	54866	0	0		ZLsLjseaKN1mTbrUaV44t40peFU=	2019-09-03 22:39:28.162302	14422	HOTEL-BALTA	1	0
30263	inventarios	venta	hash	V	54867	0	0		4zw35qk4jrIFqm0S4zLYx2QLJj4=	2019-09-03 22:40:05.447135	14422	HOTEL-BALTA	1	0
30264	inventarios	venta	hash	V	54868	0	0		X/jM3tZoZjkTMjBEFDoBVBozlq0=	2019-09-03 22:44:56.869499	14422	HOTEL-BALTA	1	0
30265	inventarios	venta	hash	V	54869	0	0		KesBqX3a7W+9VTTYKYsBz6yNlLY=	2019-09-04 06:56:03.429888	14422	HOTEL-BALTA	1	0
30266	inventarios	venta	hash	V	54870	0	0		mf11ojT3lB2vn6oCkyQ79f6KNXs=	2019-09-04 10:49:21.906455	10836	HOTEL-BALTA	1	0
30267	inventarios	venta	hash	V	54871	0	0		kxC1TARFofUVJBYz/UnqspDQva8=	2019-09-04 15:13:36.781299	10763	TRANSA02	1	0
30268	inventarios	venta	hash	V	54872	0	0		BkncNs6FjiP8LokIVMFWlY+RY3k=	2019-09-04 15:20:39.489304	10763	TRANSA02	1	0
30269	inventarios	venta	hash	V	54873	0	0		4AOT0nnNDOPaSfEnJced32q8jyU=	2019-09-04 16:33:00.039627	10836	HOTEL-BALTA	1	0
30270	inventarios	venta	hash	V	54874	0	0		0pXc6wcK+8E22tsBbJifF/aNcZ8=	2019-09-04 16:39:31.254743	10836	HOTEL-BALTA	1	0
30271	inventarios	venta	hash	V	54875	0	0		h3t0X6QqUyrCh2BfzbMpCbxxznA=	2019-09-04 19:37:10.220558	12	SULLVENTA2	1	0
30272	inventarios	venta	hash	V	54876	0	0		OmuNFLa1GOVaN/lS28B2SDx43hk=	2019-09-04 20:02:52.326287	14422	HOTEL-BALTA	1	0
30273	inventarios	venta	hash	V	54877	0	0		p3RwRoFx0WJX0ZqNAR4zkfGNC/k=	2019-09-04 20:04:33.076009	14422	HOTEL-BALTA	1	0
30274	inventarios	venta	hash	V	54878	0	0		6z+IPONh3uJOcb5tCXhRwnl5eZw=	2019-09-04 20:07:10.380571	14422	HOTEL-BALTA	1	0
30275	inventarios	venta	hash	V	54879	0	0		ABY2kG3+09k7pjdcCBODVE1On4E=	2019-09-04 21:34:43.527031	14422	HOTEL-BALTA	1	0
30276	inventarios	venta	hash	V	54880	0	0		OL/80078TcW//Xc/+HT/RLuroow=	2019-09-04 23:10:19.550885	14422	HOTEL-BALTA	1	0
30277	inventarios	venta	hash	V	54881	0	0		Y8mTSKZz/EIGgQq2P240WmJHAvg=	2019-09-05 10:52:37.202437	10836	HOTEL-BALTA	1	0
30278	inventarios	venta	hash	V	54882	0	0		5qBjoOZkAM2is1qGMaogJpEaeHU=	2019-09-05 11:10:20.265412	10836	HOTEL-BALTA	1	0
30279	inventarios	venta	hash	V	54883	0	0		0laD8r7foJIRAf6CYb+4Fk9tTzI=	2019-09-05 16:07:28.396701	10836	HOTEL-BALTA	1	0
30280	inventarios	venta	hash	V	54884	0	0		LmYpxddz2KYOIu2dJjlvSnVlhi4=	2019-09-05 17:37:43.297139	10836	HOTEL-BALTA	1	0
30281	inventarios	venta	hash	V	54862	0	0	7z1nzailCgHfdh9mqa2RCFLLpPg=	Jy9NzlvLu7ysiUwe/0kIrMQqGPA=	2019-09-05 17:44:17.780815	315	CONTAB-M	1	0
30282	inventarios	venta	hash	V	54861	0	0	+wn5BR0zlDaEDlBvYbJbWGBQpD0=	O5dzbTV2mKcJpKvYz418jI1n3Y4=	2019-09-05 17:44:24.987617	315	CONTAB-M	1	0
30283	inventarios	venta	hash	V	54871	0	0	kxC1TARFofUVJBYz/UnqspDQva8=	H5rnJuU6FwxQa+EJLllbPh5NMaA=	2019-09-05 17:45:43.916906	315	CONTAB-M	1	0
30284	inventarios	venta	hash	V	54872	0	0	BkncNs6FjiP8LokIVMFWlY+RY3k=	aDCHztHKIUIc5hr3P2QhZoscRaM=	2019-09-05 17:45:50.067495	315	CONTAB-M	1	0
30285	inventarios	venta	hash	V	54885	0	0		xhbzChFlsN7dU1UUt1DezTK31Jo=	2019-09-05 18:10:03.662072	10836	HOTEL-BALTA	1	0
30286	inventarios	venta	hash	V	54886	0	0		p/TiU7AoHACsgVJmSd1fsaHRFBI=	2019-09-05 19:17:32.368825	14422	HOTEL-BALTA	1	0
30287	inventarios	venta	hash	V	54887	0	0		7Uf/4TB+DuJqcf2jxkWZKTB8SYI=	2019-09-05 22:09:36.520906	14422	HOTEL-BALTA	1	0
30288	inventarios	venta	hash	V	54888	0	0		XasvbLzNT8nPNN72ZzYAR04Mhsk=	2019-09-06 10:08:43.083577	10836	HOTEL-BALTA	1	0
30289	inventarios	venta	hash	V	54889	0	0		8gXt1vNBKaQjq1JJqCKbLRjUPaQ=	2019-09-06 11:08:05.842528	10836	HOTEL-BALTA	1	0
30290	inventarios	venta	hash	V	54890	0	0		eX1yF01cLkwVIHHuqkP8k4p7Pb0=	2019-09-06 12:19:20.299477	10836	HOTEL-BALTA	1	0
30291	inventarios	venta	hash	V	54891	0	0		ZEZiCIKFb26CnwYNireV6Fcwe80=	2019-09-06 14:57:13.145143	10836	HOTEL-BALTA	1	0
30292	inventarios	venta	hash	V	54892	0	0		iNHazB5zAwf1dcdYivQfXKOLP7M=	2019-09-06 16:54:55.699378	10836	HOTEL-BALTA	1	0
30293	inventarios	venta	hash	V	54893	0	0		7qg1pttQSkKyXSBnBmYnVNGkbXU=	2019-09-06 18:28:07.170822	10836	HOTEL-BALTA	1	0
30294	inventarios	venta	hash	V	54894	0	0		bn3AN4iYr+foSyJaBSAHZtiAZHk=	2019-09-06 18:28:36.935517	10836	HOTEL-BALTA	1	0
30295	inventarios	venta	hash	V	54895	0	0		S0DNdhcNIXj9TMZmo7x/FaspBj8=	2019-09-06 18:28:56.290301	10836	HOTEL-BALTA	1	0
30296	inventarios	venta	hash	V	54896	0	0		mb2wE+3CRYEh0usa6TmdqrfTIJA=	2019-09-06 23:21:21.24894	14422	HOTEL-BALTA	1	0
30297	inventarios	venta	hash	V	54897	0	0		OZ5x8GLxMfKxsf/97SLPt5Q0tro=	2019-09-07 06:11:07.556796	14372	SULLVENTA2	1	0
30298	inventarios	venta	hash	V	54898	0	0		QSJ/JOzFtrEAqAEoQekH3TzYKGw=	2019-09-07 10:13:04.870303	10836	HOTEL-BALTA	1	0
30299	inventarios	venta	hash	V	54899	0	0		6MMP86MnDRAy4Ef+6ZmOMqO3GOE=	2019-09-07 10:39:38.608117	10836	HOTEL-BALTA	1	0
30300	inventarios	resumen_diario	ticket	V	1814	0	0	201904342708022	201904336766865	2019-09-07 11:03:15.607795	1	PCCONTAPRAC01	1	0
30301	inventarios	resumen_diario	ticket	V	1815	0	0	201904342762307	201904342639905	2019-09-07 11:20:41.660436	1	SISTEMAS-PC	1	0
30302	inventarios	venta	hash	V	54900	0	0		9ZclpiiKSOh38/PhBO3Tf3b37BI=	2019-09-07 12:12:05.552543	10836	HOTEL-BALTA	1	0
30303	inventarios	venta	hash	V	54901	0	0		Ug5bi/RIAvpF7tiju1aIlnGwMyw=	2019-09-07 12:14:13.857161	10836	HOTEL-BALTA	1	0
30304	inventarios	venta	hash	V	54902	0	0		Eu1/Hj3FV5Lt3OAJXtAsGS9gBXA=	2019-09-07 12:23:00.003041	10836	HOTEL-BALTA	1	0
30305	inventarios	venta	hash	V	54903	0	0		H0MJE6JNq7sFaOGdeaF7XjP1Bq0=	2019-09-07 12:24:52.050545	10836	HOTEL-BALTA	1	0
30306	inventarios	venta	hash	V	54904	0	0		gsHSkFhTspKnRInsHe56ttf1x00=	2019-09-07 12:47:38.229552	10836	HOTEL-BALTA	1	0
30307	inventarios	venta	hash	V	54906	0	0		ORMlmIzUG7ebXEQbpFIAYD8/KeU=	2019-09-07 15:33:14.641629	10836	HOTEL-BALTA	1	0
30308	inventarios	venta	hash	V	54907	0	0		fA/ylkn6wHdgR0YRXUw9HyrEUJo=	2019-09-07 16:18:02.587745	10836	HOTEL-BALTA	1	0
30309	inventarios	venta	hash	V	54908	0	0		cjp0TJz0Iwjuj5uMY7J62+lCdjA=	2019-09-07 16:23:18.261261	10836	HOTEL-BALTA	1	0
30310	inventarios	venta	hash	V	54909	0	0		q+DN7JpU1oGKPwY5TL3DvYevJJQ=	2019-09-07 17:20:50.584111	10836	HOTEL-BALTA	1	0
30311	inventarios	venta	hash	V	54910	0	0		IIo2CqZmlJpQkVmjwW0bl1QV/zw=	2019-09-07 17:21:30.364297	10836	HOTEL-BALTA	1	0
30312	inventarios	venta	hash	V	54911	0	0		UmkHRNZqMkqJnYwlodfjpemuFbY=	2019-09-07 18:21:09.591279	10836	HOTEL-BALTA	1	0
30313	inventarios	venta	hash	V	54912	0	0		MiWncEpp0PR1G6z/gSXSEVTlAb0=	2019-09-07 19:18:50.970803	14422	HOTEL-BALTA	1	0
30314	inventarios	venta	hash	V	54913	0	0		AVDmVJgTFVwaLpiR9l+XAFuPsCI=	2019-09-07 19:52:35.174212	14422	HOTEL-BALTA	1	0
30315	inventarios	venta	hash	V	54914	0	0		EVqh6TMe7BJlS5VTOfUA80WbOlc=	2019-09-07 20:07:53.503864	14422	HOTEL-BALTA	1	0
30316	inventarios	venta	hash	V	54915	0	0		8DShqPEqllCcK5psYaYrXXFtV7M=	2019-09-07 21:09:22.276618	14422	HOTEL-BALTA	1	0
30317	inventarios	venta	hash	V	54916	0	0		g2d0Ni32eD2WDCmjhiZ6D21VZ4g=	2019-09-07 22:06:59.793812	14422	HOTEL-BALTA	1	0
30318	inventarios	venta	hash	V	54917	0	0		H0br+Bl82YQv4M3JrgTG4Ho+8qU=	2019-09-07 23:43:46.024401	14422	HOTEL-BALTA	1	0
30319	inventarios	venta	hash	V	54918	0	0		n8M8NE0vXrKtZAF7e8XtkBsdrdc=	2019-09-08 00:07:05.972992	14422	HOTEL-BALTA	1	0
30320	inventarios	venta	hash	V	54919	0	0		JYlxfV0LYzTFzi1ZD3XMPewhd2o=	2019-09-08 00:29:22.388624	14422	HOTEL-BALTA	1	0
30321	inventarios	venta	hash	V	54920	0	0		I2OkPn5bEKphZ1UErSpTecoW/gI=	2019-09-08 03:37:04.461262	14422	HOTEL-BALTA	1	0
30322	inventarios	venta	hash	V	54921	0	0		pgNUYir3OCgXG9kPEH9YCQXpsf8=	2019-09-08 05:33:33.234198	14422	HOTEL-BALTA	1	0
30323	inventarios	venta	hash	V	54922	0	0		C471Z4YkjAdaEb/hRva9xFJ7vT0=	2019-09-08 11:52:10.970496	10836	HOTEL-BALTA	1	0
30324	inventarios	venta	hash	V	54923	0	0		EZuYLkfKKmzGFc8HtjbE/YCWck8=	2019-09-08 11:56:07.067942	10836	HOTEL-BALTA	1	0
30325	inventarios	venta	hash	V	54924	0	0		gqQhi/cwtsUe86lgELG8TSxWwLg=	2019-09-08 12:00:22.149133	10836	HOTEL-BALTA	1	0
30326	inventarios	venta	hash	V	54925	0	0		A1+zG6qyHIguGkAnGbPCM4YK+og=	2019-09-08 12:38:49.670628	10836	HOTEL-BALTA	1	0
30327	inventarios	venta	hash	V	54926	0	0		/2hFaEK2sAbynWlF196f1Xw0UOc=	2019-09-08 12:39:23.732141	10836	HOTEL-BALTA	1	0
30328	inventarios	venta	hash	V	54927	0	0		sTG6iwZ9e0oOHE59dsGnyZPjivQ=	2019-09-08 12:51:25.98611	14372	SULLVENTA2	1	0
30329	inventarios	venta	hash	V	54928	0	0		q5ymcxBzi2yOLca4f+Kyf31nwMk=	2019-09-08 12:53:40.421094	14372	SULLVENTA2	1	0
30330	inventarios	venta	hash	V	54929	0	0		aB2KFz8PQ+wxFNt08xM/aGQnjfM=	2019-09-08 13:55:38.087313	10836	HOTEL-BALTA	1	0
30331	inventarios	venta	hash	V	54930	0	0		RQ40qtSoHNs2MS0jkH33jFwdwaA=	2019-09-08 18:09:32.399543	10836	HOTEL-BALTA	1	0
30332	inventarios	venta	hash	V	54931	0	0		K2DqOWVeebQcOYR56Xl/JA4QvdU=	2019-09-08 18:11:04.528838	10836	HOTEL-BALTA	1	0
30333	inventarios	venta	hash	V	54932	0	0		ATKw1WkWgHqtDcLpbTwXRcxpulY=	2019-09-08 18:15:15.51629	10836	HOTEL-BALTA	1	0
30334	inventarios	venta	hash	V	54933	0	0		6/nBDosQBV4UmUAF4kZktPUV/+k=	2019-09-08 18:18:14.861074	10836	HOTEL-BALTA	1	0
30335	inventarios	venta	hash	V	54934	0	0		Htxbxc/jwCY6SGONdYaqE3zK5rE=	2019-09-08 18:22:48.974426	10836	HOTEL-BALTA	1	0
30336	inventarios	venta	hash	V	54935	0	0		oY9plhiLCXkmZC57lsct6LnkLpE=	2019-09-08 18:34:16.691148	10836	HOTEL-BALTA	1	0
30337	inventarios	venta	hash	V	54936	0	0		VzYIFStwlqR6nulJaN+15SItNqw=	2019-09-08 22:09:51.91053	14556	HOTEL-BALTA	1	0
30338	inventarios	venta	hash	V	54937	0	0		VLThnDh+TUzJZEUDlbBwaAwtlCU=	2019-09-08 23:23:04.36871	14556	HOTEL-BALTA	1	0
30339	inventarios	venta	hash	V	54938	0	0		FB4262oIV8z+53XKNnnhfyPYu5o=	2019-09-09 07:28:47.295905	14556	HOTEL-BALTA	1	0
30340	inventarios	venta	hash	V	54939	0	0		Bzav6gw/RIomRRV5MEUl2GYbJYw=	2019-09-09 09:05:41.524407	10836	HOTEL-BALTA	1	0
30341	inventarios	venta	hash	V	54940	0	0		oCuUPeL7t3VaZwRtTgnmxyf4u1Y=	2019-09-09 09:08:00.83388	10836	HOTEL-BALTA	1	0
30342	inventarios	venta	hash	V	54941	0	0		FUMxj7Tc3LsgJwRaF6CTAgBHWVU=	2019-09-09 09:09:47.58214	10836	HOTEL-BALTA	1	0
30343	inventarios	venta	hash	V	54942	0	0		a2XBsJddorvBzY/m72Gw3ifNuS4=	2019-09-09 10:00:23.700845	10836	HOTEL-BALTA	1	0
30344	inventarios	venta	hash	V	54943	0	0		vZD1tE3slgKiNEqI/z1dIPuLUls=	2019-09-09 10:30:34.575465	10836	HOTEL-BALTA	1	0
30345	inventarios	venta	hash	V	54944	0	0		lYa9j+uhKGs3UWax7sEgpucmxXo=	2019-09-09 10:47:01.812037	10836	HOTEL-BALTA	1	0
30346	inventarios	venta	hash	V	54945	0	0		h4KZmETi8CK4WVziJRS3xG03cqo=	2019-09-09 11:02:06.13661	10836	HOTEL-BALTA	1	0
30347	inventarios	venta	hash	V	54946	0	0		OKfIkqF9S68aLp4biGVHxfSJdC8=	2019-09-09 13:41:51.222888	10836	HOTEL-BALTA	1	0
30348	inventarios	venta	hash	V	54947	0	0		KB8VFQbioZ1UJLzDwtOSAeoJ4TY=	2019-09-09 15:16:35.66689	10836	HOTEL-BALTA	1	0
30349	inventarios	venta	hash	V	54948	0	0		ihFDQ7VuIczVvHZpgFuwfnNOfio=	2019-09-09 18:17:27.796426	10836	HOTEL-BALTA	1	0
30350	inventarios	venta	hash	V	54949	0	0		Jgs7fDSODAVaukj4z0lzTgGWvnY=	2019-09-09 21:45:56.026892	14422	HOTEL-BALTA	1	0
30351	inventarios	venta	hash	V	54950	0	0		+IqFSozLhae9GjBicUtHFA45+DU=	2019-09-09 22:18:42.151251	14422	HOTEL-BALTA	1	0
30352	inventarios	venta	hash	V	54951	0	0		kAhQ25fHmqzkrffftAKDV4A0oUU=	2019-09-09 23:02:39.735547	14422	HOTEL-BALTA	1	0
30353	inventarios	venta	hash	V	54952	0	0		NkE9NbUUuh0ulaXD8quWBDCUQLg=	2019-09-09 23:55:44.212263	14422	HOTEL-BALTA	1	0
30354	inventarios	venta	hash	V	54953	0	0		SR1kZ+0ExNddr3gvv76zk1L+g7U=	2019-09-09 23:59:33.804609	14422	HOTEL-BALTA	1	0
30355	inventarios	venta	hash	V	54954	0	0		ESjfJ+ZeqqBxaIQrYaHYo25giBM=	2019-09-10 02:05:22.579623	14422	HOTEL-BALTA	1	0
30356	inventarios	venta	hash	V	54955	0	0		RRQ+QYQcvZD5aB93NI3T6hCS0e0=	2019-09-10 09:50:05.631435	14556	HOTEL-BALTA	1	0
30357	inventarios	venta	hash	V	54956	0	0		ZNOB4qAksgEqoYnpvfO7s7RG0V4=	2019-09-10 11:48:42.65599	14556	HOTEL-BALTA	1	0
30358	inventarios	venta	hash	V	54957	0	0		xESXr8LEYM2Vbp2k0neOK5qJD5s=	2019-09-10 16:35:19.021205	14556	HOTEL-BALTA	1	0
30359	inventarios	venta	hash	V	54958	0	0		rG3pkxdm7QhiTZfxc1UbnQGGAI8=	2019-09-10 16:37:22.412622	14556	HOTEL-BALTA	1	0
30360	inventarios	venta	hash	V	54959	0	0		ggX0nr0qJVje/7fAPDSHXbLNDw4=	2019-09-10 17:52:08.221148	14556	HOTEL-BALTA	1	0
30361	inventarios	venta	hash	V	54960	0	0		KvbA8xF78WALWNdjJW7hbGXgUzg=	2019-09-10 18:09:52.446464	14556	HOTEL-BALTA	1	0
30362	inventarios	venta	hash	V	54961	0	0		d2HYIMA0/QU0lRTycXaDDs8awOg=	2019-09-11 18:07:38.758394	10836	HOTEL-BALTA	1	0
30363	inventarios	venta	hash	V	54962	0	0		ku40kK9SFjH2Z5bc+He6zAJwQxw=	2019-09-11 18:23:09.066595	14372	SULLVENTA2	1	0
30364	inventarios	venta	hash	V	54963	0	0		F97KaEO73pM28DaFNrGPQQj+Xds=	2019-09-11 19:04:23.705738	14422	HOTEL-BALTA	1	0
30365	inventarios	venta	hash	V	54964	0	0		qG3wf7o54zf/n5+czE6ZxFpnUtM=	2019-09-11 19:05:38.155588	14422	HOTEL-BALTA	1	0
30366	inventarios	venta	hash	V	54965	0	0		2U98Mc30tvyG2YlRvEqf+zeD2Ps=	2019-09-11 19:38:38.168313	14422	HOTEL-BALTA	1	0
30367	inventarios	venta	hash	V	54966	0	0		Eqf6rymDJE7fZ+yXGRHoEAn1D9M=	2019-09-11 22:58:18.384136	14422	HOTEL-BALTA	1	0
30368	inventarios	venta	hash	V	54967	0	0		LmLHuLla0n0+EUnTW55ol8PiTPg=	2019-09-12 00:13:55.926436	14422	HOTEL-BALTA	1	0
30369	inventarios	venta	hash	V	54968	0	0		d/v8/gJbkxdQ/u39ErZHn9ZZE50=	2019-09-12 01:07:16.781427	14422	HOTEL-BALTA	1	0
30370	inventarios	venta	hash	V	54970	0	0		PqVAk8DMigCKbbx5VZM7CPoX+0w=	2019-09-12 13:30:47.624154	10836	HOTEL-BALTA	1	0
30371	inventarios	venta	hash	V	54971	0	0		7xAjWoxujmgg+uPxqh/OUjqEqMI=	2019-09-12 16:08:50.553516	10836	HOTEL-BALTA	1	0
30372	inventarios	venta	hash	V	54972	0	0		UL+50VJca/WMZSZ4bwl2iVNqo40=	2019-09-12 16:51:56.514889	10836	HOTEL-BALTA	1	0
30373	inventarios	venta	hash	V	54969	0	0		+aX4pqFOSJCalcskFYYLhLn1K7U=	2019-09-12 16:54:49.720944	1	DESKTOP-MRJ7L2T	1	0
30374	inventarios	venta	hash	V	54973	0	0		rWRb2JzIb7Z7nRTfQUBg/5k1Dtk=	2019-09-12 17:34:19.540043	10836	HOTEL-BALTA	1	0
30375	inventarios	venta	hash	V	54974	0	0		2ALjvnyDml20KbQZVWR5FNpewiI=	2019-09-12 19:32:34.421284	14422	HOTEL-BALTA	1	0
30376	inventarios	venta	hash	V	54976	0	0		gRMfTSeJP82DD372jB1LmpBOsUI=	2019-09-12 23:36:14.852211	14422	HOTEL-BALTA	1	0
30377	inventarios	venta	hash	V	54977	0	0		3pJYWPmw6/dSGhEV5FpKc87oTwc=	2019-09-13 02:32:49.931981	14422	HOTEL-BALTA	1	0
30378	inventarios	venta	hash	V	54978	0	0		YCwgBwdUg6KBhiqlRHUljAn3q7g=	2019-09-13 10:27:02.521561	10836	HOTEL-BALTA	1	0
30379	inventarios	venta	hash	V	54979	0	0		tzcWA+rhfpAPzHt2aY2NFxED83M=	2019-09-13 11:31:50.281539	10836	HOTEL-BALTA	1	0
30380	inventarios	venta	hash	V	54980	0	0		umTmdm6NaVKEctmKtlyFJrzRxmM=	2019-09-13 12:25:48.638388	10836	HOTEL-BALTA	1	0
30381	inventarios	venta	hash	V	54981	0	0		OctB7TDOIDPd3N/aQNSZZ8a3TkI=	2019-09-13 15:25:24.346572	10836	HOTEL-BALTA	1	0
30382	inventarios	venta	hash	V	54982	0	0		Ga3yzmdMSZWlc3FALJtdt8n1Zec=	2019-09-13 16:17:14.047696	10836	HOTEL-BALTA	1	0
30383	inventarios	venta	hash	V	54983	0	0		vaODX7pOuAM9kHe2We07o2hvqkw=	2019-09-13 17:51:30.279605	10836	HOTEL-BALTA	1	0
30384	inventarios	venta	hash	V	54984	0	0		2wRuBPt8x1S3pgYna/2d3EJqONQ=	2019-09-13 17:52:10.865792	10836	HOTEL-BALTA	1	0
30385	inventarios	venta	hash	V	54985	0	0		Fb7n22TTH20kZGruzVTMyszFQHI=	2019-09-13 17:57:40.997381	10836	HOTEL-BALTA	1	0
30386	inventarios	venta	hash	V	54986	0	0		H/LEEAzpesL8CGbz11VtTGtmv3k=	2019-09-13 18:34:39.434771	10836	HOTEL-BALTA	1	0
30387	inventarios	venta	hash	V	54987	0	0		VosTWVa3tGF9CA5dPFRgCGWuGZU=	2019-09-13 21:47:26.112213	14422	HOTEL-BALTA	1	0
30388	inventarios	venta	hash	V	54988	0	0		1lPLLxncBgC0EOkjrPYw3ZgkK0o=	2019-09-13 21:54:36.751724	14422	HOTEL-BALTA	1	0
30389	inventarios	venta	hash	V	54989	0	0		pueHLnYpC/ACx8X9CM8GDSZzkCw=	2019-09-13 21:56:15.442181	14422	HOTEL-BALTA	1	0
30390	inventarios	venta	hash	V	54990	0	0		Q4BBaGsK9ODO0KYON00KdsrARIM=	2019-09-13 23:17:44.576362	14422	HOTEL-BALTA	1	0
30391	inventarios	venta	hash	V	54991	0	0		NwZWKqDxonilEeKjEqNaKB667Os=	2019-09-14 10:51:07.099097	10763	TRANSA02	1	0
30392	inventarios	venta	hash	V	54992	0	0		tFwb2rWpqQxHf0ts+iFQ7GeBdI8=	2019-09-14 12:37:52.975995	10836	HOTEL-BALTA	1	0
30393	inventarios	venta	hash	V	54993	0	0		oIFcUqOrD9R8xO9tQ69kHEoo1M4=	2019-09-14 12:42:00.645937	10836	HOTEL-BALTA	1	0
30394	inventarios	venta	hash	V	54994	0	0		zSDG5UrqczfNWzbw5hEGk3Q4n8c=	2019-09-14 17:25:23.551954	10836	HOTEL-BALTA	1	0
30395	inventarios	venta	hash	V	54995	0	0		HHkTIG+flNgXKFdsUDD5HRUr6Og=	2019-09-14 17:40:17.745301	10836	HOTEL-BALTA	1	0
30396	inventarios	venta	hash	V	54996	0	0		Uj6kJMKjk2B/N24ekEHVP3Ph63E=	2019-09-14 18:33:45.16639	10836	HOTEL-BALTA	1	0
30397	inventarios	venta	hash	V	54997	0	0		9KBoM5sU+vD9qSE1aaWhbPjxZJM=	2019-09-14 20:49:35.246024	14422	HOTEL-BALTA	1	0
30398	inventarios	venta	hash	V	54998	0	0		3vYXq8a3Lhna2zvXElhsxb/QCJI=	2019-09-14 21:41:12.794548	14422	HOTEL-BALTA	1	0
30399	inventarios	venta	hash	V	54999	0	0		necJqyI/m6dJNVKt+zzpg6Y9jW8=	2019-09-15 03:38:33.229394	14422	HOTEL-BALTA	1	0
30400	inventarios	venta	hash	V	55000	0	0		ErBH3cmRPq+CVDYI/mofFkSXBcY=	2019-09-15 03:46:54.496204	14422	HOTEL-BALTA	1	0
30401	inventarios	venta	hash	V	55001	0	0		00Trpfm6bNTjtCbCmATFwHQfCu0=	2019-09-15 03:49:52.836507	14422	HOTEL-BALTA	1	0
30402	inventarios	venta	hash	V	55002	0	0		JXWiuqVPD2sFGXQ/bqSzZ1V7j78=	2019-09-15 03:53:33.693855	14422	HOTEL-BALTA	1	0
30403	inventarios	venta	hash	V	55003	0	0		J93Qbu7bHTIuXXnpvBU+WgXLN6c=	2019-09-15 03:56:00.788664	14422	HOTEL-BALTA	1	0
30404	inventarios	venta	hash	V	55004	0	0		KNgdSWPozfiFqFKru84UyqI50GQ=	2019-09-15 18:31:35.052425	10836	HOTEL-BALTA	1	0
30405	inventarios	venta	hash	V	55005	0	0		NW0R1qhjayvCs+jEc/rOL0LBoww=	2019-09-15 18:32:59.433177	10836	HOTEL-BALTA	1	0
30406	inventarios	venta	hash	V	55006	0	0		JfASfSVqfVZYiPXtyG0pXF37RH0=	2019-09-15 18:35:22.217949	10836	HOTEL-BALTA	1	0
30407	inventarios	venta	hash	V	55007	0	0		d2AGDq0Woe9j+jEqyjIEEyJunt4=	2019-09-16 02:08:09.217609	14556	HOTEL-BALTA	1	0
30408	inventarios	venta	hash	V	55008	0	0		oK/5qtuy1uQZBkH5K9hEhEZdn5M=	2019-09-16 07:58:15.205131	10836	HOTEL-BALTA	1	0
30409	inventarios	venta	hash	V	55009	0	0		amuv+wRCl1A/kudTdc8cuu+CMPU=	2019-09-16 07:59:44.412431	10836	HOTEL-BALTA	1	0
30410	inventarios	venta	hash	V	55010	0	0		nvifXT8PrG7aiGO4QDlCoi5bmwI=	2019-09-16 08:00:47.981711	10836	HOTEL-BALTA	1	0
30411	inventarios	venta	hash	V	55011	0	0		zLeaJxL+m5XwpcE2XXfU9wpIiME=	2019-09-16 09:56:12.278954	10836	HOTEL-BALTA	1	0
30412	inventarios	venta	hash	V	55012	0	0		y5+B905OjmPbx4wG70b5RhCXE0M=	2019-09-16 11:05:59.695086	10836	HOTEL-BALTA	1	0
30413	inventarios	venta	hash	V	55013	0	0		YlecK6Eayz7USMxsPoUvmq8DFhA=	2019-09-16 11:47:51.992313	10836	HOTEL-BALTA	1	0
30414	inventarios	venta	hash	V	55014	0	0		8RWy8ohGp8qsn8Bq5jGY7jeCcvs=	2019-09-16 12:37:51.266118	10836	HOTEL-BALTA	1	0
30415	inventarios	venta	hash	V	55015	0	0		0FYxCnZ22CqHy/LxKpgwvIkKTI0=	2019-09-16 16:22:54.443917	10836	HOTEL-BALTA	1	0
30416	inventarios	venta	hash	V	55016	0	0		FUjRDm+kgr2gd8qU+ndtYNG+5Bo=	2019-09-16 18:45:09.44662	10836	HOTEL-BALTA	1	0
30417	inventarios	venta	hash	V	55017	0	0		vsyj1K5sshn9d9EMCgf4219RMEw=	2019-09-16 19:45:48.815189	14372	SULLVENTA2	1	0
30418	inventarios	venta	hash	V	55018	0	0		5cOQKlrSqzQ95KVpcst7cQLD4vY=	2019-09-17 13:33:32.697365	14372	SULLVENTA2	1	0
30419	inventarios	venta	hash	V	55019	0	0		ljxhvNNzNIqH0+CvRZK0SpzlGcM=	2019-09-17 18:41:28.427802	14556	HOTEL-BALTA	1	0
30420	inventarios	venta	hash	V	55020	0	0		95/M1CQXvrF6h9XDf9hg4cbOgeQ=	2019-09-17 18:53:09.409559	14556	HOTEL-BALTA	1	0
30421	inventarios	venta	hash	V	55021	0	0		MRJCRU9loLlOtlV+/QBQu3Y/ma0=	2019-09-17 19:20:47.903302	14422	HOTEL-BALTA	1	0
30422	inventarios	venta	hash	V	55022	0	0		ucgW2hsBNmNeLLd5IlDTFIfTLBY=	2019-09-17 20:32:56.487044	14422	HOTEL-BALTA	1	0
30423	inventarios	venta	hash	V	55023	0	0		e8Jx2Cvd0urzyvmCArryPkn2VKY=	2019-09-17 20:37:49.659671	14422	HOTEL-BALTA	1	0
30424	inventarios	venta	hash	V	55024	0	0		QTiu9iEgyD3EIyD3F5As/g3vGto=	2019-09-17 21:52:24.275251	14422	HOTEL-BALTA	1	0
30425	inventarios	venta	hash	V	55025	0	0		c3iVBRYDxbGB1W9pXuzZ36Mwd70=	2019-09-17 21:54:02.725069	14422	HOTEL-BALTA	1	0
30426	inventarios	venta	hash	V	55026	0	0		f/I5ea8yA3YKlQuHQZ/MfJ0r5+A=	2019-09-17 21:55:39.275274	14422	HOTEL-BALTA	1	0
30427	inventarios	venta	hash	V	55027	0	0		/gzfS7bljuhD6Pg3P7qWsu4i3vU=	2019-09-17 22:23:07.489629	14422	HOTEL-BALTA	1	0
30428	inventarios	venta	hash	V	55028	0	0		HOMVFB1SsKKFSu8eNpVCGS8PsME=	2019-09-18 00:23:47.704499	14422	HOTEL-BALTA	1	0
30429	inventarios	venta	hash	V	55029	0	0		EWhRpx+25+atd5gxJb48GhF6YpQ=	2019-09-18 00:29:18.286368	14422	HOTEL-BALTA	1	0
30430	inventarios	venta	hash	V	55030	0	0		mnxV5hyt4IEyI4pccs80207qqw0=	2019-09-18 11:34:15.092435	10763	TRANSA02	1	0
30431	inventarios	venta	hash	V	55031	0	0		yjWSR4ns504znjc93j+npGk4mys=	2019-09-18 11:40:42.921191	10763	TRANSA02	1	0
30432	inventarios	venta	hash	V	55032	0	0		Z7Rls1FXUI7i9wKcYkwqV3cSOGA=	2019-09-18 14:03:49.014316	10836	HOTEL-BALTA	1	0
30433	inventarios	venta	hash	V	55033	0	0		iSzZ3wZ76w9CPbRPlqNaCfGLyHc=	2019-09-18 14:34:08.430195	10836	HOTEL-BALTA	1	0
30434	inventarios	venta	hash	V	55034	0	0		+h1UYwVarQHhfg7+AwJ0TaP3g0I=	2019-09-18 20:40:18.300775	14422	HOTEL-BALTA	1	0
30435	inventarios	venta	hash	V	55035	0	0		zXOlb3yjqsIA5P68CJ1dBtJkjOg=	2019-09-18 23:39:48.323838	14422	HOTEL-BALTA	1	0
30436	inventarios	venta	hash	V	55036	0	0		h0gJKRXrKRw7G++GYzfXYpEvcFM=	2019-09-18 23:41:16.01546	14422	HOTEL-BALTA	1	0
30437	inventarios	venta	hash	V	55037	0	0		WAshUbP/HtVq4AOGQKFyVe4XWD4=	2019-09-19 17:08:14.617387	10836	HOTEL-BALTA	1	0
30438	inventarios	venta	hash	V	55038	0	0		MKd30a3BOIVfb2RHjh597kp7sug=	2019-09-19 17:31:55.505732	10836	HOTEL-BALTA	1	0
30439	inventarios	venta	hash	V	55039	0	0		WindclNNmHNdRHUOLS68ssWYQzw=	2019-09-19 18:07:23.764409	10836	HOTEL-BALTA	1	0
30440	inventarios	venta	hash	V	55040	0	0		fq1UAUAv3oxS4eqbIKg2RkxZuNQ=	2019-09-19 18:08:47.140366	10836	HOTEL-BALTA	1	0
30441	inventarios	venta	hash	V	55043	0	0		ZGw4iC/URPEi0thhLqEIQzjxWEY=	2019-09-19 20:41:12.62497	14422	HOTEL-BALTA	1	0
30442	inventarios	venta	hash	V	55044	0	0		diHVA+K96mJ96AP5MyeVoDUeeAQ=	2019-09-19 21:12:18.545361	14422	HOTEL-BALTA	1	0
30443	inventarios	venta	hash	V	55045	0	0		JofwxLHgpGfoPOEy1sHo6R9M6Hg=	2019-09-19 21:45:44.263082	14422	HOTEL-BALTA	1	0
30444	inventarios	venta	hash	V	55046	0	0		6GyNoDZNcbznIBDiyIQCRBppDbo=	2019-09-19 22:00:47.874608	14422	HOTEL-BALTA	1	0
30445	inventarios	venta	hash	V	55047	0	0		2p9TDUwoIo+uDYp4j8b3vyXpz0U=	2019-09-19 22:01:13.401196	14422	HOTEL-BALTA	1	0
30446	inventarios	venta	hash	V	55048	0	0		OfPWX6sFnX3DePB0gzGv+lKJ+Hk=	2019-09-19 22:29:20.230789	14422	HOTEL-BALTA	1	0
30447	inventarios	venta	hash	V	55049	0	0		hhu7HMmBJRX/UEcYGP85AdU/pn4=	2019-09-20 10:49:58.995154	14372	SULLVENTA2	1	0
30448	inventarios	venta	hash	V	55050	0	0		yTN11D7jwVnBgNBJV72+oXPdeTY=	2019-09-20 15:44:51.234073	10836	HOTEL-BALTA	1	0
30449	inventarios	venta	hash	V	55051	0	0		H3Jrv1eokjc1UNKmW4dpoH5LYwY=	2019-09-20 15:52:17.285214	10836	HOTEL-BALTA	1	0
30450	inventarios	venta	hash	V	55052	0	0		JYnkO2MphneVpr2HtR2UoFf2WoM=	2019-09-20 16:34:46.600933	10836	HOTEL-BALTA	1	0
30451	inventarios	venta	hash	V	55053	0	0		p5edzD70qS7TJE10Q8UGNYAavco=	2019-09-20 19:06:20.981825	10836	HOTEL-BALTA	1	0
30452	inventarios	venta	hash	V	55054	0	0		7htb+Q9to3UAHcNzE4CTmlRsuL0=	2019-09-20 19:27:19.835169	10836	HOTEL-BALTA	1	0
30453	inventarios	venta	hash	V	55055	0	0		KKaWbFRMHO6CadQvKNkXwL/DZMA=	2019-09-20 19:45:10.653504	10836	HOTEL-BALTA	1	0
30454	inventarios	venta	hash	V	55056	0	0		q6tlDzZNHfeKEDZEpcvOT79dFiM=	2019-09-20 20:40:27.156474	14422	HOTEL-BALTA	1	0
30455	inventarios	venta	hash	V	55057	0	0		9iCP/AHYd9aO5nd87Lb8f+y5Chg=	2019-09-20 20:55:40.375001	14422	HOTEL-BALTA	1	0
30456	inventarios	venta	hash	V	55058	0	0		qjLAKmdGeLwewCGzxyhNi3MESk0=	2019-09-20 22:12:45.753041	14422	HOTEL-BALTA	1	0
30457	inventarios	venta	hash	V	55059	0	0		/7Er7EwUw51Yf+oJlEEkJJYHwvU=	2019-09-20 23:10:28.919482	14422	HOTEL-BALTA	1	0
30458	inventarios	venta	hash	V	55060	0	0		OcLQeDm0pfDqjgpkh7QGpY3itbo=	2019-09-20 23:44:04.294291	14422	HOTEL-BALTA	1	0
30459	inventarios	venta	hash	V	55061	0	0		924yDkU9r97Jyagq7AEZTVgg42g=	2019-09-21 01:40:09.687816	14422	HOTEL-BALTA	1	0
30460	inventarios	venta	hash	V	55062	0	0		KrcBS5LrkoGrjnZutyuDbyijScU=	2019-09-21 02:05:11.46926	14422	HOTEL-BALTA	1	0
30461	inventarios	venta	hash	V	55063	0	0		2OoTVvGgKBplKnLGxpYD/Ox/jLY=	2019-09-21 02:29:42.177615	14422	HOTEL-BALTA	1	0
30462	inventarios	venta	hash	V	55064	0	0		8HDLBrd5PGp1fnlsjuvi55Xu4Kg=	2019-09-21 08:48:14.074007	10836	HOTEL-BALTA	1	0
30463	inventarios	venta	hash	V	55065	0	0		1Sb8wNjzak6DFLifKluLP+duSPM=	2019-09-21 09:25:44.244842	10836	HOTEL-BALTA	1	0
30464	inventarios	venta	hash	V	55066	0	0		WWaafCAN+4nq1LiKhrTPT7hz0lo=	2019-09-21 17:10:29.365089	10836	HOTEL-BALTA	1	0
30465	inventarios	venta	hash	V	55067	0	0		xKYT0Xk/WScDcbDnDnhE5+OWctw=	2019-09-21 17:11:04.624029	10836	HOTEL-BALTA	1	0
30466	inventarios	venta	hash	V	55068	0	0		DCd1uI+JV7bJG6SEUw/bylP8eIo=	2019-09-21 17:12:18.015993	10836	HOTEL-BALTA	1	0
30467	inventarios	venta	hash	V	55069	0	0		XOHF4fRhEah9njIcG8tQfBIHdAI=	2019-09-21 17:13:03.913411	10836	HOTEL-BALTA	1	0
30468	inventarios	venta	hash	V	55070	0	0		EI+HtapwhPVHYSuolasJMjuGqfY=	2019-09-21 17:13:39.604621	10836	HOTEL-BALTA	1	0
30469	inventarios	venta	hash	V	55071	0	0		JR9I6VCjZJeQI+gtmJuR5TfJxww=	2019-09-21 20:10:17.869009	14422	HOTEL-BALTA	1	0
30470	inventarios	venta	hash	V	55072	0	0		677Yg7fk5APxBTmi8oQ5x4I9pJo=	2019-09-21 20:23:21.466701	14422	HOTEL-BALTA	1	0
30471	inventarios	venta	hash	V	55073	0	0		9+xoj2PsmRo8cjV2UYZIfJEC3q0=	2019-09-21 21:35:41.753756	14422	HOTEL-BALTA	1	0
30472	inventarios	venta	hash	V	55074	0	0		jI4qftuTjuartfjNPWbEdBt41Ho=	2019-09-21 22:30:18.940115	14422	HOTEL-BALTA	1	0
30473	inventarios	venta	hash	V	55075	0	0		/H/oUQV4aUBREZmx0FrRgmcS614=	2019-09-21 22:35:26.627914	14422	HOTEL-BALTA	1	0
30474	inventarios	venta	hash	V	55076	0	0		ZdTXrrJc2sqrw39i43qEYAL2l9I=	2019-09-22 00:06:13.857152	14422	HOTEL-BALTA	1	0
30475	inventarios	venta	hash	V	55077	0	0		tOWRamQ4jW/FFtYwWfYbUwDDyJ0=	2019-09-22 15:14:09.159775	10836	HOTEL-BALTA	1	0
30476	inventarios	venta	hash	V	55078	0	0		lmhcuqxKA5fT0waRlOfN78SPXck=	2019-09-22 15:33:17.814369	10836	HOTEL-BALTA	1	0
30477	inventarios	venta	hash	V	55079	0	0		N0mh650DqFUqFdBC8oO69gyicxo=	2019-09-22 17:29:09.626739	10836	HOTEL-BALTA	1	0
30478	inventarios	venta	hash	V	55080	0	0		NZ4q463YT9ZW/dwRJgo/ltgMg+g=	2019-09-22 17:44:46.41368	10836	HOTEL-BALTA	1	0
30479	inventarios	venta	hash	V	55081	0	0		dGqpL01NJnhbnhllt0SWvgTenTU=	2019-09-22 17:58:52.356422	10836	HOTEL-BALTA	1	0
30480	inventarios	venta	hash	V	55082	0	0		X/pihhO3USq7NvtRAAx0xPEvpJg=	2019-09-22 18:24:24.19513	10836	HOTEL-BALTA	1	0
30481	inventarios	venta	hash	V	55083	0	0		GVWwzxqn0z6YthZWUG13Vi2QnXc=	2019-09-22 18:24:48.51652	10836	HOTEL-BALTA	1	0
30482	inventarios	venta	hash	V	55084	0	0		m7ylteKjW5MQW4EJz+5KwfzGU2U=	2019-09-22 18:39:33.342229	10836	HOTEL-BALTA	1	0
30483	inventarios	venta	hash	V	55085	0	0		EVoKQV5E3b6xJIAEozOJFMrGd6Q=	2019-09-22 22:28:08.129048	14556	HOTEL-BALTA	1	0
30484	inventarios	venta	hash	V	55086	0	0		qFAL87iin7Tcc132Y+I1sU9ayVo=	2019-09-22 22:29:09.627186	14556	HOTEL-BALTA	1	0
30485	inventarios	venta	hash	V	55087	0	0		+dbWS0bhFJMpwq27bfUp0mCLZxw=	2019-09-23 01:43:47.77612	14556	HOTEL-BALTA	1	0
30486	inventarios	venta	hash	V	55088	0	0		qtbHH7C7Anj3+kfLgFgVmpjKOkc=	2019-09-23 07:11:16.961784	14556	HOTEL-BALTA	1	0
30487	inventarios	venta	hash	V	55089	0	0		eXKptoTgd8lvKujXEiAUnkOpd/o=	2019-09-23 07:58:04.873715	10836	HOTEL-BALTA	1	0
30488	inventarios	venta	hash	V	55090	0	0		8KlI1Km/PbD49RqVtADrCba8/NA=	2019-09-23 08:19:04.767533	10836	HOTEL-BALTA	1	0
30489	inventarios	venta	hash	V	55091	0	0		LpJYZP/LZnyyEh3egbvBOZ46UA4=	2019-09-23 09:10:10.760795	10836	HOTEL-BALTA	1	0
30490	inventarios	venta	hash	V	55092	0	0		AExzCOTx60F57gd9sJdvoOAPCgg=	2019-09-23 09:47:56.376016	10836	HOTEL-BALTA	1	0
30491	inventarios	venta	hash	V	55093	0	0		nNAsNIhCXYEeYdjQZSvyY4ciOqU=	2019-09-23 09:57:20.210272	10836	HOTEL-BALTA	1	0
30492	inventarios	venta	hash	V	55094	0	0		FkV4x0AGbULgK2QwMYDll4p+tLw=	2019-09-23 10:09:50.322507	10836	HOTEL-BALTA	1	0
30493	inventarios	venta	hash	V	55095	0	0		0x74aTW4HAmzSjX28pLhojHHuBY=	2019-09-23 11:51:24.068929	10836	HOTEL-BALTA	1	0
30494	inventarios	venta	hash	V	55096	0	0		jMYmzhIk36vocFkOL547gTtG8Ng=	2019-09-23 11:51:56.405152	10836	HOTEL-BALTA	1	0
30495	tesoreria	cajaplanilla_detalle	estado	B	63009	0	0	true	false	2019-09-23 12:58:43.552391	10836	HOTEL-BALTA	1	0
30496	inventarios	venta	hash	V	55097	0	0		GMAukldPRF+/9FOJKk4omrf5pEg=	2019-09-23 16:45:27.751544	10836	HOTEL-BALTA	1	0
30497	inventarios	venta	hash	V	55098	0	0		7J866KBdKcqEfCOyxESqTEtpk/c=	2019-09-23 16:48:09.404478	10836	HOTEL-BALTA	1	0
30498	inventarios	venta	hash	V	55099	0	0		77I5C1o9Kl1hoxLUKHihtScVoVY=	2019-09-24 11:18:57.480585	14556	HOTEL-BALTA	1	0
30499	inventarios	venta	hash	V	55100	0	0		Xo2xlMAmzg5AcUqnRzSD8eOR40w=	2019-09-24 14:04:02.60904	14556	HOTEL-BALTA	1	0
30500	inventarios	venta	hash	V	55101	0	0		duZROpuinxyn1nGb97h23t7MqTU=	2019-09-24 16:36:50.180888	14556	HOTEL-BALTA	1	0
30501	inventarios	venta	hash	V	55102	0	0		xacFes2oUAOpH1prvJrA2Wd7Jd4=	2019-09-24 17:12:26.929669	10763	TRANSA02	1	0
30502	inventarios	venta	hash	V	55103	0	0		k3grflX/OKrGnXga+4ONFWSn38s=	2019-09-24 17:17:51.265719	10763	TRANSA02	1	0
30503	inventarios	venta	hash	V	55103	0	0	k3grflX/OKrGnXga+4ONFWSn38s=	Dc/g2Phic9T2o4fl8MXt5rgIA00=	2019-09-24 17:34:40.418622	10763	TRANSA02	1	0
30504	inventarios	venta	hash	V	55104	0	0		tBAawHDWauxWRUa9T2LxJ3dhfbA=	2019-09-24 18:25:14.603414	14556	HOTEL-BALTA	1	0
30505	inventarios	venta	hash	V	55105	0	0		Z70Z7QUsvWLAs6/TEr19b6B8Wz8=	2019-09-24 20:18:59.921979	14422	HOTEL-BALTA	1	0
30506	inventarios	venta	hash	V	55106	0	0		9NxfOZfRnaGoIQQEchKdU+r78mM=	2019-09-24 21:23:39.588777	14422	HOTEL-BALTA	1	0
30507	inventarios	venta	hash	V	55107	0	0		/rFaI5QpFpanEDITaMZVGAjutCg=	2019-09-24 23:06:58.344194	14422	HOTEL-BALTA	1	0
30508	inventarios	venta	hash	V	55108	0	0		zuirofa0chFIJSiAtlUexVUVdDA=	2019-09-24 23:20:06.114274	14422	HOTEL-BALTA	1	0
30509	inventarios	venta	hash	V	55109	0	0		ZOrPlIz7fk5yM/8kFqRf8e/3+/0=	2019-09-24 23:30:40.218036	14422	HOTEL-BALTA	1	0
30510	inventarios	venta	hash	V	55110	0	0		IrmKdzT5c7PKbmZLeyPARqEN6dw=	2019-09-25 10:55:44.937251	10836	HOTEL-BALTA	1	0
30511	inventarios	venta	hash	V	55111	0	0		LSs+djUY7NxsVot+DtBLn3pHqdo=	2019-09-25 12:18:41.693386	10836	HOTEL-BALTA	1	0
30512	inventarios	venta	hash	V	55112	0	0		J4MRXPuKlW/VmxxjKwPeWIC5G2k=	2019-09-25 12:33:30.396656	10836	HOTEL-BALTA	1	0
30513	inventarios	venta	hash	V	55113	0	0		EGYxUqzNKS/+To99OTbDxqpA3tk=	2019-09-25 15:12:01.32358	10836	HOTEL-BALTA	1	0
30514	inventarios	venta	hash	V	55114	0	0		Hn0jGZm3q1uHF6mqboMIvebAu9A=	2019-09-25 16:38:59.563078	10836	HOTEL-BALTA	1	0
30515	inventarios	venta	hash	V	55115	0	0		TYx39+fmH4pFi6kK9tMdvPAk/XE=	2019-09-25 16:40:58.950392	10836	HOTEL-BALTA	1	0
30516	inventarios	venta	hash	V	55116	0	0		Ry0MCFQDn28Umjq3tp8vDA4RvQQ=	2019-09-25 17:04:21.336506	10836	HOTEL-BALTA	1	0
30517	inventarios	venta	hash	V	55117	0	0		vEJWTJVbhToOwiTnzaJpsjgt9AM=	2019-09-25 19:00:19.795808	10836	HOTEL-BALTA	1	0
30518	inventarios	venta	hash	V	55118	0	0		lj/HbwZcy8HIM/4eos3eMII3UeE=	2019-09-25 19:44:49.095635	14422	HOTEL-BALTA	1	0
30519	inventarios	venta	hash	V	55119	0	0		BRjcVPdqlz2InpCUfKwHAVbDNu4=	2019-09-25 19:55:55.405241	14422	HOTEL-BALTA	1	0
30520	inventarios	venta	hash	V	55120	0	0		eJc/91CuhTjfkB+tRRESjoA/Wf0=	2019-09-25 20:47:29.254617	14422	HOTEL-BALTA	1	0
30521	inventarios	venta	hash	V	55121	0	0		sd9yS0/X0R10lhtkdX0LDPWNAIs=	2019-09-25 20:48:00.401617	14422	HOTEL-BALTA	1	0
30522	inventarios	venta	hash	V	55122	0	0		X3F/ieioe/amPnuD+vBwPFyu9kA=	2019-09-25 21:06:37.171863	14422	HOTEL-BALTA	1	0
30523	inventarios	venta	hash	V	55123	0	0		NFPDCTZOeAT/vd+EGx0iG/PY+XU=	2019-09-25 21:14:07.631795	14422	HOTEL-BALTA	1	0
30524	inventarios	venta	hash	V	55124	0	0		Fpcn3vDYIlMBzUA/prORMmZsOd0=	2019-09-25 22:21:54.832379	14422	HOTEL-BALTA	1	0
30525	inventarios	venta	hash	V	55125	0	0		j0cDGmvNOUHKFHYpccmhL/vBKsc=	2019-09-25 23:06:25.082242	14422	HOTEL-BALTA	1	0
30526	inventarios	venta	hash	V	55126	0	0		73kMhonG/GjpCQ8LPmF1g86UROg=	2019-09-25 23:26:02.587154	14422	HOTEL-BALTA	1	0
30527	inventarios	venta	hash	V	55127	0	0		/34wVwciY2FAKBOSxIFQDMsPJlo=	2019-09-25 23:27:02.756587	14422	HOTEL-BALTA	1	0
30528	inventarios	venta	hash	V	55128	0	0		2ICpK82i4HSPA+zRcxJ76YIe1x0=	2019-09-25 23:29:23.408526	14422	HOTEL-BALTA	1	0
30529	inventarios	venta	hash	V	55129	0	0		tSoE/2IzP1218HZVD6qrN5Gnu2w=	2019-09-25 23:46:17.800706	14422	HOTEL-BALTA	1	0
30530	inventarios	venta	hash	V	55130	0	0		DZOmUMCnhUPeK9W1qVYYqBWAqkA=	2019-09-26 00:47:38.137713	14422	HOTEL-BALTA	1	0
30531	inventarios	venta	hash	V	55131	0	0		VdoRw/BVTSiYIy5EXDf8vWikK6Q=	2019-09-26 00:55:03.557253	14422	HOTEL-BALTA	1	0
30532	inventarios	venta	hash	V	55132	0	0		nNN/kV7Z0IckxzPPBCLuF3PtGDw=	2019-09-26 02:01:10.613008	14422	HOTEL-BALTA	1	0
30533	inventarios	venta	hash	V	55133	0	0		WYMRdZ/rjqq4zTaZuRzIZUIlcIA=	2019-09-26 07:19:46.158917	10836	HOTEL-BALTA	1	0
30534	inventarios	venta	hash	V	55134	0	0		m8xexhawgYgYKhoiTKvm4hwhvHQ=	2019-09-26 10:39:21.193842	10836	HOTEL-BALTA	1	0
30535	inventarios	venta	hash	V	55135	0	0		7Hgnnd8EYo1hZcCofrX1X56gq74=	2019-09-26 11:24:07.16664	10836	HOTEL-BALTA	1	0
30536	inventarios	venta	hash	V	55042	0	0		s6xH2DQzbyiMjSysNRkfsBzTiQs=	2019-09-26 11:33:01.176079	315	PCCONTAPRAC01	1	0
30537	inventarios	venta	hash	V	55136	0	0		RoXjbKo4U0Ty3L9kkS61kZzD96U=	2019-09-26 12:14:04.476436	10836	HOTEL-BALTA	1	0
30538	inventarios	venta	hash	V	55137	0	0		p/gcUImQ1NyiMUAv23pzz0f83M4=	2019-09-26 12:28:34.471494	10836	HOTEL-BALTA	1	0
30539	inventarios	venta	hash	V	55138	0	0		WHF9Moj04Wu3LjBwSGm3H+Cg63A=	2019-09-26 16:09:06.489881	10836	HOTEL-BALTA	1	0
30540	inventarios	venta	hash	V	55139	0	0		379HeFdf2klnZTmQ5KT5NLF/Lh4=	2019-09-26 18:52:26.003878	10836	HOTEL-BALTA	1	0
30541	inventarios	venta	hash	V	55140	0	0		RpVHx9mgoM3cupmpWZNsL/2A+Hk=	2019-09-26 21:24:01.034472	14422	HOTEL-BALTA	1	0
30542	inventarios	venta	hash	V	55141	0	0		EcGGZJ1P4Adcj8tbGMA4GLVBUyI=	2019-09-26 23:58:17.361606	14422	HOTEL-BALTA	1	0
30543	inventarios	venta	hash	V	55142	0	0		FoDlTSfzg0uxbzr2GsLuXEX0VWs=	2019-09-27 07:35:19.453304	10836	HOTEL-BALTA	1	0
30544	inventarios	venta	hash	V	55143	0	0		kB2pklXjDOzh8pgZKp/E8T8aT2A=	2019-09-27 10:03:35.799929	10836	HOTEL-BALTA	1	0
30545	inventarios	venta	hash	V	55144	0	0		xE9DCprdDT5VKqQ3d6PCuzfVvRE=	2019-09-27 14:56:09.715906	10836	HOTEL-BALTA	1	0
30546	inventarios	venta	hash	V	55145	0	0		qZ/pyqDt5qewtpv2j/XNOdg77S0=	2019-09-27 16:18:07.556093	10836	HOTEL-BALTA	1	0
30547	inventarios	venta	hash	V	55146	0	0		NQmZJik05uZLJ/C27EsHhlePY9k=	2019-09-27 18:38:28.81848	10836	HOTEL-BALTA	1	0
30548	inventarios	venta	hash	V	55147	0	0		vF4LUsWBYL0QKx7GS9dBlVNDgN8=	2019-09-28 02:21:26.696117	14422	HOTEL-BALTA	1	0
30549	inventarios	venta	hash	V	55148	0	0		zIJGXD59LT9a0JgkdNfUnr5q69E=	2019-09-28 02:23:32.703106	14422	HOTEL-BALTA	1	0
30550	inventarios	venta	hash	V	55149	0	0		19eHvbFvs2WepV4zCIGaoZgmCGM=	2019-09-28 02:24:09.074428	14422	HOTEL-BALTA	1	0
30551	inventarios	venta	hash	V	55150	0	0		yC8I76Z9sCHOHSoGQlP4vig/Njg=	2019-09-28 02:25:30.747512	14422	HOTEL-BALTA	1	0
30552	inventarios	venta	hash	V	55151	0	0		XTiXBuIFAR2z0kLX7BVjXBW074M=	2019-09-28 02:26:33.770344	14422	HOTEL-BALTA	1	0
30553	inventarios	venta	hash	V	55152	0	0		ZBAIU8aqLLynp0ATDx/fTTwDG7s=	2019-09-28 02:27:16.168374	14422	HOTEL-BALTA	1	0
30554	inventarios	venta	hash	V	55153	0	0		GxEA8Bu35/sOTs5in7aUU7LKnWY=	2019-09-28 06:24:06.026805	14422	HOTEL-BALTA	1	0
30555	inventarios	venta	hash	V	55154	0	0		VczDG6sxOfMzn6tNefHi5c5jVQg=	2019-09-28 06:24:30.064376	14422	HOTEL-BALTA	1	0
30556	inventarios	venta	hash	V	55155	0	0		thHb+CLc84jCKcjRVkChnAzY1js=	2019-09-28 06:37:04.75982	14422	HOTEL-BALTA	1	0
30557	inventarios	venta	hash	V	55156	0	0		2QQt3atvxSAjkw7VAhzXWMZul5c=	2019-09-28 09:22:29.004845	10836	HOTEL-BALTA	1	0
30558	tesoreria	cajaplanilla_detalle	estado	B	63088	0	0	true	false	2019-09-28 09:25:05.831507	10836	HOTEL-BALTA	1	0
30559	inventarios	venta	hash	V	55157	0	0		ifFC/mDReBVhyfz06ITaVFjKfck=	2019-09-28 09:36:13.597168	10836	HOTEL-BALTA	1	0
30560	inventarios	venta	hash	V	55158	0	0		OGmdddOCcBhln8lbguNq40NhvH4=	2019-09-28 09:38:30.693708	10836	HOTEL-BALTA	1	0
30561	inventarios	venta	hash	V	55159	0	0		H2F6YhhpGRZBAzg2kxiWITrlzdw=	2019-09-28 09:50:07.308431	10836	HOTEL-BALTA	1	0
30562	inventarios	venta	hash	V	55160	0	0		l2qzC1Fb4w0bTis3byxjfJhg1Zg=	2019-09-28 09:50:39.307073	10836	HOTEL-BALTA	1	0
30563	inventarios	venta	hash	V	55165	0	0		GweGPJTmIIh7vYCBIHefyyiMS64=	2019-09-28 12:46:27.890124	1	CONTAB-M	1	0
30564	inventarios	venta	hash	V	55166	0	0		qVyaV9RRMYnm/lYjOc4OWRXZyUw=	2019-09-28 12:52:50.795505	1	CONTAB-M	1	0
30565	inventarios	venta	hash	V	55167	0	0		vsQ44g+ms1cSUlYgc0FWPCK48ds=	2019-09-28 12:55:23.465021	1	CONTAB-M	1	0
30566	inventarios	venta	hash	V	55168	0	0		B5e1nHL+aEi5vXQ0QUbolfUgcQY=	2019-09-28 13:00:17.897822	1	CONTAB-M	1	0
30567	inventarios	venta	hash	V	55169	0	0		WLfQGewU5fF73qjKz/99tsQV6bM=	2019-09-28 13:02:00.010433	1	CONTAB-M	1	0
30568	inventarios	venta	hash	V	55170	0	0		mlKaa29nriaceMLNyYfcAsV9qf8=	2019-09-28 13:06:06.55196	1	CONTAB-M	1	0
30569	inventarios	venta	hash	V	55171	0	0		BEokpmXF2DbzgO24I9DJoefUmkw=	2019-09-28 13:07:26.784306	1	CONTAB-M	1	0
30570	inventarios	venta	hash	V	55172	0	0		3A1iVa62lJswLPM90vVtk5hAU9I=	2019-09-28 13:08:43.88427	1	CONTAB-M	1	0
30571	inventarios	venta	hash	V	55173	0	0		Eokuf+/ZA1q2NtUdeNKbmFZgPRk=	2019-09-28 13:10:52.500436	1	CONTAB-M	1	0
30572	inventarios	venta	hash	V	55174	0	0		JNxf3bKGkD37MdkZoY9H823aDPA=	2019-09-28 13:12:59.679782	1	CONTAB-M	1	0
30573	inventarios	venta	hash	V	55175	0	0		r6Cu7JwlDH0Q39ywVoU6PCRDqxk=	2019-09-28 13:23:42.13449	1	CONTAB-M	1	0
30574	inventarios	venta	hash	V	55176	0	0		vQF7rZuk/8R1qocB/aVji2Bzjvs=	2019-09-28 13:25:42.668946	1	CONTAB-M	1	0
30575	inventarios	venta	hash	V	55177	0	0		vNTwygfrkShhhnTVUgKPdFzgVgk=	2019-09-28 13:29:30.928777	1	CONTAB-M	1	0
30576	inventarios	venta	hash	V	55178	0	0		aCS4+qi5Fr56sDjxR5KZX8VtIaw=	2019-09-28 13:31:27.371402	1	CONTAB-M	1	0
30577	inventarios	venta	hash	V	55179	0	0		Te2xGHLnh55bfX2i0WnUp0GGnVQ=	2019-09-28 13:33:07.876022	1	CONTAB-M	1	0
30578	inventarios	venta	hash	V	55180	0	0		aMDkvGaZ/7hlbS9x2FLztHIbFaY=	2019-09-28 13:36:15.296223	1	CONTAB-M	1	0
30579	inventarios	venta	hash	V	55181	0	0		egfam+ZdDh6/MUrxQ1+9o125cpU=	2019-09-28 13:39:39.067976	1	CONTAB-M	1	0
30580	inventarios	venta	hash	V	55182	0	0		lsvAMYtraeePqyTMgz7U4nCoboc=	2019-09-28 16:14:29.036783	10836	HOTEL-BALTA	1	0
30581	inventarios	venta	hash	V	55183	0	0		hdKKOStupIZiq34b9Ey/P588jtI=	2019-09-28 16:15:25.451939	10836	HOTEL-BALTA	1	0
30582	inventarios	venta	hash	V	55184	0	0		H90Zs+vGqf5QrQEs1OaG7UD0d6U=	2019-09-28 16:33:25.015827	10836	HOTEL-BALTA	1	0
30583	inventarios	venta	hash	V	55185	0	0		SAVZ1tGJyqiEUVFmuZ4HZ/jKylY=	2019-09-28 18:38:09.863059	10836	HOTEL-BALTA	1	0
30584	inventarios	venta	hash	V	55186	0	0		VQmQxpITiIQwGv7T/wPjJUzIPOM=	2019-09-28 19:37:38.197296	10836	HOTEL-BALTA	1	0
30585	inventarios	venta	hash	V	55187	0	0		SVuksJZ9B7IMfWDye3ccuGb/1Ps=	2019-09-28 20:05:09.637299	14422	HOTEL-BALTA	1	0
30586	inventarios	venta	hash	V	55188	0	0		SsDa9DJc9aUOu/TZVzxcNak05d8=	2019-09-28 21:36:59.047425	14422	HOTEL-BALTA	1	0
30587	inventarios	venta	hash	V	55189	0	0		nitnIsn8tgUmbnnDypA2KTr2nak=	2019-09-28 21:52:53.987523	14422	HOTEL-BALTA	1	0
30588	inventarios	venta	hash	V	55190	0	0		2+nnSJ24K9iKGmvZV6/bhl48R3Q=	2019-09-28 22:36:54.055141	14422	HOTEL-BALTA	1	0
30589	inventarios	venta	hash	V	55191	0	0		x1WkhBuFdGZxYnJ1uz0Ja76yeCM=	2019-09-28 23:12:03.145428	14422	HOTEL-BALTA	1	0
30590	inventarios	venta	hash	V	55192	0	0		up4/5IVRrT9UNMCjnyFLm+raM/I=	2019-09-29 00:14:57.015637	14422	HOTEL-BALTA	1	0
30591	inventarios	venta	hash	V	55193	0	0		oFzAOs6UzfI3lNVRdywIgLFX2Xk=	2019-09-29 00:22:55.734036	14422	HOTEL-BALTA	1	0
30592	inventarios	venta	hash	V	55194	0	0		THGhJpKKcgODKiHRUPg8doee+L0=	2019-09-29 03:08:15.526687	14422	HOTEL-BALTA	1	0
30593	inventarios	venta	hash	V	55195	0	0		PEDztNrsheWwuXJ5UOUfkXIwGvY=	2019-09-29 04:02:44.880912	14422	HOTEL-BALTA	1	0
30594	inventarios	venta	hash	V	55196	0	0		nqP+8GfcQWnGZExfg3l2tG55C3o=	2019-09-29 11:12:24.056796	10836	HOTEL-BALTA	1	0
30595	inventarios	venta	hash	V	55197	0	0		1DEB2OuNfsmcYslPrSRr0uVdEhU=	2019-09-29 15:49:22.588469	10836	HOTEL-BALTA	1	0
30596	inventarios	venta	hash	V	55198	0	0		k4wnChWygZGCDDiLBZnQa91jPwE=	2019-09-29 17:29:32.302628	10836	HOTEL-BALTA	1	0
30597	inventarios	venta	hash	V	55199	0	0		/Y6Pr7rzB2JxVF9HaYomulQHSj4=	2019-09-29 17:30:09.468164	10836	HOTEL-BALTA	1	0
30598	inventarios	venta	hash	V	55200	0	0		z1SCTHPGrFGcGGiv7ObMqwtWySg=	2019-09-29 19:02:31.046427	10836	HOTEL-BALTA	1	0
30599	inventarios	venta	hash	V	55201	0	0		DVbFCa55TSwaDHyxuwTmdvDPE84=	2019-09-29 20:40:33.63154	14556	HOTEL-BALTA	1	0
30600	inventarios	venta	hash	V	55202	0	0		7cSlt3nnI8H7+9zO+m7OAIXay9M=	2019-09-29 22:17:26.541543	14556	HOTEL-BALTA	1	0
30601	inventarios	venta	hash	V	55203	0	0		CopTcGhW8dsYd3cmh7AOI5zeKOE=	2019-09-29 23:45:18.93799	14556	HOTEL-BALTA	1	0
30602	inventarios	venta	hash	V	55204	0	0		9v2GO7ipljjjezQYzFwPNS+jNSU=	2019-09-30 00:38:02.623417	14556	HOTEL-BALTA	1	0
30603	inventarios	venta	hash	V	55205	0	0		lk2t7BOCBC0JS4FTsz+meGeIrLY=	2019-09-30 07:02:08.465102	14556	HOTEL-BALTA	1	0
30604	inventarios	venta	hash	V	55207	0	0		mpkWchhtLorAOeqg+0GOoQZj78E=	2019-09-30 08:58:44.405361	1	CONTAB-M	1	0
30605	inventarios	venta	hash	V	55208	0	0		kB9rWwaFyFDdxCXmskM4Soi7YcE=	2019-09-30 09:01:46.151433	1	CONTAB-M	1	0
30606	inventarios	venta	hash	V	55209	0	0		yul+6lumMeSwxzKN02CBXbplTF4=	2019-09-30 09:04:20.488416	1	CONTAB-M	1	0
30607	inventarios	venta	hash	V	55210	0	0		StucjKWNw9CD8umXraqc1uDuD4E=	2019-09-30 09:07:56.103923	1	CONTAB-M	1	0
30608	inventarios	venta	hash	V	55211	0	0		QpfxKUMq38YwQ9ymQQD1KMccYh0=	2019-09-30 09:10:01.385216	1	CONTAB-M	1	0
30609	inventarios	venta	hash	V	55212	0	0		bU9cb+NzKmMD3emjaryC+MDoSok=	2019-09-30 09:10:23.464719	10836	HOTEL-BALTA	1	0
30610	inventarios	venta	hash	V	55213	0	0		M9wIn4btPbj2GcCZt//SO5J/O1o=	2019-09-30 09:12:18.947148	1	CONTAB-M	1	0
30611	inventarios	venta	hash	V	55214	0	0		EXb4yFHBWzeEmngG3oLd+nAv30M=	2019-09-30 09:13:59.050941	1	CONTAB-M	1	0
30612	inventarios	venta	hash	V	55215	0	0		ruqSuwJGWOL7chOCj83GcIlPCGs=	2019-09-30 09:16:44.866683	1	CONTAB-M	1	0
30613	inventarios	venta	hash	V	55216	0	0		tPqdundvtWjmlPCJSJZxoMG7ySU=	2019-09-30 09:28:23.886721	1	CONTAB-M	1	0
30614	inventarios	venta	hash	V	55217	0	0		GX6G5p7VpWecdfMg0wQ/pQu/I5c=	2019-09-30 09:30:51.306985	1	CONTAB-M	1	0
30615	inventarios	venta	hash	V	55218	0	0		Cgp1ekpexfGakIz40qX7Tgc5YLw=	2019-09-30 09:33:58.999112	1	CONTAB-M	1	0
30616	inventarios	venta	hash	V	55219	0	0		Ec9Wcp65wb+IX9bbh/iFIlEa95E=	2019-09-30 09:35:46.293514	1	CONTAB-M	1	0
30617	inventarios	venta	hash	V	55220	0	0		3zIXyugi2gZW+2DBFWAiokJC1yo=	2019-09-30 09:37:10.416533	1	CONTAB-M	1	0
30618	inventarios	venta	hash	V	55221	0	0		4NF/c7aCjGFrqHZG7IlyF7CPIM8=	2019-09-30 09:40:25.741351	1	CONTAB-M	1	0
30619	inventarios	venta	hash	V	55222	0	0		DDkGS9gbp6RFM3j/4+KxRj4yoFY=	2019-09-30 09:47:00.396802	1	CONTAB-M	1	0
30620	inventarios	venta	hash	V	55223	0	0		7PectLF5b2LsDbGd3BreiMtbNhs=	2019-09-30 09:51:08.451967	1	CONTAB-M	1	0
30621	inventarios	venta	hash	V	55224	0	0		hTno93Aj8A2x902emnIqPmZf0MM=	2019-09-30 09:53:08.388021	1	CONTAB-M	1	0
30622	inventarios	venta	hash	V	55225	0	0		5mqEd9sZNL7opoC9qFqfGBvBb1A=	2019-09-30 09:57:23.497546	1	CONTAB-M	1	0
30623	inventarios	venta	hash	V	55226	0	0		j4boj9yxulgRh3ZYfJIXbOwRcL4=	2019-09-30 09:59:33.7013	1	CONTAB-M	1	0
30624	inventarios	venta	hash	V	55227	0	0		EVIifXNKApoQnk3FB4zq5LwooMI=	2019-09-30 10:01:52.146839	1	CONTAB-M	1	0
30625	inventarios	venta	hash	V	55228	0	0		I74aUwqVV8gwAbyT3/RImvhIgjg=	2019-09-30 11:14:18.233387	10836	HOTEL-BALTA	1	0
30626	inventarios	venta	hash	V	55229	0	0		whJ/UXBjVWcKrZovIdEZPb1mvJo=	2019-09-30 11:24:03.552962	315	CONTAB-M	1	0
30627	inventarios	venta	hash	V	55230	0	0		LG9aZEGKwU1JK2Z3fZJFPrj88Vk=	2019-09-30 11:27:50.647727	315	CONTAB-M	1	0
30628	inventarios	venta	hash	V	55231	0	0		pdpLzxuofMWf1YT0vI5le95n7Pw=	2019-09-30 11:35:29.26707	315	CONTAB-M	1	0
30629	inventarios	venta	hash	V	55232	0	0		vWJBHo01aCxGHG3q0pnOqAAlLaQ=	2019-09-30 11:38:05.715383	315	CONTAB-M	1	0
30630	inventarios	venta	hash	V	55233	0	0		h/s/s6PamfPU/X7bHJZmDTn9fGY=	2019-09-30 11:40:30.653584	315	CONTAB-M	1	0
30631	inventarios	venta	hash	V	55234	0	0		eJTNawjmaWV37xfMaibJfTSov78=	2019-09-30 11:54:38.587255	315	CONTAB-M	1	0
30632	inventarios	venta	hash	V	55235	0	0		UPJOq6M5/Oi0C9J2Oi5whoaA4l4=	2019-09-30 11:56:41.560061	315	CONTAB-M	1	0
30633	inventarios	venta	hash	V	55236	0	0		CbaSzYJQwkcjWKAhZAsgBBw3n7I=	2019-09-30 12:03:09.381908	315	CONTAB-M	1	0
30634	inventarios	venta	hash	V	55237	0	0		EkBUJkmzf9JjCyTlUu4ooB/vU3c=	2019-09-30 12:07:09.684063	315	CONTAB-M	1	0
30635	inventarios	venta	hash	V	55238	0	0		iAGJNLlMT7ijXyKfhz87yV5bvDM=	2019-09-30 12:09:43.691303	315	CONTAB-M	1	0
30636	inventarios	venta	hash	V	55239	0	0		/o+3vraSUsDkX2b4eS5mF7ZS9Jw=	2019-09-30 12:14:27.693681	315	CONTAB-M	1	0
30637	inventarios	venta	hash	V	55240	0	0		JWUfc3MA8KT0Vi4raUQri3iyDjE=	2019-09-30 12:26:47.473375	315	CONTAB-M	1	0
30638	inventarios	venta	hash	V	55241	0	0		ZQ5bvxWr5Y1yqOCecQNq/T2a/Nk=	2019-09-30 12:29:25.772387	315	CONTAB-M	1	0
30639	inventarios	venta	hash	V	55242	0	0		crp3zLyyLFGSz1w61KpIu4W/S6k=	2019-09-30 12:32:07.836019	315	CONTAB-M	1	0
30640	inventarios	venta	hash	V	55243	0	0		YKH5dwCFl7Q5yzwG6EF8qXHXxRA=	2019-09-30 12:34:01.547692	315	CONTAB-M	1	0
30641	inventarios	venta	hash	V	55244	0	0		aGe6oYBiKfCBD/SvsKni/D6JLLs=	2019-09-30 12:36:57.195567	315	CONTAB-M	1	0
30642	inventarios	venta	hash	V	55245	0	0		84GWUUVV+Ai5Jqo1WAqF/WnrQ5k=	2019-09-30 12:39:19.491366	315	CONTAB-M	1	0
30643	inventarios	venta	hash	V	55246	0	0		qaFYAO1d1pmhgjhnZDd280xExa8=	2019-09-30 12:46:49.979882	315	CONTAB-M	1	0
30644	inventarios	venta	hash	V	55247	0	0		yOGjUryuQI8omz6XxI4NTlXZJ+k=	2019-09-30 12:55:22.91963	315	CONTAB-M	1	0
30645	inventarios	venta	hash	V	55248	0	0		5HL9vF1RhE6ngil2iSdEEBoRO04=	2019-09-30 12:57:04.601168	315	CONTAB-M	1	0
30646	inventarios	venta	hash	V	55249	0	0		isDpgORp+zjzI1hKriVOVgG8N4Q=	2019-09-30 13:27:16.128345	315	CONTAB-M	1	0
30647	inventarios	venta	hash	V	55250	0	0		2zfDH+ljJA6vS+bEzj/zsK/I3OE=	2019-09-30 13:29:55.034433	315	CONTAB-M	1	0
30648	inventarios	venta	hash	V	55251	0	0		A5dTYYJ1SB8LbuUrZhTtTYEV8UU=	2019-09-30 13:36:14.632141	315	CONTAB-M	1	0
30649	inventarios	venta	hash	V	55252	0	0		gvMtETYkfJBgpHYoFENnBVihlYw=	2019-09-30 13:38:46.630456	315	CONTAB-M	1	0
30650	inventarios	venta	hash	V	55253	0	0		8escLmuzOaZLoGwBzlZ0J45uWMU=	2019-09-30 13:40:54.964406	315	CONTAB-M	1	0
30651	inventarios	venta	hash	V	55254	0	0		t1aE6HzGMwq5xezqTJ4t3SuZ8nY=	2019-09-30 13:42:18.846027	315	CONTAB-M	1	0
30652	inventarios	venta	hash	V	55255	0	0		JtyYxozaw1gPjrZ9/2z9Udb3wZw=	2019-09-30 14:29:38.207382	10836	HOTEL-BALTA	1	0
30653	inventarios	venta	hash	V	55256	0	0		3QHlFLiwulTYBcujS+/w7DKM1a8=	2019-09-30 15:09:06.544136	315	CONTAB-M	1	0
30654	inventarios	venta	hash	V	55257	0	0		fLlKm6avwN+yUdVoB70fM8QbQXI=	2019-09-30 15:10:54.211213	315	CONTAB-M	1	0
30655	inventarios	venta	hash	V	55258	0	0		NexUnHjS4ePAMmU1cGjRH/mQS+E=	2019-09-30 15:13:03.665117	315	CONTAB-M	1	0
30656	inventarios	venta	hash	V	55259	0	0		GHXLFIkF8E1FFw4iXB9B9CXrMvk=	2019-09-30 15:14:43.72613	315	CONTAB-M	1	0
30657	inventarios	venta	hash	V	55260	0	0		BGktNBsCDAiewlfsal2QHgmeLC4=	2019-09-30 15:16:15.294416	315	CONTAB-M	1	0
30658	inventarios	venta	hash	V	55261	0	0		payh2VJ3ARGLRHW9ePRo+YREngA=	2019-09-30 15:18:27.07075	315	CONTAB-M	1	0
30659	inventarios	venta	hash	V	55262	0	0		hpQok7yCuN03kUcsnm26/SK2moQ=	2019-09-30 15:21:06.572719	315	CONTAB-M	1	0
30660	inventarios	venta	hash	V	55263	0	0		9W/y2S0hnmHeiqRT/GAgmpghuAY=	2019-09-30 15:22:41.665535	315	CONTAB-M	1	0
30661	inventarios	venta	hash	V	55264	0	0		bJixyoAskouu4FkFLDDVNbAPSPE=	2019-09-30 15:24:41.175859	315	CONTAB-M	1	0
30662	inventarios	venta	hash	V	55265	0	0		2AQEHu07rQxPF5Bce3XfZVg/0nM=	2019-09-30 15:33:58.315286	315	CONTAB-M	1	0
30663	inventarios	venta	hash	V	55266	0	0		0StqByNQaOUCDi/rV3GSKirq7Uo=	2019-09-30 15:36:55.508853	315	CONTAB-M	1	0
30664	inventarios	venta	hash	V	55267	0	0		8yQWDMz54HLZT3SfCnIbt/wHtmA=	2019-09-30 15:47:35.916393	315	CONTAB-M	1	0
30665	inventarios	venta	hash	V	55268	0	0		zbBdfMYnX+bixHfnbQ8Ner8VGYw=	2019-09-30 15:49:25.705476	315	CONTAB-M	1	0
30666	inventarios	venta	hash	V	55269	0	0		13vUS0GYIoEsDcJzwh/V+weXehg=	2019-09-30 16:02:23.776779	315	CONTAB-M	1	0
30667	inventarios	venta	hash	V	55270	0	0		D5evn1PGNU6fTP9z01KVSoykaIw=	2019-09-30 16:04:47.020527	315	CONTAB-M	1	0
30668	inventarios	venta	hash	V	55271	0	0		syy2AOhf6MJo2F1EScS1odrTe4E=	2019-09-30 16:06:09.526247	315	CONTAB-M	1	0
30669	inventarios	venta	hash	V	55272	0	0		B+cbvCYyINRl6Cztw0jBC4jfj3s=	2019-09-30 16:08:43.401563	315	CONTAB-M	1	0
30670	inventarios	venta	hash	V	55273	0	0		WpN79Z4qRBAQX7ZdbpJObE0t5oE=	2019-09-30 16:10:24.8368	315	CONTAB-M	1	0
30671	inventarios	venta	hash	V	55274	0	0		rC8e9LeS08YCeQevlecQUChSqP0=	2019-09-30 16:11:57.877421	315	CONTAB-M	1	0
30672	inventarios	venta	hash	V	55275	0	0		znSzd3H3RI1mapJAYmgD1BiO7dY=	2019-09-30 16:25:12.536068	315	CONTAB-M	1	0
30673	inventarios	venta	hash	V	55276	0	0		ntbkNNLvgry4gKlF/LZwvNbsNAw=	2019-09-30 16:28:52.583841	315	CONTAB-M	1	0
30674	inventarios	venta	hash	V	55277	0	0		smdOmsA91zBj6b/VfA+a9Jk+S18=	2019-09-30 16:32:54.52431	315	CONTAB-M	1	0
30675	inventarios	venta	hash	V	55278	0	0		0HDVJLbWXa68T6QN1TZAHIxZy2M=	2019-09-30 16:36:09.181513	315	CONTAB-M	1	0
30676	inventarios	venta	hash	V	55279	0	0		OutZI0C6nPZbLupaFW+i2sLw1nE=	2019-09-30 16:37:39.706467	315	CONTAB-M	1	0
30677	inventarios	venta	hash	V	55280	0	0		ijVRs0W3dGWO4uPEC1Z8+Bt5fX4=	2019-09-30 17:30:50.519901	10836	HOTEL-BALTA	1	0
30678	inventarios	venta	hash	V	55281	0	0		40WxqluEf3BTpaThUYLltZhXzcM=	2019-09-30 19:19:14.782127	10836	HOTEL-BALTA	1	0
30679	inventarios	venta	hash	V	55282	0	0		oil5zX/PltfjSROuST9YxTvEbqQ=	2019-09-30 19:38:23.496764	10836	HOTEL-BALTA	1	0
30680	inventarios	venta	hash	V	55284	0	0		+Op4P81X6Muq6Du96enxHd4M4n4=	2019-10-01 01:30:19.243273	14422	HOTEL-BALTA	1	0
30681	inventarios	venta	hash	V	55285	0	0		XgUUwHdCCfhHQIh1esiSJBUKAxY=	2019-10-01 01:33:12.934637	14422	HOTEL-BALTA	1	0
30682	inventarios	venta	hash	V	55164	0	0		Zj2LbiKHNWqTNaZ2YAGol9kCo8A=	2019-10-01 17:35:52.957351	315	CONTAB-M	1	0
30683	inventarios	venta	hash	V	55164	0	0	Zj2LbiKHNWqTNaZ2YAGol9kCo8A=	RlMQxSgzJm77e2Hfnj8FmTSo0Xk=	2019-10-01 18:05:22.126855	1	DESKTOP-MRJ7L2T	1	0
30684	inventarios	venta	hash	V	55286	0	0		DK04uL8ASn+BAo+nfx1iZFYep28=	2019-10-01 18:26:01.426433	315	CONTAB-M	1	0
30685	inventarios	venta	hash	V	55286	0	0	DK04uL8ASn+BAo+nfx1iZFYep28=	gFWgs+wJQSIlbv3P7m74cXU5S5A=	2019-10-01 18:32:33.462527	1	DESKTOP-MRJ7L2T	1	0
30686	inventarios	venta	hash	V	55287	0	0		CysamBtObbL/yOu8VSL7DUD9JOc=	2019-10-01 18:51:32.553427	14422	HOTEL-BALTA	1	0
30687	inventarios	venta	hash	V	55288	0	0		3aloexM1rlV4y2ttgmacgUYFsZ4=	2019-10-01 18:52:42.111538	14422	HOTEL-BALTA	1	0
30688	inventarios	venta	hash	V	55289	0	0		Sq0Z7k691Qa/pCLoUEEIXkOb4Ng=	2019-10-01 18:55:10.498884	14422	HOTEL-BALTA	1	0
30689	inventarios	venta	hash	V	55290	0	0		Ss4Br19GOAP8yjttdEJdHFpb+gk=	2019-10-01 18:56:27.695417	14422	HOTEL-BALTA	1	0
30690	inventarios	venta	hash	V	55291	0	0		GxIQxpvqvDAiepSouICfKbPNaE0=	2019-10-01 19:04:04.63541	14422	HOTEL-BALTA	1	0
30691	inventarios	venta	hash	V	55292	0	0		A3b5CnNC4sBqieX88uj2k/d8Rrs=	2019-10-01 19:06:09.358817	14422	HOTEL-BALTA	1	0
30692	inventarios	venta	hash	V	55293	0	0		9GjGEowyckUtszzZkurRUIYR+Ec=	2019-10-01 19:09:56.512948	14422	HOTEL-BALTA	1	0
30693	inventarios	venta	hash	V	55294	0	0		YXxY32zXx0dJDO5Djd6f/jU4vGo=	2019-10-01 19:23:08.917861	14422	HOTEL-BALTA	1	0
30694	inventarios	venta	hash	V	55295	0	0		2WT1at2HTHnSnAVdxwHNdB1vTCA=	2019-10-01 20:31:10.394208	14422	HOTEL-BALTA	1	0
30695	inventarios	venta	hash	V	55296	0	0		dVLNKX5kFLO5jegs4R1sAT1y/vY=	2019-10-01 22:38:43.642319	14422	HOTEL-BALTA	1	0
30696	inventarios	venta	hash	V	55297	0	0		gpebqj3ynuXJDkrNHeHENc6YGL0=	2019-10-02 11:54:47.902788	10836	HOTEL-BALTA	1	0
30697	inventarios	venta	hash	V	55298	0	0		q9ASOCcCBu27qHeyp6U2QzlPBto=	2019-10-02 11:55:38.395157	10836	HOTEL-BALTA	1	0
30698	inventarios	venta	hash	V	55299	0	0		7NLaxawamq85pS0Bw2/IbcSRD28=	2019-10-02 12:16:07.037103	10836	HOTEL-BALTA	1	0
30699	inventarios	venta	hash	V	55300	0	0		3gW5w/a2Z/KKARQk7MuB/AnK/VQ=	2019-10-02 12:30:19.188681	10836	HOTEL-BALTA	1	0
30700	inventarios	venta	hash	V	55301	0	0		h6Jk4aWPsOPws00jhMrsu6Utqao=	2019-10-02 14:01:38.499614	10836	HOTEL-BALTA	1	0
30701	inventarios	venta	hash	V	55302	0	0		oOjpga76nmyXGBQfEWv1hxwQ8vw=	2019-10-02 17:58:04.433853	10836	HOTEL-BALTA	1	0
30702	inventarios	venta	hash	V	55303	0	0		pxmeiGH/a2XBIvMSp2tX982jimo=	2019-10-02 19:52:50.901958	14422	HOTEL-BALTA	1	0
30703	inventarios	venta	hash	V	55304	0	0		LDQIHoqpQF2346xNiPekTovur1s=	2019-10-02 21:24:07.057058	14422	HOTEL-BALTA	1	0
30704	inventarios	venta	hash	V	55305	0	0		AWXIHbR8Ou1LvxGPY9iu3SYY7zw=	2019-10-02 21:33:53.989569	14422	HOTEL-BALTA	1	0
30705	inventarios	venta	hash	V	55306	0	0		9nIz9EflyexROkTwwnCtHozx8rg=	2019-10-03 10:04:42.136109	10836	HOTEL-BALTA	1	0
30706	inventarios	venta	hash	V	55307	0	0		kn9sxBr/yQ02WJJgI3JNyKhtfAI=	2019-10-03 11:48:58.153353	10836	HOTEL-BALTA	1	0
30707	inventarios	venta	hash	V	55308	0	0		n2ThjqiOA3QGC2q0Y91z+yqJOhE=	2019-10-03 16:42:55.610629	10836	HOTEL-BALTA	1	0
30708	inventarios	venta	hash	V	55309	0	0		x75OPTTrsw8gi2dbubh+lpaLaK4=	2019-10-03 17:32:41.036371	10836	HOTEL-BALTA	1	0
30709	inventarios	venta	hash	V	55310	0	0		eM1U3mAXW7oMTCRKsXcrMvkdtPk=	2019-10-03 22:50:04.205897	14422	HOTEL-BALTA	1	0
30710	inventarios	venta	hash	V	55311	0	0		lgfa2IFDgous/REWoOw8T9dB+QQ=	2019-10-03 22:51:45.25193	14422	HOTEL-BALTA	1	0
30711	inventarios	venta	hash	V	55312	0	0		XavHKyn6k17UAIQ2d5vrlfMBd1g=	2019-10-03 22:52:32.145456	14422	HOTEL-BALTA	1	0
30712	inventarios	venta	hash	V	55313	0	0		e9rVXz57iV4Ag+dl2CQv8PueciI=	2019-10-03 22:53:11.097953	14422	HOTEL-BALTA	1	0
30713	inventarios	venta	hash	V	55314	0	0		1Xg7zWL5BO4SFFhVyXQVI7SxUiw=	2019-10-03 22:53:28.985456	14422	HOTEL-BALTA	1	0
30714	inventarios	venta	hash	V	55315	0	0		I6H/D+OCALOAvnUjvA2TYEWri4g=	2019-10-03 22:54:19.031383	14422	HOTEL-BALTA	1	0
30715	inventarios	venta	hash	V	55316	0	0		4nG8VmRP7TDZb6YDDm39iAMXpSY=	2019-10-03 22:54:37.724956	14422	HOTEL-BALTA	1	0
30716	inventarios	venta	hash	V	55317	0	0		hufVjsGyWzjkyRUdpb6rp6ORAHw=	2019-10-04 05:10:43.900488	14422	HOTEL-BALTA	1	0
30717	inventarios	venta	hash	V	55318	0	0		vJrjsldzBZX8nF9mQsq9G6X7z3Y=	2019-10-04 07:11:06.424062	10836	HOTEL-BALTA	1	0
30718	inventarios	venta	hash	V	55319	0	0		/pJa6x3cSCpSE58VaZs1hK/RAls=	2019-10-04 11:40:57.589787	10836	HOTEL-BALTA	1	0
30719	inventarios	venta	hash	V	55320	0	0		fILJfbw9NfuSMyc8OguT29s1uRk=	2019-10-04 11:42:37.201318	10836	HOTEL-BALTA	1	0
30720	inventarios	venta	hash	V	55321	0	0		lBX1b2c2lo3WZ4N2crLwoMD1wWI=	2019-10-04 11:43:35.582011	10836	HOTEL-BALTA	1	0
30721	inventarios	venta	hash	V	55322	0	0		uBPoEmEw8/b539r35IY35MgMn7c=	2019-10-04 12:27:21.497836	10836	HOTEL-BALTA	1	0
30722	inventarios	venta	hash	V	55323	0	0		92ilQmDcH5W2R0feC+VgH8f/8vw=	2019-10-04 15:04:44.01257	10836	HOTEL-BALTA	1	0
30723	inventarios	venta	hash	V	55324	0	0		Pc0STvpJWGDbRA62dt5NW4pR9ys=	2019-10-04 15:48:23.79232	10836	HOTEL-BALTA	1	0
30724	inventarios	venta	hash	V	55325	0	0		BX0dSjpsVKQyN4BsM/ufr1HSU2s=	2019-10-04 18:58:24.304612	10836	HOTEL-BALTA	1	0
30725	inventarios	venta	hash	V	55326	0	0		Ekymgt4iMWDDJ+rhM0PNgFu1oKM=	2019-10-04 19:13:23.059947	10836	HOTEL-BALTA	1	0
30726	inventarios	venta	hash	V	55327	0	0		TLMULYDbiVfRSb++ttywPyxU8xE=	2019-10-04 19:14:55.724376	10836	HOTEL-BALTA	1	0
30727	inventarios	venta	hash	V	55328	0	0		2o/27K144nHcVRWg/Fn5ji347X4=	2019-10-04 19:34:32.363818	14422	HOTEL-BALTA	1	0
30728	inventarios	venta	hash	V	55329	0	0		9uHshSZtauNGFfAMBp7+44ABaPs=	2019-10-04 21:37:51.849174	14422	HOTEL-BALTA	1	0
30729	inventarios	venta	hash	V	55330	0	0		xjABisMbYkK4NAHpipu+f7W4L+w=	2019-10-04 21:39:31.648375	14422	HOTEL-BALTA	1	0
30730	inventarios	venta	hash	V	55331	0	0		BKqsfvZ47jebLYcfAWRnPhdat2Q=	2019-10-04 21:42:46.613186	14422	HOTEL-BALTA	1	0
30731	inventarios	venta	hash	V	55332	0	0		f0zCb1JGhIoAZK1T5efsxsaLbus=	2019-10-04 22:14:13.560909	14422	HOTEL-BALTA	1	0
30732	inventarios	venta	hash	V	55333	0	0		5RcaUHNkJcCA6YhZ1G7kPfJJO8Y=	2019-10-04 23:36:32.559738	14422	HOTEL-BALTA	1	0
30733	inventarios	venta	hash	V	55334	0	0		KNFjj8w+qKk5kIFcxIIwLs03ArM=	2019-10-05 01:12:32.218026	14422	HOTEL-BALTA	1	0
30734	inventarios	venta	hash	V	55335	0	0		P3QooaQJwKe3NfV75bKG2Z+2wI4=	2019-10-05 01:23:29.678142	14422	HOTEL-BALTA	1	0
30735	inventarios	venta	hash	V	55336	0	0		PahV7qrxx3sFit34tYq4ORQGpWc=	2019-10-05 09:00:58.578206	10836	HOTEL-BALTA	1	0
30736	inventarios	venta	hash	V	55337	0	0		1auon+5fE02rVXzRDH3ARlZRdtM=	2019-10-05 12:04:30.394894	10836	HOTEL-BALTA	1	0
30737	inventarios	venta	hash	V	55338	0	0		Mg2y9/432TH87IGPmpT9HCrvdP4=	2019-10-05 14:53:37.449486	10836	HOTEL-BALTA	1	0
30738	inventarios	venta	hash	V	55339	0	0		+0DXOCTr1o7rSsUpe1n8rMyrnmM=	2019-10-05 15:37:23.897667	10836	HOTEL-BALTA	1	0
30739	inventarios	venta	hash	V	55340	0	0		F8/1mNhE2ZZdVG+0dBAyEpFdQaI=	2019-10-05 18:29:40.110649	10836	HOTEL-BALTA	1	0
30740	inventarios	venta	hash	V	55341	0	0		5I8mr/5GevKbKIciDbZF+J0iJx4=	2019-10-05 18:33:16.902015	10836	HOTEL-BALTA	1	0
30741	inventarios	venta	hash	V	55342	0	0		7WJ6d/Iq4mc7d9AZhCfnNnD6QI0=	2019-10-05 20:01:23.694409	14422	HOTEL-BALTA	1	0
30742	inventarios	venta	hash	V	55343	0	0		14eX3IPxClgmIhTJ9+pwHM+GlAI=	2019-10-05 22:01:47.836442	14422	HOTEL-BALTA	1	0
30743	inventarios	venta	hash	V	55344	0	0		wBDzI8fLeVxpEJxMjuOv13D8rJs=	2019-10-05 23:59:44.672581	14422	HOTEL-BALTA	1	0
30744	inventarios	venta	hash	V	55345	0	0		SeblY06wsNUMaQIvpIxxV+OgVic=	2019-10-06 00:37:26.825313	14422	HOTEL-BALTA	1	0
30745	inventarios	venta	hash	V	55346	0	0		UYRBaqjfGCyMw4IrP8mjP+b+x8s=	2019-10-06 01:17:40.69109	14422	HOTEL-BALTA	1	0
30746	inventarios	venta	hash	V	55347	0	0		wNX+3ryls2GucILQaOr/ljayVyo=	2019-10-06 05:27:43.202634	14422	HOTEL-BALTA	1	0
30747	inventarios	venta	hash	V	55348	0	0		N61HvJumWJ+AfyeWkkCbJ/zh9II=	2019-10-06 05:28:19.345945	14422	HOTEL-BALTA	1	0
30748	inventarios	venta	hash	V	55349	0	0		l/XQFQbHkKx1MylYlrfnmcQRJbw=	2019-10-06 05:39:50.549937	14422	HOTEL-BALTA	1	0
30749	inventarios	venta	hash	V	55350	0	0		dqnPkNWJwMTSiapxjlX2jEFF3XA=	2019-10-06 05:40:11.0088	14422	HOTEL-BALTA	1	0
30750	inventarios	venta	hash	V	55351	0	0		0tXBXRO/ZgceV7jfXRXA+tctGZQ=	2019-10-06 06:44:55.093723	14422	HOTEL-BALTA	1	0
30751	inventarios	venta	hash	V	55352	0	0		OarsOCrYfiZLPcRnMguDQkCXaUA=	2019-10-06 07:07:15.996308	10836	HOTEL-BALTA	1	0
30752	inventarios	venta	hash	V	55353	0	0		BY957i7VP8pr5v8jDaEznTl6X4E=	2019-10-06 08:10:54.56644	10836	HOTEL-BALTA	1	0
30753	inventarios	venta	hash	V	55354	0	0		NMIOxbThZAWs4SWJnYvsG93XBHk=	2019-10-06 09:36:12.355394	10836	HOTEL-BALTA	1	0
30754	inventarios	venta	hash	V	55355	0	0		iBLUAL1vOs8FKDJoj60vLHzez4s=	2019-10-06 18:14:04.312264	10836	HOTEL-BALTA	1	0
30755	inventarios	venta	hash	V	55356	0	0		sSagRL/xLOlOm0tubp8BgSbVtaE=	2019-10-06 19:02:24.310855	10836	HOTEL-BALTA	1	0
30756	inventarios	venta	hash	V	55357	0	0		n6no9dyQgqERv381ocJKMcuPmLs=	2019-10-07 06:21:49.578901	14556	HOTEL-BALTA	1	0
30757	inventarios	venta	hash	V	55358	0	0		h6zQfOq2LlG0tKwQ445u+5wmt1M=	2019-10-07 06:25:48.411661	14556	HOTEL-BALTA	1	0
30758	inventarios	venta	hash	V	55359	0	0		Pc3avfJLqn1LcsixRZgohUt0dOA=	2019-10-07 06:27:48.684435	14556	HOTEL-BALTA	1	0
30759	inventarios	venta	hash	V	55360	0	0		Vn+YgJMuaHiDCUkfZdF8i9RDK1U=	2019-10-07 06:28:31.936874	14556	HOTEL-BALTA	1	0
30760	inventarios	venta	hash	V	55361	0	0		cz1bvzTsxTbycRRTgon5lvfxdpk=	2019-10-07 06:41:13.796579	14556	HOTEL-BALTA	1	0
30761	inventarios	venta	hash	V	55362	0	0		UjWEmhhAvD/V3CkQiaMCjUcctoM=	2019-10-07 07:24:10.759094	14556	HOTEL-BALTA	1	0
30762	inventarios	venta	hash	V	55363	0	0		CwaqEKYXpfv6QL/5aQmgQYpq8nA=	2019-10-07 11:55:34.925927	10836	HOTEL-BALTA	1	0
30763	inventarios	venta	hash	V	55364	0	0		bTAigLXYybLTORwziCn0BKOeQOQ=	2019-10-07 11:56:04.54679	10836	HOTEL-BALTA	1	0
30764	inventarios	venta	hash	V	55365	0	0		G+Y0X/lu0znaxBu4Pzqxg1z09ag=	2019-10-07 14:58:54.871993	10836	HOTEL-BALTA	1	0
30765	inventarios	venta	hash	V	55366	0	0		RMddb4MXAOEcmSWD8mCguCTCxpU=	2019-10-07 16:06:56.225902	10836	HOTEL-BALTA	1	0
30766	inventarios	venta	hash	V	55367	0	0		kXrxaGznMm1YrZMz3Y4MdZHdG7Y=	2019-10-07 16:13:48.20301	10836	HOTEL-BALTA	1	0
30767	inventarios	venta	hash	V	55368	0	0		fxdQ2HoP1AEAeMFjUmO6B2w3NzA=	2019-10-07 18:30:04.232882	10836	HOTEL-BALTA	1	0
30768	inventarios	venta	hash	V	55369	0	0		u6RZUtD2lYWPjZgF5DXnJMFoFgM=	2019-10-07 19:01:52.013588	10836	HOTEL-BALTA	1	0
30769	tesoreria	cajaplanilla_detalle	estado	B	63321	0	0	true	false	2019-10-07 19:02:23.811361	10836	HOTEL-BALTA	1	0
30770	inventarios	venta	hash	V	55370	0	0		oeAtlcrWaQ/dDjjdTZMgcRMHLZo=	2019-10-07 19:04:07.951677	10836	HOTEL-BALTA	1	0
30771	inventarios	venta	hash	V	55371	0	0		JuJuSLPCObY8unaAh8DJ2nNOvCE=	2019-10-07 21:44:29.94547	14422	HOTEL-BALTA	1	0
30772	inventarios	venta	hash	V	55372	0	0		dCD4K5DcvK3lDJgKI5VfFuRGDbc=	2019-10-07 22:35:50.217564	14422	HOTEL-BALTA	1	0
30773	inventarios	venta	hash	V	55373	0	0		HcfaCUkK0zff+8n9vGRHRNggKKg=	2019-10-07 22:40:23.225281	14422	HOTEL-BALTA	1	0
30774	inventarios	venta	hash	V	55374	0	0		tv0MPu+ubpkyREV2BrqUFdOwpB8=	2019-10-07 23:57:53.001539	14422	HOTEL-BALTA	1	0
30775	inventarios	venta	hash	V	55375	0	0		K3S8cad2om4BSoXiOBuvYDxJN+g=	2019-10-07 23:58:15.391753	14422	HOTEL-BALTA	1	0
30776	inventarios	venta	hash	V	55376	0	0		VifPky+dBCxbRExd2+ISG6OYlJQ=	2019-10-08 01:12:25.537396	14422	HOTEL-BALTA	1	0
30777	inventarios	venta	hash	V	55377	0	0		rASDLNpcn0Jsr60GcoQ7LSwebag=	2019-10-08 01:19:52.250564	14422	HOTEL-BALTA	1	0
30778	inventarios	venta	hash	V	55378	0	0		rjuS7gw8MHEDy7l6cQxV+Ds4zUk=	2019-10-08 01:20:37.708144	14422	HOTEL-BALTA	1	0
30779	inventarios	venta	hash	V	55379	0	0		rvIrNQH5NQWeC1OHUb3ij/oK5j0=	2019-10-08 06:24:12.159491	14422	HOTEL-BALTA	1	0
30780	inventarios	venta	hash	V	55380	0	0		kbUS56snICwx2LyPfIeO2Lg7ba8=	2019-10-08 10:00:55.986523	14556	HOTEL-BALTA	1	0
30781	inventarios	venta	hash	V	55326	0	0	Ekymgt4iMWDDJ+rhM0PNgFu1oKM=	yRNvex2bBPfZK3VYMx7KMwxbAoY=	2019-10-08 13:16:51.588219	1	DESKTOP-MRJ7L2T	1	0
30782	inventarios	venta	hash	V	55362	0	0	UjWEmhhAvD/V3CkQiaMCjUcctoM=	XONwu0nQ1Z2nYK8DyVCC58YCcpM=	2019-10-08 13:18:06.655102	1	DESKTOP-MRJ7L2T	1	0
30783	inventarios	venta	hash	V	55370	0	0	oeAtlcrWaQ/dDjjdTZMgcRMHLZo=	r2rDwl9ZlQ+o6T7QPo2snV49o3w=	2019-10-08 13:18:11.696453	1	DESKTOP-MRJ7L2T	1	0
30784	inventarios	venta	hash	V	55326	0	0	yRNvex2bBPfZK3VYMx7KMwxbAoY=	yUYBBUTofFCfxEgOg9roXT9++f4=	2019-10-08 13:33:51.448362	1	DESKTOP-MRJ7L2T	1	0
30785	inventarios	venta	hash	V	55362	0	0	XONwu0nQ1Z2nYK8DyVCC58YCcpM=	xlLT4P2KucyMYF589E6jQGJl+D4=	2019-10-08 13:33:56.406864	1	DESKTOP-MRJ7L2T	1	0
30786	inventarios	venta	hash	V	55370	0	0	r2rDwl9ZlQ+o6T7QPo2snV49o3w=	GIf0vOHR2/veTZ201XE+VYho2EE=	2019-10-08 13:34:03.162882	1	DESKTOP-MRJ7L2T	1	0
30787	inventarios	venta	hash	V	55381	0	0		1mc1Hek0EiP4WLO4khxybjPly40=	2019-10-08 13:37:32.540463	1	DESKTOP-MRJ7L2T	1	0
30788	inventarios	venta	hash	V	55382	0	0		/GZTTnFXUA+58UNjRvNYFKzWFkI=	2019-10-08 13:41:04.691196	1	DESKTOP-MRJ7L2T	1	0
30789	tesoreria	cajaplanilla_detalle	detalleid	B	63278	0	0	true	false	2019-10-08 13:43:26.176046	1	DESKTOP-MRJ7L2T	1	0
30790	tesoreria	cajaplanilla_detalle	detalleid	B	63314	0	0	true	false	2019-10-08 13:43:55.454977	1	DESKTOP-MRJ7L2T	1	0
30791	inventarios	venta	hash	V	55382	0	0	/GZTTnFXUA+58UNjRvNYFKzWFkI=	nIxloVnaIGHxAG3mDNIllOzC+LQ=	2019-10-08 13:53:12.452253	1	DESKTOP-MRJ7L2T	1	0
30792	tesoreria	cajaplanilla_detalle	detalleid	B	63334	0	0	true	false	2019-10-08 13:55:42.327813	1	DESKTOP-MRJ7L2T	1	0
30793	inventarios	venta	hash	V	55383	0	0		NBHOoh2RxDElQ+LmsN8uruZa94Q=	2019-10-08 13:56:57.100897	1	DESKTOP-MRJ7L2T	1	0
30794	inventarios	venta	hash	V	55384	0	0		lI2TwzDsvLaqJUb6blQAkNLu26o=	2019-10-08 14:47:33.314867	14556	HOTEL-BALTA	1	0
30795	inventarios	venta	hash	V	55385	0	0		eq1hBCLK/avk9pkFluS+97Ujolw=	2019-10-08 16:46:58.840603	14556	HOTEL-BALTA	1	0
30796	inventarios	venta	hash	V	55386	0	0		9rvVeXT6FlS3gaNHTofitMU4sjU=	2019-10-08 18:53:33.381835	14556	HOTEL-BALTA	1	0
30797	inventarios	venta	hash	V	55387	0	0		17MlWzmF1eFs4uFj5a1adPSXQGg=	2019-10-08 18:54:36.914605	14556	HOTEL-BALTA	1	0
30798	inventarios	venta	hash	V	55388	0	0		NZGLegvrHOThy8BeYEd3GtiQt9Y=	2019-10-08 18:55:57.496998	14556	HOTEL-BALTA	1	0
30799	tesoreria	cajaplanilla_detalle	estado	B	63340	0	0	true	false	2019-10-08 18:56:35.235774	14556	HOTEL-BALTA	1	0
30800	inventarios	venta	hash	V	55389	0	0		qebfu/i2zvZ84szywRxEuG8x5no=	2019-10-08 18:57:32.15017	14556	HOTEL-BALTA	1	0
30801	inventarios	venta	hash	V	55390	0	0		EMhBMfAfP1/CzXrZ8Vlc2trFX7U=	2019-10-08 18:59:48.198473	14556	HOTEL-BALTA	1	0
30802	inventarios	venta	hash	V	55391	0	0		0g+3qbh6EscpOusnssyz188Xjcc=	2019-10-08 22:17:41.010014	14422	HOTEL-BALTA	1	0
30803	inventarios	venta	hash	V	55392	0	0		9Y0beivgjUQFVDb0vFvv/SJgYwk=	2019-10-08 22:21:44.155886	14422	HOTEL-BALTA	1	0
30804	inventarios	venta	hash	V	55393	0	0		tjPLbIzjd2/7IzFeAV3r59FWlic=	2019-10-08 22:28:21.54606	14422	HOTEL-BALTA	1	0
30805	inventarios	venta	hash	V	55394	0	0		27nELpx0qEMtYJaZ2bcBuYWkCXk=	2019-10-08 23:00:15.651433	14422	HOTEL-BALTA	1	0
30806	inventarios	venta	hash	V	55395	0	0		ZgPzegCPpbzP3khd+JcYhM0ZD2I=	2019-10-08 23:01:18.027143	14422	HOTEL-BALTA	1	0
30807	inventarios	venta	hash	V	55396	0	0		z97/hODErFE3nQxEzUiNXG1QkdI=	2019-10-09 18:54:57.199688	10836	HOTEL-BALTA	1	0
30808	inventarios	venta	hash	V	55397	0	0		OIs98KLbjRFlEbc2B5shJpfCdE0=	2019-10-09 18:55:47.317535	10836	HOTEL-BALTA	1	0
30809	inventarios	venta	hash	V	55398	0	0		PNA23ozUuayBDL0OP9D8T+7hv6g=	2019-10-09 20:06:46.797826	14422	HOTEL-BALTA	1	0
30810	inventarios	venta	hash	V	55399	0	0		UWou3GcQcROMWTZRnf1r9nMkVBU=	2019-10-09 20:14:49.551274	14422	HOTEL-BALTA	1	0
30811	inventarios	venta	hash	V	55400	0	0		Ba2C9LmcdMP9PoKbaydoHp70cr8=	2019-10-09 20:37:32.68882	14422	HOTEL-BALTA	1	0
30812	inventarios	venta	hash	V	55401	0	0		s19GhYSRfff1dKknKksQ3z9fcu0=	2019-10-09 21:25:44.771929	14422	HOTEL-BALTA	1	0
30813	inventarios	venta	hash	V	55402	0	0		D63qAYA2If9lFiLQAPDx/c0lmx8=	2019-10-09 22:15:04.363399	14422	HOTEL-BALTA	1	0
30814	inventarios	venta	hash	V	55403	0	0		u8TlI4JqyHONpR7JkL3KP3f1PWQ=	2019-10-10 00:40:02.915757	14422	HOTEL-BALTA	1	0
30815	inventarios	venta	hash	V	55404	0	0		k+WDJqwJsUveiAwTP7/MIZNXJjw=	2019-10-10 06:36:59.718414	14422	HOTEL-BALTA	1	0
30816	inventarios	venta	hash	V	55405	0	0		LKVSi0yAYda3R/EQAJNPI6CwWgI=	2019-10-10 08:08:55.763165	10836	HOTEL-BALTA	1	0
30817	inventarios	venta	hash	V	55406	0	0		E1e+32MeSzdHCuOplSbbCJ3XVo8=	2019-10-10 08:14:30.47742	10836	HOTEL-BALTA	1	0
30818	inventarios	venta	hash	V	55408	0	0		2lim9q/cYr5saJKiGzhIdvbamZs=	2019-10-10 15:53:27.271789	10836	HOTEL-BALTA	1	0
30819	inventarios	venta	hash	V	55409	0	0		mS5cICST6Y16qRKGH0yqy7nOZHY=	2019-10-10 15:53:49.096487	10836	HOTEL-BALTA	1	0
30820	inventarios	venta	hash	V	55410	0	0		iYCpO1Zj4NLKL+kQw9AKPFOzC9c=	2019-10-10 23:36:44.353831	14422	HOTEL-BALTA	1	0
30821	inventarios	venta	hash	V	55411	0	0		dZcr52B2/ZdGm8JNfyEspOrFZRM=	2019-10-11 01:39:15.752097	14422	HOTEL-BALTA	1	0
30822	inventarios	venta	hash	V	55412	0	0		KjNjZncjGTku00wu9biBf2Qq4Z4=	2019-10-11 13:03:57.805093	10836	HOTEL-BALTA	1	0
30823	inventarios	venta	hash	V	55413	0	0		iJ6FIDJFsyEbGbyG2V12zjEEzxs=	2019-10-11 13:04:48.674731	10836	HOTEL-BALTA	1	0
30824	inventarios	venta	hash	V	55414	0	0		QcHMGLbPQmqaSzaIL0Emj+OcA+I=	2019-10-11 13:23:48.675656	10836	HOTEL-BALTA	1	0
30825	inventarios	venta	hash	V	55415	0	0		hX2bKRpG02+HSko9bJGfkSbDdyE=	2019-10-11 16:34:23.637202	10836	HOTEL-BALTA	1	0
30826	inventarios	venta	hash	V	55416	0	0		73ieaYCzWV9lGwZoQ7z6G7neRHQ=	2019-10-11 16:44:00.451959	10836	HOTEL-BALTA	1	0
30827	inventarios	venta	hash	V	55417	0	0		CMPXSpTtMqgep/ZKMS53yqBNvyk=	2019-10-11 17:28:49.48624	10836	HOTEL-BALTA	1	0
30828	inventarios	venta	hash	V	55418	0	0		xWAUJf6CV8zYoszmKQk3ON0rAIg=	2019-10-11 18:16:22.207899	10836	HOTEL-BALTA	1	0
30829	inventarios	venta	hash	V	55419	0	0		i//KIOVse8Yct/AcL0CrWfVtQ4o=	2019-10-11 18:17:25.220021	10836	HOTEL-BALTA	1	0
30830	inventarios	venta	hash	V	55420	0	0		vXdXqscEzC4B7hZK1XGD7Mp6mS8=	2019-10-11 18:36:50.047474	10836	HOTEL-BALTA	1	0
30831	inventarios	venta	hash	V	55421	0	0		trKqTrd27HXE3j7CD0aPBF1UgG8=	2019-10-11 19:35:46.872136	10836	HOTEL-BALTA	1	0
30832	inventarios	venta	hash	V	55422	0	0		071dKVM5nGSd4l+cn5CqhoP8Qpk=	2019-10-11 19:40:47.377441	10836	HOTEL-BALTA	1	0
30833	inventarios	venta	hash	V	55423	0	0		n8SCdJhHQk+ugFr3Ml9zhwnvqDM=	2019-10-11 20:12:18.348397	10836	HOTEL-BALTA	1	0
30834	inventarios	venta	hash	V	55425	0	0		rY+iqxbjMFGFPyePP7wpLPL6alM=	2019-10-12 07:52:19.109762	10836	HOTEL-BALTA	1	0
30835	inventarios	venta	hash	V	55426	0	0		l7HfkAcdQU+oEPGCktL7IzlbB9Q=	2019-10-12 09:26:58.54519	10836	HOTEL-BALTA	1	0
30836	inventarios	venta	hash	V	55427	0	0		NacgCxoPQLV0kietUnC6kkYGzuY=	2019-10-12 10:23:13.327974	10836	HOTEL-BALTA	1	0
30837	inventarios	venta	hash	V	55428	0	0		2Hso60oq1luK24Xh8C+Kt2ijYww=	2019-10-12 18:25:08.899683	10836	HOTEL-BALTA	1	0
30838	inventarios	venta	hash	V	55429	0	0		4o5jJs7RAESghQNEKM22xeWRgQA=	2019-10-12 18:25:57.296187	10836	HOTEL-BALTA	1	0
30839	inventarios	venta	hash	V	55430	0	0		PyVsoHB6uruiW2sSCIQh6PDP4p0=	2019-10-12 21:31:39.51176	14422	HOTEL-BALTA	1	0
30840	inventarios	venta	hash	V	55431	0	0		WMJ77uGnSw8rv6hQpF/pAIXt79w=	2019-10-12 21:55:55.683983	14422	HOTEL-BALTA	1	0
30841	inventarios	venta	hash	V	55432	0	0		/yxVC9w9hgUDj9eFa9llFzXMZOU=	2019-10-12 22:14:10.223966	14422	HOTEL-BALTA	1	0
30842	inventarios	venta	hash	V	55433	0	0		j+ISkZehYG1UpQvRLBUlWXjH95U=	2019-10-12 22:15:47.145698	14422	HOTEL-BALTA	1	0
30843	inventarios	venta	hash	V	55434	0	0		yVxUJfmopNBU2sL8voLKTrb5rdk=	2019-10-12 22:46:54.512166	14422	HOTEL-BALTA	1	0
30844	inventarios	venta	hash	V	55435	0	0		KhYVjan1RyUFkrOqrWowgEoaTBc=	2019-10-13 00:10:12.534948	14422	HOTEL-BALTA	1	0
30845	inventarios	venta	hash	V	55436	0	0		OdcfhOEPY8vBcbOsW7SAGQsK/k4=	2019-10-13 00:16:29.595731	14422	HOTEL-BALTA	1	0
30846	inventarios	venta	hash	V	55437	0	0		PBD4tYuuOCnxhVy3P6lUUOVt4HQ=	2019-10-13 02:17:32.394778	14422	HOTEL-BALTA	1	0
30847	inventarios	venta	hash	V	55438	0	0		OlH/lr9t+F7pRqqpL+ruLrQIkys=	2019-10-13 04:07:37.236764	14422	HOTEL-BALTA	1	0
30848	inventarios	venta	hash	V	55439	0	0		rj/nSZSFxpT2Mkmt9hV8KJWbFUM=	2019-10-13 05:29:32.92807	14422	HOTEL-BALTA	1	0
30849	inventarios	venta	hash	V	55440	0	0		nqJqYQO9jFXKzxJC+hmY4d9P68M=	2019-10-13 06:55:37.00468	14422	HOTEL-BALTA	1	0
30850	inventarios	venta	hash	V	55441	0	0		XR3v77zvFHf9Z9hztNNjECAAiPk=	2019-10-13 06:59:54.351682	14422	HOTEL-BALTA	1	0
30851	inventarios	venta	hash	V	55442	0	0		j+6rDPuBcXLpm05+EYslgjzy3ag=	2019-10-13 07:01:46.036268	14422	HOTEL-BALTA	1	0
30852	inventarios	venta	hash	V	55443	0	0		gtB8nVljXvZNXYER+sOCkDHsH5M=	2019-10-13 09:10:37.303674	10836	HOTEL-BALTA	1	0
30853	inventarios	venta	hash	V	55444	0	0		FIcRnrnt3WwXM6c9iiLuTqHh2Bk=	2019-10-13 10:28:14.717681	10836	HOTEL-BALTA	1	0
30854	inventarios	venta	hash	V	55445	0	0		Q/yDpwNnDyeywkYlEL8NMuOnbOA=	2019-10-13 10:29:30.232971	10836	HOTEL-BALTA	1	0
30855	inventarios	venta	hash	V	55446	0	0		lBUu4X3Re2nyZjYikX3eWC6KCLE=	2019-10-13 10:38:06.782048	10836	HOTEL-BALTA	1	0
30856	inventarios	venta	hash	V	55447	0	0		ViUikpR/WIKrgemlBY0u4Fmbhbw=	2019-10-13 11:54:34.252974	10836	HOTEL-BALTA	1	0
30857	inventarios	venta	hash	V	55448	0	0		UiPibNGhbZUPg/Xz8JM5zX0pTpM=	2019-10-13 15:18:32.534104	10836	HOTEL-BALTA	1	0
30858	tesoreria	cajaplanilla_detalle	estado	B	63418	0	0	true	false	2019-10-13 15:19:46.117683	10836	HOTEL-BALTA	1	0
30859	inventarios	venta	hash	V	55449	0	0		+TfLqjAiq/TUiM+XqOFch/5bkLk=	2019-10-13 15:22:02.850939	10836	HOTEL-BALTA	1	0
30860	inventarios	venta	hash	V	55450	0	0		Mn9ESVEd188aPZ/OF1d5r3ypRxU=	2019-10-13 17:16:47.718434	10836	HOTEL-BALTA	1	0
30861	inventarios	venta	hash	V	55451	0	0		9JkaP6Pe+1m51wzofADwDwtejsA=	2019-10-13 19:14:24.792222	14556	HOTEL-BALTA	1	0
30862	inventarios	venta	hash	V	55452	0	0		ohPKvA37rLogPrD7UB2FPUbre4E=	2019-10-13 19:43:14.899984	14556	HOTEL-BALTA	1	0
30863	inventarios	venta	hash	V	55453	0	0		ucmmQBYEeHH8TozKv2dH3QQ+TIw=	2019-10-13 21:18:22.782992	14556	HOTEL-BALTA	1	0
30864	inventarios	venta	hash	V	55454	0	0		ufyPI8T946dH7QnSG2zPn38a5dI=	2019-10-14 00:58:09.686904	14556	HOTEL-BALTA	1	0
30865	inventarios	venta	hash	V	55455	0	0		G10uDvr2F4aKK8XJWtjVyZtRqsY=	2019-10-14 05:49:56.866911	14556	HOTEL-BALTA	1	0
30866	inventarios	venta	hash	V	55456	0	0		bjjDmQd8z5pk3YNkrBTA8k1PUdk=	2019-10-14 07:30:58.297923	14556	HOTEL-BALTA	1	0
30867	inventarios	venta	hash	V	55457	0	0		izSvmLiXkmjZDhwEqfS+eIwV+eU=	2019-10-14 08:40:29.8924	10836	HOTEL-BALTA	1	0
30868	inventarios	venta	hash	V	55458	0	0		HRNAIBT9deSimeRPKqhrWxDpPFs=	2019-10-14 10:04:24.974608	10836	HOTEL-BALTA	1	0
30869	inventarios	venta	hash	V	55459	0	0		dhU1KWuVNhiFFNMrbaTukXQNG8Y=	2019-10-14 14:35:15.643462	10836	HOTEL-BALTA	1	0
30870	inventarios	venta	hash	V	55460	0	0		5czT+S8v/DrAtmCnI7qZHC4KvZw=	2019-10-14 15:39:35.162925	10836	HOTEL-BALTA	1	0
30871	inventarios	venta	hash	V	55461	0	0		Dr/oODlkAorSal+933Vg7A8s6DY=	2019-10-14 16:10:24.588767	10836	HOTEL-BALTA	1	0
30872	inventarios	venta	hash	V	55462	0	0		kdqYfdOVgS41G1yQHY+gRkr2+vg=	2019-10-14 16:11:14.358608	10836	HOTEL-BALTA	1	0
30873	inventarios	venta	hash	V	55463	0	0		N+i9VOs/8PphhliGqKdvAPfqmZk=	2019-10-14 18:42:26.319768	10836	HOTEL-BALTA	1	0
30874	inventarios	venta	hash	V	55464	0	0		I2T14b57mYK57R9NGMBXug2onek=	2019-10-14 18:43:05.604606	10836	HOTEL-BALTA	1	0
30875	inventarios	venta	hash	V	55465	0	0		0wtEJ2T5m9fAdUnj/Q6A4DGdCkg=	2019-10-14 18:44:40.686655	10836	HOTEL-BALTA	1	0
30876	inventarios	venta	hash	V	55466	0	0		WIHzj1v0QGKLJ5u8nx/zknU/yhQ=	2019-10-14 20:11:30.88172	14422	HOTEL-BALTA	1	0
30877	inventarios	venta	hash	V	55467	0	0		s1NqARPrQ5S9bBzOE408Wb31xYs=	2019-10-14 20:30:56.287175	14422	HOTEL-BALTA	1	0
30878	inventarios	venta	hash	V	55468	0	0		tscs7l9Sr6lMX1njqcJKWvS7Rok=	2019-10-14 21:09:38.143032	14422	HOTEL-BALTA	1	0
30879	inventarios	venta	hash	V	55469	0	0		BLsTtDWw+SdJBLcq2IZ4UAzZBEE=	2019-10-15 04:16:49.321807	14422	HOTEL-BALTA	1	0
30880	inventarios	venta	hash	V	55470	0	0		Psa5ds7XIrlZRhinDzE42KIL+dM=	2019-10-15 05:09:06.634589	14422	HOTEL-BALTA	1	0
30881	inventarios	venta	hash	V	55471	0	0		J7Qs1hGT3A8eXmZawDlarfhnf4g=	2019-10-15 06:18:42.700665	14422	HOTEL-BALTA	1	0
30882	inventarios	venta	hash	V	55472	0	0		jJK3XQ0WktvekGJK9PN1Gn5MDY0=	2019-10-15 15:03:21.955939	14601	HOTEL-BALTA	1	0
30883	inventarios	venta	hash	V	55473	0	0		FRgGqEbXHXktsa+8AQC20F+tyBc=	2019-10-15 19:34:17.86013	14601	HOTEL-BALTA	1	0
30884	inventarios	venta	hash	V	55474	0	0		7Kxv7rdoX4EEJm2HweHqiEp7mtQ=	2019-10-15 19:45:01.390825	14601	HOTEL-BALTA	1	0
30885	inventarios	venta	hash	V	55475	0	0		12fFlRm9X+b/8Ls2cwYDzOfVkV4=	2019-10-15 22:39:13.055166	14422	HOTEL-BALTA	1	0
30886	inventarios	venta	hash	V	55476	0	0		CrDpOE9UxYSrMPZltTMchDFzplM=	2019-10-15 22:39:35.798599	14422	HOTEL-BALTA	1	0
30887	inventarios	venta	hash	V	55477	0	0		MQLlw/kWFUCUYAtYnq3LkVkGCG4=	2019-10-16 10:02:38.317528	10836	HOTEL-BALTA	1	0
30888	inventarios	venta	hash	V	55478	0	0		6PqRMReLpFsmesatAQXy3xVL4Gs=	2019-10-16 17:20:26.59207	10836	HOTEL-BALTA	1	0
30889	inventarios	venta	hash	V	55479	0	0		yyJXNN8ikQTwvYAanwA+vZhFbj8=	2019-10-16 17:21:27.646145	10836	HOTEL-BALTA	1	0
30890	inventarios	venta	hash	V	55480	0	0		atU2mODmQM/Zs5O6fw+HKRGAfiE=	2019-10-16 18:38:56.278829	10836	HOTEL-BALTA	1	0
30891	inventarios	venta	hash	V	55481	0	0		n6e0rxaq9NQa2FUs03nKY+W6Fls=	2019-10-16 18:41:09.178887	10836	HOTEL-BALTA	1	0
30892	inventarios	venta	hash	V	55482	0	0		FE/W/2mEy+3oLAHXxR8wKATVZVA=	2019-10-16 21:11:49.58441	14422	HOTEL-BALTA	1	0
30893	inventarios	venta	hash	V	55483	0	0		bzbvuERgCX4VZDCFHHg+tTMYuKI=	2019-10-16 21:13:59.592294	14422	HOTEL-BALTA	1	0
30894	inventarios	venta	hash	V	55484	0	0		Li8Q5ZBb9FjQHcIQKsDycSVeY4M=	2019-10-16 21:15:26.510397	14422	HOTEL-BALTA	1	0
30895	inventarios	venta	hash	V	55485	0	0		ncmFVnXZyQCCmVCqQ9MGadCZ2O4=	2019-10-16 21:17:07.989699	14422	HOTEL-BALTA	1	0
30896	inventarios	venta	hash	V	55486	0	0		I9CL9mHdlzoGjtJo5BCm4g5FipI=	2019-10-16 22:12:43.366282	14422	HOTEL-BALTA	1	0
30897	inventarios	venta	hash	V	55487	0	0		Z0x0yXJQDFVMLBCtqXD724iH6VM=	2019-10-17 01:34:37.393778	14422	HOTEL-BALTA	1	0
30898	inventarios	venta	hash	V	55488	0	0		1GD/8T8RdoOuKwl1L0PMjh7pz8U=	2019-10-17 11:17:57.295771	10836	HOTEL-BALTA	1	0
30899	inventarios	venta	hash	V	55489	0	0		6Xg10vGVvh6TbdxbzjjJsCq+2BI=	2019-10-17 13:15:26.385983	10763	TRANSA02	1	0
30900	inventarios	venta	hash	V	55490	0	0		Lzs3kb/kV3bXbzlQ8MU3JIIur3o=	2019-10-17 15:02:49.598296	10763	TRANSA02	1	0
30901	inventarios	venta	hash	V	55491	0	0		qKspkWLxr+r6VbF8rScxMHwSBtw=	2019-10-17 18:20:04.68784	10836	HOTEL-BALTA	1	0
30902	inventarios	venta	hash	V	55492	0	0		qwiPS0EqxqvS+9GCnH6ADw+JKOM=	2019-10-17 21:51:44.623488	14422	HOTEL-BALTA	1	0
30903	inventarios	venta	hash	V	55493	0	0		8Tn2eNHfZeY4yi5C7zxEBhcjqa0=	2019-10-17 21:59:19.260157	14422	HOTEL-BALTA	1	0
30904	inventarios	venta	hash	V	55494	0	0		TY0hBk2C7zMVKcRPO9QNsd2H2X0=	2019-10-17 22:41:59.735932	14422	HOTEL-BALTA	1	0
30905	inventarios	venta	hash	V	55495	0	0		aNRLjfR6bQJ7wIP725kBPOwS1QU=	2019-10-17 22:43:07.766577	14422	HOTEL-BALTA	1	0
30906	inventarios	venta	hash	V	55496	0	0		rmdVbct33FEp5Ib7YQzKYX64wes=	2019-10-17 22:52:36.060318	14422	HOTEL-BALTA	1	0
30907	inventarios	venta	hash	V	55497	0	0		qt0n8LAiA1zJNue1ES60IQ2WKoE=	2019-10-17 23:40:28.224491	14422	HOTEL-BALTA	1	0
30908	inventarios	venta	hash	V	55498	0	0		exBbFXECczmLeYox7hEkJOEGrsY=	2019-10-18 10:15:35.587916	10836	HOTEL-BALTA	1	0
30909	inventarios	venta	hash	V	55499	0	0		8aUSkA0aQBeD/sfCQCppn2U57x4=	2019-10-18 13:20:07.215928	10836	HOTEL-BALTA	1	0
30910	inventarios	venta	hash	V	55500	0	0		lnsICh9ApqIdFc7vWLVFJAvXXlI=	2019-10-18 15:27:02.39409	10836	HOTEL-BALTA	1	0
30911	inventarios	venta	hash	V	55501	0	0		hGt8NwZmSWgUatgQFz1D7lQpXzk=	2019-10-18 17:07:33.833661	10836	HOTEL-BALTA	1	0
30912	inventarios	venta	hash	V	55502	0	0		4NfrvexsS5vM8oZOrQqFDpUSdZE=	2019-10-18 19:25:52.591267	14422	HOTEL-BALTA	1	0
30913	inventarios	venta	hash	V	55503	0	0		Qx+4C1TWW0M/9al9SALhVhSGI9M=	2019-10-18 19:27:08.515313	14422	HOTEL-BALTA	1	0
30914	inventarios	venta	hash	V	55504	0	0		mwwYcdeOuEa0lESjAQkBPX9xl+w=	2019-10-18 19:28:34.411632	14422	HOTEL-BALTA	1	0
30915	inventarios	venta	hash	V	55505	0	0		469APJNzhr5dUr8Thd5q90ANt94=	2019-10-18 20:17:09.621773	14422	HOTEL-BALTA	1	0
30916	inventarios	venta	hash	V	55506	0	0		8nByVKxDBEZiLH1HPGxcvfqyeJ8=	2019-10-18 20:49:37.634258	14422	HOTEL-BALTA	1	0
30917	inventarios	venta	hash	V	55507	0	0		DEPLi3QurmeVS7LY5zjxTxW4uu8=	2019-10-18 22:22:46.561101	14422	HOTEL-BALTA	1	0
30918	inventarios	venta	hash	V	55508	0	0		K9B/aV/oOCpEXwxIRHW6Fc8AmmQ=	2019-10-18 23:15:53.467285	14422	HOTEL-BALTA	1	0
30919	inventarios	venta	hash	V	55509	0	0		bHXWMv7Cu2rPQ27x3L2afEAdQd8=	2019-10-19 00:48:12.142408	14422	HOTEL-BALTA	1	0
30920	inventarios	venta	hash	V	55510	0	0		CNz9r++UPX/kvzEBZ4eG9nezAkA=	2019-10-19 02:47:40.530145	14422	HOTEL-BALTA	1	0
30921	inventarios	venta	hash	V	55511	0	0		8CXQ+ED6S5jUSHGFwLrUVyzUTjM=	2019-10-19 02:55:05.328573	14422	HOTEL-BALTA	1	0
30922	inventarios	venta	hash	V	55512	0	0		qr8sP34LrWyH09SaFurwz1Bq3qU=	2019-10-19 02:55:48.350421	14422	HOTEL-BALTA	1	0
30923	inventarios	venta	hash	V	55513	0	0		EegAW0oWjPX2eDuEjMFYBeEa2Kw=	2019-10-19 07:24:33.012067	14601	HOTEL-BALTA	1	0
30924	inventarios	venta	hash	V	55514	0	0		NvYmKIVlm1VpvnQLc3k1OdpjYKA=	2019-10-19 14:05:02.95195	14601	HOTEL-BALTA	1	0
30925	inventarios	venta	hash	V	55515	0	0		Ytvh9QuAYR1Tm4mY5ucX5C3Y0QQ=	2019-10-19 14:07:52.003058	14601	HOTEL-BALTA	1	0
30926	inventarios	venta	hash	V	55516	0	0		HzKbS6CoCfn1kYbWH3XHde9HOrM=	2019-10-19 15:42:46.853433	14601	HOTEL-BALTA	1	0
30927	inventarios	venta	hash	V	55517	0	0		hA4VoEaSE2li785GAl4tfJi7+Vg=	2019-10-19 15:51:47.806116	14601	HOTEL-BALTA	1	0
30928	inventarios	venta	hash	V	55518	0	0		TcETOG94/tH6NTTpiPkg4NZRl3M=	2019-10-19 19:10:16.803109	14601	HOTEL-BALTA	1	0
30929	inventarios	venta	hash	V	55519	0	0		i7DtkD7GfQZtGoHaGkSD3LUFmQg=	2019-10-19 20:07:08.322417	14601	HOTEL-BALTA	1	0
30930	inventarios	venta	hash	V	55520	0	0		AcaFQz3gpowSmHHXbpHsoxs631w=	2019-10-19 20:08:48.361373	14601	HOTEL-BALTA	1	0
30931	inventarios	venta	hash	V	55521	0	0		LbXhMqZxDAIPnynfu3iJ1M+YyxM=	2019-10-19 20:18:21.568137	14601	HOTEL-BALTA	1	0
30932	inventarios	venta	hash	V	55522	0	0		RrUtJ+myJqqUd3kcARWMduI1DNU=	2019-10-19 20:32:16.443549	14601	HOTEL-BALTA	1	0
30933	inventarios	venta	hash	V	55523	0	0		oEmgx9JM8ak8uemL+s8rF/w4OmE=	2019-10-19 21:04:45.412909	14422	HOTEL-BALTA	1	0
30934	inventarios	venta	hash	V	55524	0	0		zTABu5fSXVko+HOFovu0UeBDBHk=	2019-10-19 21:33:04.643663	14422	HOTEL-BALTA	1	0
30935	inventarios	venta	hash	V	55525	0	0		fCiuRhVCIuHB2SaWO9bun6tEkuo=	2019-10-19 22:08:28.98316	14422	HOTEL-BALTA	1	0
30936	inventarios	venta	hash	V	55526	0	0		kYeaH+Q5Dbp5sxFXE5Utdcpmz9U=	2019-10-19 22:09:17.488406	14422	HOTEL-BALTA	1	0
30937	inventarios	venta	hash	V	55527	0	0		yWh3BucVTFgiKkS6jeBZs5CA0eQ=	2019-10-19 22:10:20.180505	14422	HOTEL-BALTA	1	0
30938	inventarios	venta	hash	V	55528	0	0		oKt694f1AXN5+7yfEiOaWxPvlpk=	2019-10-19 23:37:45.570761	14422	HOTEL-BALTA	1	0
30939	inventarios	venta	hash	V	55529	0	0		SApAFCIms9S25u4/+JPGGAtGXHE=	2019-10-20 00:24:25.665366	14422	HOTEL-BALTA	1	0
30940	inventarios	venta	hash	V	55530	0	0		i9puTJS/fABb/4dr7UgRMeZqeEs=	2019-10-20 00:25:40.020951	14422	HOTEL-BALTA	1	0
30941	inventarios	venta	hash	V	55531	0	0		66W/zm6CBePHGWGsFE3e4nQHTF8=	2019-10-20 01:01:43.499452	14422	HOTEL-BALTA	1	0
30942	inventarios	venta	hash	V	55532	0	0		k6Ex5bx3/tQwV7eL1x4dM7pQgak=	2019-10-20 11:18:26.222279	10836	HOTEL-BALTA	1	0
30943	inventarios	venta	hash	V	55533	0	0		mZDHYwFlETJkrNhv3lU/PFScEB8=	2019-10-20 15:31:38.190573	10836	HOTEL-BALTA	1	0
30944	inventarios	venta	hash	V	55534	0	0		WQXYN67DFtcJMlLrR3WOKs6gtk0=	2019-10-20 15:32:29.018887	10836	HOTEL-BALTA	1	0
30945	inventarios	venta	hash	V	55535	0	0		YIzrMMoZqCVcaySG5skXLOK2OIM=	2019-10-20 15:34:00.080517	10836	HOTEL-BALTA	1	0
30946	inventarios	venta	hash	V	55536	0	0		7bljk66XuXeZefGIGhQmRkxfxjU=	2019-10-20 15:34:36.742785	10836	HOTEL-BALTA	1	0
30947	inventarios	venta	hash	V	55537	0	0		YGT6jw2ORkOg6xjRRRcjAT7JnCk=	2019-10-20 16:42:24.470944	10836	HOTEL-BALTA	1	0
30948	inventarios	venta	hash	V	55538	0	0		GpAJzsxDaAWPXazBzY7KXlgV3pU=	2019-10-20 22:00:14.230954	14601	HOTEL-BALTA	1	0
30949	inventarios	venta	hash	V	55539	0	0		Y9dWe2eDkWk2Y3WQRoAs6ENyTIc=	2019-10-21 03:32:49.670696	14601	HOTEL-BALTA	1	0
30950	inventarios	venta	hash	V	55540	0	0		JuEgLcrqFOqQtb/4Wrt9o4I6Xrs=	2019-10-21 03:41:52.996036	14601	HOTEL-BALTA	1	0
30951	inventarios	venta	hash	V	55541	0	0		AKYa9+Gm9cK3eVnImWlBcZkMHWY=	2019-10-21 06:31:36.282793	14601	HOTEL-BALTA	1	0
30952	tesoreria	cajaplanilla_detalle	estado	B	63512	0	0	true	false	2019-10-21 06:55:40.050132	14601	HOTEL-BALTA	1	0
30953	inventarios	venta	hash	V	55542	0	0		h5GalArWDXPjLnuRCJGx+Qs1qow=	2019-10-21 06:58:22.210741	14601	HOTEL-BALTA	1	0
30954	inventarios	venta	hash	V	55543	0	0		8BKaWH6qNqe1Olkt1Ml5xs5Bce8=	2019-10-21 09:48:31.161067	10836	HOTEL-BALTA	1	0
30955	inventarios	venta	hash	V	55544	0	0		I9JSKgoiSRRZB6YqW4ADdrYDD84=	2019-10-21 18:11:47.353087	10836	HOTEL-BALTA	1	0
30956	inventarios	venta	hash	V	55545	0	0		ZvYMF1SAKDFQnF/XWtaRWFCed8g=	2019-10-21 18:12:45.928245	10836	HOTEL-BALTA	1	0
30957	inventarios	venta	hash	V	55546	0	0		6poq01JHTaai+bzVrWw69wPPiNk=	2019-10-21 21:14:01.346746	14422	HOTEL-BALTA	1	0
30958	inventarios	venta	hash	V	55547	0	0		qk6e8NLJIfZ5HXGq0JxDx/uN4R4=	2019-10-21 21:17:22.848614	14422	HOTEL-BALTA	1	0
30959	inventarios	venta	hash	V	55548	0	0		5kiuk3uz9ATvEBJCrHFHbozpBaU=	2019-10-21 21:31:56.416742	14422	HOTEL-BALTA	1	0
30960	inventarios	venta	hash	V	55549	0	0		3udcvxGVKges8LP4cQkFbsL1534=	2019-10-21 23:14:51.191644	14422	HOTEL-BALTA	1	0
30961	inventarios	venta	hash	V	55550	0	0		lO4gqL7kxW5+6vNU/jDssqiaiEc=	2019-10-22 11:58:36.005346	14556	HOTEL-BALTA	1	0
30962	inventarios	venta	hash	V	55551	0	0		3apbNpcbNjOco4xT6b3njga+1UA=	2019-10-22 12:00:30.164035	14556	HOTEL-BALTA	1	0
30963	inventarios	venta	hash	V	55552	0	0		I1bWG0JEE/S2W3KIl1ijGlww/yM=	2019-10-22 12:02:11.111672	14556	HOTEL-BALTA	1	0
30964	inventarios	venta	hash	V	55532	0	0	k6Ex5bx3/tQwV7eL1x4dM7pQgak=	o7CkPOjyOFy7YS5NaY7DegS3Rn4=	2019-10-22 12:40:14.574589	315	PCCONTAPRAC01	1	0
30965	inventarios	venta	hash	V	55477	0	0	MQLlw/kWFUCUYAtYnq3LkVkGCG4=	GiPRhGXreQ4E3RWZt2VP2k3Kr9A=	2019-10-22 12:43:30.723702	315	PCCONTAPRAC01	1	0
30966	inventarios	venta	hash	V	55553	0	0		6Nz7Er1KSc4QAVDmBZFB/4FcOP8=	2019-10-22 18:06:57.438253	14556	HOTEL-BALTA	1	0
30967	inventarios	venta	hash	V	55554	0	0		wnqCc6sqdcXv0hOyugZggkENT88=	2019-10-22 18:08:18.035574	14556	HOTEL-BALTA	1	0
30968	inventarios	venta	hash	V	55555	0	0		wTXuz2gXNRTI9mIuQ/GBIwxZmMA=	2019-10-22 18:27:22.420689	14556	HOTEL-BALTA	1	0
30969	inventarios	venta	hash	V	55556	0	0		FL2b8yX5aMgScz3/n0rot13OylI=	2019-10-22 18:30:44.93208	14556	HOTEL-BALTA	1	0
30970	inventarios	venta	hash	V	55557	0	0		Xw975jC7p7D/wASXes+X1KQvdsI=	2019-10-23 10:41:17.315739	10836	HOTEL-BALTA	1	0
30971	inventarios	venta	hash	V	55558	0	0		uC2S2NvxMj7HjEAYtEesIQo7ezQ=	2019-10-23 10:42:28.871547	10836	HOTEL-BALTA	1	0
30972	inventarios	venta	hash	V	55559	0	0		v4f3XSaws3IyY1FvNfa1QVz782Y=	2019-10-23 10:43:07.66213	10836	HOTEL-BALTA	1	0
30973	inventarios	venta	hash	V	55560	0	0		YpCdN9Zd5eXVe91OF9tE8o8Z8Go=	2019-10-23 10:43:59.54797	10836	HOTEL-BALTA	1	0
30974	inventarios	venta	hash	V	55561	0	0		Gp8rWU8PTyZYAKRU5dB67Tijhv4=	2019-10-23 10:45:19.744769	10836	HOTEL-BALTA	1	0
30975	inventarios	venta	hash	V	55562	0	0		uwZ13wD2FlF5ZkGE4h/WH/zEl6I=	2019-10-23 10:46:40.448166	10836	HOTEL-BALTA	1	0
30976	inventarios	venta	hash	V	55563	0	0		aaalkeHDZJk7eoGprURER5WN/Tk=	2019-10-23 10:48:17.848368	10836	HOTEL-BALTA	1	0
30977	inventarios	venta	hash	V	55564	0	0		gOBTbg+q2eEcryYztW+e5hrt2Ec=	2019-10-23 14:30:42.478944	10836	HOTEL-BALTA	1	0
30978	inventarios	venta	hash	V	55565	0	0		kt1JXuww3emw8jYcuQ3i1VRMAY0=	2019-10-23 15:29:38.564235	10765	LAPTOP-MMENDOZA	1	0
30979	inventarios	venta	hash	V	55566	0	0		g16t8PslNZyL7FKUycO6espjTvc=	2019-10-23 15:59:02.72225	10836	HOTEL-BALTA	1	0
30980	inventarios	venta	hash	V	55567	0	0		gmJPdKnB2fytq10VjIsmu+0BGN0=	2019-10-23 16:00:49.393196	10836	HOTEL-BALTA	1	0
30981	inventarios	venta	hash	V	55568	0	0		ba4rXy1qbfHoJ8L1StxPqD3gbYA=	2019-10-23 16:02:16.505956	10836	HOTEL-BALTA	1	0
30982	inventarios	venta	hash	V	55569	0	0		x2xlZWHkX0K0zcUeUE2yZ+2aKi0=	2019-10-23 16:48:53.512059	10836	HOTEL-BALTA	1	0
30983	inventarios	venta	hash	V	55570	0	0		zB2ltL21Vjkc1KkQYZKonQC2Xyc=	2019-10-23 17:12:18.17972	10836	HOTEL-BALTA	1	0
30984	inventarios	venta	hash	V	55571	0	0		aVaUkoXQ9DyQYNecrUnC9yVLRXY=	2019-10-23 17:17:33.61385	10836	HOTEL-BALTA	1	0
30985	tesoreria	cajaplanilla_detalle	planillaid	I	63560	0	0	8753	8739	2019-10-23 17:24:16.486727	1	DESKTOP-MRJ7L2T	1	0
30986	inventarios	venta	ventaid	I	55570	0	0	8753	8739	2019-10-23 17:24:16.486727	1	DESKTOP-MRJ7L2T	1	0
30987	inventarios	venta	hash	V	55572	0	0		y4qpjO9rGP9ZGggfzn+7KXktiag=	2019-10-23 18:41:27.743209	10836	HOTEL-BALTA	1	0
30988	inventarios	venta	hash	V	55573	0	0		lnuUnbuC7P9E6DENAjm3L/9wUWc=	2019-10-23 19:22:01.98801	14422	HOTEL-BALTA	1	0
30989	inventarios	venta	hash	V	55574	0	0		FjJ+DbStaj6c7RNIbMevBv61CXU=	2019-10-23 19:22:23.563504	14422	HOTEL-BALTA	1	0
30990	inventarios	venta	hash	V	55575	0	0		4Z3zP74wOMnKLdjYp+3XLCozQZI=	2019-10-23 19:23:07.234611	14422	HOTEL-BALTA	1	0
30991	inventarios	venta	hash	V	55576	0	0		fE/s4Rkm9exdbsUkxbVStlV7zl8=	2019-10-23 20:00:12.552894	14422	HOTEL-BALTA	1	0
30992	inventarios	venta	hash	V	55577	0	0		+aRRBX2zHz0fWpTzrzDe/hAqNy4=	2019-10-23 20:30:32.420254	14422	HOTEL-BALTA	1	0
30993	inventarios	venta	hash	V	55578	0	0		R8GtFKmx4Mp+rCAZ18JdEtw2Xog=	2019-10-23 20:33:25.603058	14422	HOTEL-BALTA	1	0
30994	inventarios	venta	hash	V	55579	0	0		DC+mc4ROdAvuvDk/9tCEPdzxU2Q=	2019-10-23 20:37:36.993848	14422	HOTEL-BALTA	1	0
30995	inventarios	venta	hash	V	55580	0	0		YHUX7Eqx8uNdzA8lGmF5dAbdS0I=	2019-10-23 20:47:30.555711	14422	HOTEL-BALTA	1	0
30996	inventarios	venta	hash	V	55581	0	0		B2vBLkJzBYStl30geabwlAu/e20=	2019-10-23 22:53:21.840884	14422	HOTEL-BALTA	1	0
30997	inventarios	venta	hash	V	55582	0	0		CSFJUMPDT3y2nKCoPsDWZoa8Yms=	2019-10-23 23:39:29.675726	14422	HOTEL-BALTA	1	0
30998	inventarios	venta	hash	V	55583	0	0		Rp/tlMYxfYVz1kVqfrbJMc4CR04=	2019-10-23 23:46:18.856025	14422	HOTEL-BALTA	1	0
30999	inventarios	venta	hash	V	55584	0	0		xibLkcdvkQ9KIw1sOMzQcDZNWNs=	2019-10-24 02:46:05.269736	14422	HOTEL-BALTA	1	0
31000	inventarios	venta	hash	V	55585	0	0		b4V9cK7A7ljgpbro/xr4YpYJbSU=	2019-10-24 08:45:05.476489	10836	HOTEL-BALTA	1	0
31001	inventarios	venta	hash	V	55586	0	0		ZKjY+sCCQjUCKtePu9U5vZIcQdY=	2019-10-24 10:55:39.851888	10836	HOTEL-BALTA	1	0
31002	inventarios	venta	hash	V	55587	0	0		Scad2jPxEVMWj9nPZTss4e4R9Ac=	2019-10-24 15:33:14.814564	10836	HOTEL-BALTA	1	0
31003	inventarios	venta	hash	V	55588	0	0		0brSLNC9H+fVqL6/lHW02ABl3P0=	2019-10-24 15:33:53.220717	10836	HOTEL-BALTA	1	0
31004	inventarios	venta	hash	V	55589	0	0		/d6kr8JFhHDSl/AxUJo+dX1us30=	2019-10-24 16:54:19.624295	10836	HOTEL-BALTA	1	0
31005	inventarios	venta	hash	V	55590	0	0		IboZHpJms9KGEfIUZgBKzE1Dwws=	2019-10-24 18:35:14.090088	10836	HOTEL-BALTA	1	0
31006	inventarios	venta	hash	V	55591	0	0		d+pS2oIJzlYo4kVb+sn+o6nLcW4=	2019-10-24 22:23:59.817314	14422	HOTEL-BALTA	1	0
31007	inventarios	venta	hash	V	55592	0	0		Uo8zuPpT/0J3tzOkzPbq6I+qwKk=	2019-10-24 22:47:24.874697	14422	HOTEL-BALTA	1	0
31008	inventarios	venta	hash	V	55593	0	0		l0hW2k7TAe3jLWpUyaQ1fCR06Io=	2019-10-25 01:47:43.924834	14422	HOTEL-BALTA	1	0
31009	inventarios	venta	hash	V	55594	0	0		LDx0zajsX5AqlsblvU3t0v1BDaY=	2019-10-25 08:26:08.309164	10836	HOTEL-BALTA	1	0
31010	inventarios	venta	hash	V	55595	0	0		DiH2dM3/rKdMpPJ6Rin4hdiQJZc=	2019-10-25 09:41:04.319259	10836	HOTEL-BALTA	1	0
31011	inventarios	venta	hash	V	55595	0	0	DiH2dM3/rKdMpPJ6Rin4hdiQJZc=	6KZB0PDpsXcUzVP4n2AA0Q307ck=	2019-10-25 10:43:18.301459	1	DESKTOP-MRJ7L2T	1	0
31012	inventarios	venta	hash	V	55596	0	0		n7Yb0itavY4VOiYu/0892e6jCJw=	2019-10-25 10:43:59.412242	10836	HOTEL-BALTA	1	0
31013	inventarios	venta	hash	V	55597	0	0		rICrs2vy8E9pQzNgBIm8nxBANmw=	2019-10-25 10:47:23.493625	1	DESKTOP-MRJ7L2T	1	0
31014	inventarios	venta	hash	V	55598	0	0		8Hc6iwSvyIXu3FP9qMs7XwDEdOM=	2019-10-25 11:12:51.879383	1	DESKTOP-MRJ7L2T	1	0
31015	inventarios	venta	hash	V	55599	0	0		iADCCPfl25BeXFaLwKhgVEXqFRo=	2019-10-25 14:21:42.996496	10836	HOTEL-BALTA	1	0
31016	inventarios	venta	hash	V	55600	0	0		uXde9mKrFlwbOSyQjds4DdPyAnI=	2019-10-25 18:34:21.112689	10836	HOTEL-BALTA	1	0
31017	inventarios	venta	hash	V	55601	0	0		zpIszrntdpjTxB09tsKRmlesstM=	2019-10-25 18:44:13.515379	10836	HOTEL-BALTA	1	0
31018	inventarios	venta	hash	V	55602	0	0		ji91W6WHAdDP6y0BjUPj/lRm4kw=	2019-10-25 18:44:53.330339	10836	HOTEL-BALTA	1	0
31019	inventarios	venta	hash	V	55603	0	0		3AZmix3okMnzYKUAXkDR4Oj1CNw=	2019-10-25 19:26:40.60926	14422	HOTEL-BALTA	1	0
31020	inventarios	venta	hash	V	55604	0	0		1DvHU+20v106gBejATgevj1BY74=	2019-10-25 21:49:15.346104	14422	HOTEL-BALTA	1	0
31021	inventarios	venta	hash	V	55605	0	0		as2T/l5J065YwXwTjkUkStQEy9I=	2019-10-25 22:16:09.543741	14422	HOTEL-BALTA	1	0
31022	inventarios	venta	hash	V	55606	0	0		o1tnckb8G9IYNGUga0qyio+7KvI=	2019-10-25 22:53:53.090686	14422	HOTEL-BALTA	1	0
31023	inventarios	venta	hash	V	55607	0	0		BMhWJ+wQlZpBehhCROcLZS3nmoA=	2019-10-26 05:26:22.69508	14422	HOTEL-BALTA	1	0
31024	inventarios	venta	hash	V	55608	0	0		g7WQZLoAZfjpdJQQvPd9unaBMH8=	2019-10-26 05:30:18.757766	14422	HOTEL-BALTA	1	0
31025	tesoreria	cajaplanilla_detalle	estado	B	63596	0	0	true	false	2019-10-26 07:17:25.982033	14422	HOTEL-BALTA	1	0
31026	inventarios	venta	hash	V	55609	0	0		bwfntQs4OnTh3B/3zHJJss+1tNA=	2019-10-26 07:19:05.401748	14422	HOTEL-BALTA	1	0
31027	inventarios	venta	hash	V	55610	0	0		+lPFFyZW1/Ipjp2RFyowsVrsCSU=	2019-10-26 09:54:06.434949	10836	HOTEL-BALTA	1	0
31028	inventarios	venta	hash	V	55611	0	0		jlgNCpBazQ+svXUVyIdYsN61Mlo=	2019-10-26 09:55:09.283672	10836	HOTEL-BALTA	1	0
31029	inventarios	venta	hash	V	55612	0	0		h1ik2xW5MDN6pNUwq0jLExnyMvs=	2019-10-26 12:05:53.225955	10836	HOTEL-BALTA	1	0
31030	inventarios	venta	hash	V	55613	0	0		9n1zea18kvfrAIo+v0/YRs+BJFs=	2019-10-26 12:53:13.361386	10836	HOTEL-BALTA	1	0
31031	inventarios	venta	hash	V	55614	0	0		omCwhmT5dp2J3nwZ2AoWrJNe5+I=	2019-10-26 15:11:42.880165	10836	HOTEL-BALTA	1	0
31032	inventarios	venta	hash	V	55615	0	0		v6ZZtXyVSx1SKTzDhebwBmjIBGs=	2019-10-26 16:38:58.41661	10836	HOTEL-BALTA	1	0
31033	inventarios	venta	hash	V	55616	0	0		JApq+GOfMEbPUs6gI5e0Gitm2JY=	2019-10-26 17:22:11.49879	10836	HOTEL-BALTA	1	0
31034	inventarios	venta	hash	V	55617	0	0		GmdEvEguyHLoQVJLg0U4b0F2EfA=	2019-10-26 17:27:28.633945	10836	HOTEL-BALTA	1	0
31035	inventarios	venta	hash	V	55618	0	0		1lKgEnXi7TtIJj9fiEmSh66J8Mw=	2019-10-26 18:11:29.632563	10836	HOTEL-BALTA	1	0
31036	inventarios	venta	hash	V	55619	0	0		FdPE5/5/l7j1zh3+b2e1qqETyfI=	2019-10-26 18:59:13.768811	10836	HOTEL-BALTA	1	0
31037	inventarios	venta	hash	V	55620	0	0		Ue74zrkdJZauKwZLGDLNOVEgN8g=	2019-10-26 20:31:55.354806	14422	HOTEL-BALTA	1	0
31038	inventarios	venta	hash	V	55621	0	0		67mk2qVDrzrb62MuQ6VY0d7bwgs=	2019-10-26 20:32:46.641452	14422	HOTEL-BALTA	1	0
31039	inventarios	venta	hash	V	55622	0	0		rLSoDFswtwKGR4Qi9j1n0W59ZZM=	2019-10-26 21:49:28.177037	14422	HOTEL-BALTA	1	0
31040	inventarios	venta	hash	V	55623	0	0		WkTN2+I5BKN2UCTM3Lv8jpeG1wQ=	2019-10-26 22:03:24.171132	14422	HOTEL-BALTA	1	0
31041	inventarios	venta	hash	V	55624	0	0		3p6CfYkpfOVuAnVabx0oXGuFwqI=	2019-10-26 22:14:39.039566	14422	HOTEL-BALTA	1	0
31042	inventarios	venta	hash	V	55625	0	0		qtazYcJaMAXCFuyOapo2cPi2PhM=	2019-10-26 22:21:27.495544	14422	HOTEL-BALTA	1	0
31043	inventarios	venta	hash	V	55626	0	0		GNUhxNeSNsC/fdhvIgAsthjO1kI=	2019-10-26 23:40:09.136482	14422	HOTEL-BALTA	1	0
31044	inventarios	venta	hash	V	55627	0	0		wi5Fj8Jv69uq+TtiCDjTa+vSnhU=	2019-10-27 00:05:49.362741	14422	HOTEL-BALTA	1	0
31045	inventarios	venta	hash	V	55628	0	0		kU3uky+CwfJruDRRGmmr1EcLi90=	2019-10-27 04:07:54.699305	14422	HOTEL-BALTA	1	0
31046	inventarios	venta	hash	V	55629	0	0		opZ6kO13o4lUA6wPCgyDKgGLP3w=	2019-10-27 04:43:20.405924	14422	HOTEL-BALTA	1	0
31047	inventarios	venta	hash	V	55630	0	0		OmkeYQmg9AdY7sARVnZ12Iu3NN8=	2019-10-27 05:06:37.288788	14422	HOTEL-BALTA	1	0
31048	inventarios	venta	hash	V	55631	0	0		JdIA1FmwcITwajPQnDyH0cPYblE=	2019-10-27 10:23:58.514001	10836	HOTEL-BALTA	1	0
31049	inventarios	venta	hash	V	55632	0	0		Ihy9RJ2k0M2kifGW3uDd7er18Eg=	2019-10-27 15:14:05.48311	10836	HOTEL-BALTA	1	0
31050	inventarios	venta	hash	V	55633	0	0		f4Lr08FPrkqoayH7s14qIo5X9Jg=	2019-10-27 15:15:01.708711	10836	HOTEL-BALTA	1	0
31051	inventarios	venta	hash	V	55634	0	0		gCm+9I4Zq56bIA/rTFQK5yN/TfQ=	2019-10-27 16:38:58.564303	10836	HOTEL-BALTA	1	0
31052	inventarios	venta	hash	V	55635	0	0		LYLIcNySOZQr41+nJNyb3Iz06CU=	2019-10-27 17:10:48.972343	10836	HOTEL-BALTA	1	0
31053	inventarios	venta	hash	V	55636	0	0		646/BQcKV9CG569eD2PywgY1U2o=	2019-10-27 17:11:55.349566	10836	HOTEL-BALTA	1	0
31054	inventarios	venta	hash	V	55637	0	0		l9MTnOJziSjPNENmhINLbv9SerM=	2019-10-27 17:13:04.62486	10836	HOTEL-BALTA	1	0
31055	inventarios	venta	hash	V	55638	0	0		i4nYAsuDCc3AXy//U22F90aIGWQ=	2019-10-27 17:26:07.491939	10836	HOTEL-BALTA	1	0
31056	inventarios	venta	hash	V	55639	0	0		gBI+nd9BMkuiUM0n3h/vhK6hCk8=	2019-10-27 18:12:38.03707	10836	HOTEL-BALTA	1	0
31057	inventarios	venta	hash	V	55640	0	0		RDwJRSm2ujvyoUzUC8mlJyAd83U=	2019-10-27 23:37:22.503552	14556	HOTEL-BALTA	1	0
31058	inventarios	venta	hash	V	55641	0	0		tMt1eAuJ4FJvUy5kUM6t5+Jfx2o=	2019-10-27 23:39:06.377551	14556	HOTEL-BALTA	1	0
31059	inventarios	venta	hash	V	55642	0	0		Ku9j+WfGT8UBejhlDsDfrxQERdw=	2019-10-27 23:40:42.2559	14556	HOTEL-BALTA	1	0
31060	inventarios	venta	hash	V	55643	0	0		I+sZXFRVnCC63Dime37CcG8viso=	2019-10-27 23:41:35.136613	14556	HOTEL-BALTA	1	0
31061	inventarios	venta	hash	V	55644	0	0		rI/j0gtfggPf2WJgoKx+5k6MTTw=	2019-10-28 00:56:04.933887	14556	HOTEL-BALTA	1	0
31062	inventarios	venta	hash	V	55645	0	0		J4dmu0W/y43lq8KAfbZKzu81nLE=	2019-10-28 07:36:53.701587	10836	HOTEL-BALTA	1	0
31063	inventarios	venta	hash	V	55646	0	0		CD83tuDwBy4fzsaz3t4JtFTtcSY=	2019-10-28 09:51:56.01102	10836	HOTEL-BALTA	1	0
31064	inventarios	venta	hash	V	55647	0	0		d/jVRTND0FOT3/FH8qZb7uvcXaQ=	2019-10-28 09:53:00.90974	10836	HOTEL-BALTA	1	0
31065	inventarios	venta	hash	V	55648	0	0		LsBtHYKXzWbYibb18voJkQg+6bA=	2019-10-28 18:28:00.218572	10836	HOTEL-BALTA	1	0
31066	inventarios	venta	hash	V	55649	0	0		/fb76eXIse4+HAH2MYPTyYfV/MQ=	2019-10-28 22:14:31.984163	14422	HOTEL-BALTA	1	0
31067	inventarios	venta	hash	V	55650	0	0		jZe+r3Z4/HnNjZ5TqsbbBjTTUNE=	2019-10-28 23:27:30.040477	14422	HOTEL-BALTA	1	0
31068	inventarios	venta	hash	V	55651	0	0		jhINwVuLFg61gL/Ueyq7UEv8Ku8=	2019-10-28 23:29:34.979815	14422	HOTEL-BALTA	1	0
31069	inventarios	venta	hash	V	55652	0	0		1kI2LoB/XMoy90X2xYwet9RIIJE=	2019-10-29 03:36:56.940476	14422	HOTEL-BALTA	1	0
31070	tesoreria	cajaplanilla_detalle	detalleid	B	63587	0	0	true	false	2019-10-29 15:15:30.62351	1	DESKTOP-MRJ7L2T	1	0
31071	tesoreria	cajaplanilla_detalle	detalleid	B	63096	0	0	true	false	2019-10-29 15:17:27.008273	1	DESKTOP-MRJ7L2T	1	0
31072	inventarios	venta	hash	V	55653	0	0		4vjkhvmZcLjnSZIeTZCJ084FaP8=	2019-10-29 18:48:57.942907	14601	HOTEL-BALTA	1	0
31073	inventarios	venta	hash	V	55654	0	0		22kFDRdp6XK/IIFuheNgP3ap6P0=	2019-10-29 18:49:58.755714	14601	HOTEL-BALTA	1	0
31074	inventarios	venta	hash	V	55655	0	0		JCmFt4RKyqhTjnMtoEB/ipHRb0M=	2019-10-29 18:51:16.912566	14601	HOTEL-BALTA	1	0
31075	inventarios	venta	hash	V	55656	0	0		bC65G9xQ/DG5eBp4jW/LSMx16vo=	2019-10-29 19:47:02.339984	14601	HOTEL-BALTA	1	0
31076	inventarios	venta	hash	V	55657	0	0		2WfFtjoNaRXCQvew4R/b/6YWT1w=	2019-10-29 21:48:25.899398	14422	HOTEL-BALTA	1	0
31077	inventarios	venta	hash	V	55658	0	0		SPaAj3FLrD2GtM1VG2egv2yE9Fg=	2019-10-29 21:51:05.847686	14422	HOTEL-BALTA	1	0
31078	inventarios	venta	hash	V	55659	0	0		/TftMfN9gm/PGq3VpUmQA4oC5T8=	2019-10-29 23:20:03.425186	14422	HOTEL-BALTA	1	0
31079	inventarios	venta	hash	V	55660	0	0		C8TEL9ppk0b/pruIM0mE5xajgxQ=	2019-10-29 23:22:21.851846	14422	HOTEL-BALTA	1	0
31080	inventarios	venta	hash	V	55661	0	0		YdsTpwRJlE11rh8TYDvWNjxvFq4=	2019-10-29 23:42:32.631045	14422	HOTEL-BALTA	1	0
31081	inventarios	venta	hash	V	55662	0	0		P6U2SDLO1nbt2t41a0ixQjwbcnI=	2019-10-30 05:06:56.053236	14422	HOTEL-BALTA	1	0
31082	inventarios	venta	hash	V	55663	0	0		z16KVmCilsifQNF6FhYqepjRJBw=	2019-10-30 11:31:06.629312	315	PCCONTAPRAC01	1	0
31083	inventarios	venta	hash	V	55664	0	0		AJOe+CmMzfznvOPIsfrjlADmIHw=	2019-10-30 11:54:57.161761	315	PCCONTAPRAC01	1	0
31084	inventarios	venta	hash	V	55665	0	0		yEU6DDRtxQD/+pXohZy91Rg/3hg=	2019-10-30 12:12:58.26832	10836	HOTEL-BALTA	1	0
31085	inventarios	venta	hash	V	55666	0	0		zOZTsQPOaRDAldpgDgo+VaZA2Xo=	2019-10-30 12:27:35.340044	315	PCCONTAPRAC01	1	0
31086	inventarios	venta	hash	V	55667	0	0		7eMNKy0gwSegKvwujvNUuCg0vi0=	2019-10-30 12:34:23.243383	10836	HOTEL-BALTA	1	0
31087	inventarios	venta	hash	V	55668	0	0		krS8qK+uhAZtwb4zjDqqXukgxrY=	2019-10-30 12:34:55.764853	10836	HOTEL-BALTA	1	0
31088	inventarios	venta	hash	V	55669	0	0		c65zoKzobFTgfPPNiOvvRycJuFk=	2019-10-30 12:43:45.169993	315	PCCONTAPRAC01	1	0
31089	inventarios	venta	hash	V	55670	0	0		DNg/Kf1sLUQUjF00DYpQmp0OKR8=	2019-10-30 12:45:01.056733	315	PCCONTAPRAC01	1	0
31090	inventarios	venta	hash	V	55671	0	0		0J3x/VUTcumCJrGX862NvuvC5pE=	2019-10-30 12:55:33.023668	315	PCCONTAPRAC01	1	0
31091	inventarios	venta	hash	V	55672	0	0		Pzk+Zd8jTLLDi89AhmFvNgtKK0Y=	2019-10-30 13:00:08.386734	315	PCCONTAPRAC01	1	0
31092	inventarios	venta	hash	V	55673	0	0		8oNpL+c7u75UnDuTANvtg9yxyZY=	2019-10-30 13:02:11.157467	315	PCCONTAPRAC01	1	0
31093	inventarios	venta	hash	V	55674	0	0		tIwb8rIO1vTHx7eaXphJb86MMdc=	2019-10-30 13:03:54.656809	315	PCCONTAPRAC01	1	0
31094	inventarios	venta	hash	V	55675	0	0		VdVql6bFFRSU0m7tCXnbInE5ZnE=	2019-10-30 13:12:07.365234	315	PCCONTAPRAC01	1	0
31095	inventarios	venta	hash	V	55676	0	0		ISdC7HgLknPV7JZVsE+ULorLiqM=	2019-10-30 13:14:24.759617	315	PCCONTAPRAC01	1	0
31096	inventarios	venta	hash	V	55677	0	0		qKRNbWKOTHv7yaf7tQ22+KboOPY=	2019-10-30 13:16:47.271433	315	PCCONTAPRAC01	1	0
31097	inventarios	venta	hash	V	55678	0	0		u/WEKjTBGA8bvk0rst8KgGExlio=	2019-10-30 13:35:42.331823	315	PCCONTAPRAC01	1	0
31098	inventarios	venta	hash	V	55679	0	0		B8qvv9TiDDa2Wa7LCH31s7oTjU0=	2019-10-30 13:40:00.808486	315	PCCONTAPRAC01	1	0
31099	inventarios	venta	hash	V	55680	0	0		GvQuPHeG+mO7FNAcT2WXh1GhCOM=	2019-10-30 13:43:13.802713	315	PCCONTAPRAC01	1	0
31100	inventarios	venta	hash	V	55681	0	0		QnfuCVrqwzHXA3k7RefaKb4joeA=	2019-10-30 15:26:18.318039	315	PCCONTAPRAC01	1	0
31101	inventarios	venta	hash	V	55682	0	0		TK2dAIE5Rv3p6d9cP46GnpqIHow=	2019-10-30 15:33:42.621232	315	PCCONTAPRAC01	1	0
31102	inventarios	venta	hash	V	55683	0	0		tqfvWf1avSBvNLLwagLIsoG3ago=	2019-10-30 15:37:55.758392	315	PCCONTAPRAC01	1	0
31103	inventarios	venta	hash	V	55684	0	0		lFT+BeVBZc/7n0tUigf+JT13AOA=	2019-10-30 15:41:49.010561	315	PCCONTAPRAC01	1	0
31104	inventarios	venta	hash	V	55685	0	0		4E/0oDPzCaVhiHvuiAWMQjF4+Vs=	2019-10-30 15:44:18.985545	315	PCCONTAPRAC01	1	0
31105	inventarios	venta	hash	V	55686	0	0		MdMDdZyVY/fV+pjlO3uXYeFQsCU=	2019-10-30 15:48:53.741658	315	PCCONTAPRAC01	1	0
31106	inventarios	venta	hash	V	55687	0	0		5IqAF0l4z9qVV/kbOkSkwEAUaas=	2019-10-30 15:50:25.67249	10836	HOTEL-BALTA	1	0
31107	inventarios	venta	hash	V	55688	0	0		hNzS8cm+bxZJO4dsmkbqPirAhOw=	2019-10-30 15:51:16.914773	10836	HOTEL-BALTA	1	0
31108	inventarios	venta	hash	V	55689	0	0		V7smMchUDhKq2+2U7QYeixSstsQ=	2019-10-30 15:54:38.719547	315	PCCONTAPRAC01	1	0
31109	inventarios	venta	hash	V	55690	0	0		gO/4zhc3RMySloTkcpZdCK1gUe0=	2019-10-30 15:58:42.321281	315	PCCONTAPRAC01	1	0
31110	inventarios	venta	hash	V	55691	0	0		hPMUoBRC/M86UqK8I0K/BvR+jE4=	2019-10-30 16:02:42.750315	315	PCCONTAPRAC01	1	0
31111	inventarios	venta	hash	V	55692	0	0		ss6P3PCC8MiYgmXqib/ltbu1VW8=	2019-10-30 16:05:49.286837	315	PCCONTAPRAC01	1	0
31112	inventarios	venta	hash	V	55693	0	0		C9SZAX4EZtghiRna3nmKzSUvzb0=	2019-10-30 16:12:24.778683	315	PCCONTAPRAC01	1	0
31113	inventarios	venta	hash	V	55694	0	0		ZCwnltaRyFxX0wbciSuLc3v0chc=	2019-10-30 16:17:04.828725	315	PCCONTAPRAC01	1	0
31114	inventarios	venta	hash	V	55695	0	0		cv5cyRlw2dcfEH5YrcyPU37yUPY=	2019-10-30 16:21:45.99639	315	PCCONTAPRAC01	1	0
31115	inventarios	venta	hash	V	55696	0	0		46VQ3e9bLhVGb7CCtqdFbyPagtE=	2019-10-30 16:25:06.317486	315	PCCONTAPRAC01	1	0
31116	inventarios	venta	hash	V	55697	0	0		GGBXuc8VDzQHtZ3mTx0vvp3WzO8=	2019-10-30 16:27:22.246099	315	PCCONTAPRAC01	1	0
31117	inventarios	venta	hash	V	55698	0	0		APCl8f6eyBdgje1qFXR6VlLElN0=	2019-10-30 16:29:54.012048	315	PCCONTAPRAC01	1	0
31118	inventarios	venta	hash	V	55699	0	0		H8vbBORzQOF1a1rQFzPng3PX5NI=	2019-10-30 16:33:05.463051	315	PCCONTAPRAC01	1	0
31119	inventarios	venta	hash	V	55700	0	0		biIbCLgzR6eKqFj7l29Ozw9VeTk=	2019-10-30 16:35:12.132026	315	PCCONTAPRAC01	1	0
31120	inventarios	venta	hash	V	55701	0	0		cCQWkPMtJ389XEqfuIdGgoAePM0=	2019-10-30 16:37:40.403036	315	PCCONTAPRAC01	1	0
31121	inventarios	venta	hash	V	55702	0	0		A5GWqd7FWyg3f5Fy4Dn2E9LoJwk=	2019-10-30 16:40:09.141614	315	PCCONTAPRAC01	1	0
31122	inventarios	venta	hash	V	55703	0	0		8JefnV29fGs+Xhpn0IRU2eejJHY=	2019-10-30 16:43:10.357083	315	PCCONTAPRAC01	1	0
31123	inventarios	venta	hash	V	55704	0	0		64JI2u9ERtiHAtxOBGinx7Jw5wk=	2019-10-30 16:45:31.766287	315	PCCONTAPRAC01	1	0
31124	inventarios	venta	hash	V	55705	0	0		1oFaMtLZH8o/PsBy5xuVoRE9zWg=	2019-10-30 16:46:52.773931	315	PCCONTAPRAC01	1	0
31125	inventarios	venta	hash	V	55706	0	0		xxT5lDSTYFfajxwX0+l8f8yUDpU=	2019-10-30 16:48:50.339908	315	PCCONTAPRAC01	1	0
31126	inventarios	venta	hash	V	55707	0	0		Cf/R8v8tu+FOrxU/gKkmxmY6jVA=	2019-10-30 16:52:21.676668	315	PCCONTAPRAC01	1	0
31127	inventarios	venta	hash	V	55708	0	0		fB8WnrVX/uEXSZo93t4gVwOW03Q=	2019-10-30 16:58:16.394979	315	PCCONTAPRAC01	1	0
31128	inventarios	venta	hash	V	55709	0	0		40HDpvjCfRHFiHYcI1y7ncSAMUk=	2019-10-30 17:02:42.037186	315	PCCONTAPRAC01	1	0
31129	inventarios	venta	hash	V	55710	0	0		k+UHd33YuZqyN0dC9PW1v3grdvw=	2019-10-30 17:04:29.82445	315	PCCONTAPRAC01	1	0
31130	inventarios	venta	hash	V	55711	0	0		j3TKeTOLlY8SBdqp0DJthF53Sgg=	2019-10-30 17:07:03.541841	315	PCCONTAPRAC01	1	0
31131	inventarios	venta	hash	V	55712	0	0		CeYHkbx7uf92qBXCUcgdpJGsdrM=	2019-10-30 17:15:11.679192	315	PCCONTAPRAC01	1	0
31132	inventarios	venta	hash	V	55713	0	0		fMsx1NUVs3tOBuanRV0kfgEYHBE=	2019-10-30 17:17:48.271132	315	PCCONTAPRAC01	1	0
31133	inventarios	venta	hash	V	55714	0	0		v5ACsowu03lSIyeGZCPbvZl4TDc=	2019-10-30 17:22:50.225096	315	PCCONTAPRAC01	1	0
31134	inventarios	venta	hash	V	55715	0	0		yu9EyaiLYXw7p1KEjFNJT/shPuE=	2019-10-30 17:24:45.675552	315	PCCONTAPRAC01	1	0
31135	inventarios	venta	hash	V	55716	0	0		+D/wAkpHea9M5O3HOsi0N3TNlBQ=	2019-10-30 17:36:40.145672	315	PCCONTAPRAC01	1	0
31136	inventarios	venta	hash	V	55717	0	0		1cRmB+F8sQacq0e/ogYM3wKIII8=	2019-10-30 17:37:56.171713	315	PCCONTAPRAC01	1	0
31137	inventarios	venta	hash	V	55718	0	0		DFVs5+RJPpTf2Mfoy9WqVfH0XQk=	2019-10-30 17:39:14.500767	315	PCCONTAPRAC01	1	0
31138	inventarios	venta	hash	V	55719	0	0		z+NLb1LRfqBh19HjsdyFcks/PZ0=	2019-10-30 17:45:30.187727	315	PCCONTAPRAC01	1	0
31139	inventarios	venta	hash	V	55720	0	0		62Pplwd056FJ+uz0r0tYs77Udxc=	2019-10-30 17:46:54.457199	315	PCCONTAPRAC01	1	0
31140	inventarios	venta	hash	V	55721	0	0		NrjEHnKCFBl5Jj/kgdJwb70Lu68=	2019-10-30 17:48:54.067631	315	PCCONTAPRAC01	1	0
31141	inventarios	venta	hash	V	55722	0	0		qgHFCIqS7ocU2IDO8P48U+2f5rw=	2019-10-30 17:50:13.979079	315	PCCONTAPRAC01	1	0
31142	inventarios	venta	hash	V	55723	0	0		mFQuArmpFLhwhlHD1pnLVvADdEQ=	2019-10-30 18:12:44.288261	315	PCCONTAPRAC01	1	0
31143	inventarios	venta	hash	V	55724	0	0		xy3XOvj8G6Wwfw25tpVLgb+lEoI=	2019-10-30 18:14:26.915314	315	PCCONTAPRAC01	1	0
31144	inventarios	venta	hash	V	55725	0	0		2OOsXKNPxZ+fBwMUVUXSiG5l+G8=	2019-10-30 18:15:23.918997	315	PCCONTAPRAC01	1	0
31145	inventarios	venta	hash	V	55726	0	0		mxnnQ5HKismkfTfSyM0cbxvk0oc=	2019-10-30 18:27:07.265506	315	PCCONTAPRAC01	1	0
31146	inventarios	venta	hash	V	55727	0	0		wafFDicmZ8RCCpMfNHnxwFOigT0=	2019-10-30 18:28:59.474457	315	PCCONTAPRAC01	1	0
31147	inventarios	venta	hash	V	55728	0	0		4jX0IQVF/oqHZpFw25kLyf5GemM=	2019-10-30 19:31:41.370952	14422	HOTEL-BALTA	1	0
31148	inventarios	venta	hash	V	55729	0	0		YEUdp+bTHdZtiSMR10cDJRVOV1E=	2019-10-30 20:33:48.631436	14422	HOTEL-BALTA	1	0
31149	inventarios	venta	hash	V	55730	0	0		Z0mz0UL2xWCnniLVQD+KqALCIOI=	2019-10-30 20:46:26.38593	14422	HOTEL-BALTA	1	0
31150	inventarios	venta	hash	V	55731	0	0		v7nv2sc98JxYCzz7QI8nkHP6NVc=	2019-10-30 21:39:59.608755	14422	HOTEL-BALTA	1	0
31151	inventarios	venta	hash	V	55732	0	0		WgaoDSBvy2Yh0KF1oMJOSloHtm4=	2019-10-30 22:09:54.719816	14422	HOTEL-BALTA	1	0
31152	inventarios	venta	hash	V	55733	0	0		yJomJoz4kGH1G36pkfmEpKEtl0w=	2019-10-30 23:13:35.015132	14422	HOTEL-BALTA	1	0
31153	inventarios	venta	hash	V	55734	0	0		rwmhgu1s1XXGEAzM4whMaFSWIcc=	2019-10-31 08:41:28.930235	315	PCCONTAPRAC01	1	0
31154	inventarios	venta	hash	V	55735	0	0		C3pj1qO4IWeldzfd72eXDDywGoI=	2019-10-31 08:44:17.873462	315	PCCONTAPRAC01	1	0
31155	inventarios	venta	hash	V	55736	0	0		57piduUF4p1d4HqgMmJY3IPd9Vg=	2019-10-31 08:47:22.376647	315	PCCONTAPRAC01	1	0
31156	inventarios	venta	hash	V	55737	0	0		xlWGACJhZVEleXPrvni3YWR0X3M=	2019-10-31 08:48:48.828483	315	PCCONTAPRAC01	1	0
31157	inventarios	venta	hash	V	55738	0	0		BFjfsFYXUWjZeKIEJQMJYunFR0Y=	2019-10-31 08:49:38.788892	315	PCCONTAPRAC01	1	0
31158	inventarios	venta	hash	V	55739	0	0		sMRsav6bDEhSAPMPdOLvo2bi2FQ=	2019-10-31 08:53:58.702822	315	PCCONTAPRAC01	1	0
31159	inventarios	venta	hash	V	55740	0	0		J1NGwAX1la6EIer+1WIoMtuTbRw=	2019-10-31 08:55:44.501544	315	PCCONTAPRAC01	1	0
31160	inventarios	venta	hash	V	55741	0	0		ZJJUNtYLn8BuUTe4ql9l+5NwdcE=	2019-10-31 09:00:17.758363	315	PCCONTAPRAC01	1	0
31161	inventarios	venta	hash	V	55742	0	0		Lu4CT91T1rz+5/l3GhYyo8VJF9o=	2019-10-31 09:01:13.151226	315	PCCONTAPRAC01	1	0
31162	inventarios	venta	hash	V	55743	0	0		gCpriGwiPk6H43lwfVnh7jnTtGU=	2019-10-31 09:03:10.248161	315	PCCONTAPRAC01	1	0
31163	inventarios	venta	hash	V	55744	0	0		Jd7NZBontS87phveYZCQMdJtrRg=	2019-10-31 09:05:19.187361	315	PCCONTAPRAC01	1	0
31164	inventarios	venta	hash	V	55745	0	0		JQE4ndYL0Mm7t4b22Bjnb9F4gxU=	2019-10-31 09:07:09.496416	315	PCCONTAPRAC01	1	0
31165	inventarios	venta	hash	V	55746	0	0		q5yxkRoxqMbXjUP/pLadyLBrsHo=	2019-10-31 09:08:43.149626	315	PCCONTAPRAC01	1	0
31166	inventarios	venta	hash	V	55747	0	0		IeSzObC1t2sfH6T/Mdx8c2sNVw4=	2019-10-31 09:11:30.945897	315	PCCONTAPRAC01	1	0
31167	inventarios	venta	hash	V	55748	0	0		ZWzzB942+cxWO0//nfDbiQqB/YI=	2019-10-31 09:12:37.026288	315	PCCONTAPRAC01	1	0
31168	inventarios	venta	hash	V	55749	0	0		zMw1X6QcO9CmJvLkQMdR5gw5u7o=	2019-10-31 09:18:15.528488	315	PCCONTAPRAC01	1	0
31169	inventarios	venta	hash	V	55750	0	0		+HDPdiJVyuXrFOMGqaHp0QKhH/Y=	2019-10-31 09:20:09.677238	315	PCCONTAPRAC01	1	0
31170	inventarios	venta	hash	V	55751	0	0		ZcUoadX0DO+k0W+sJ0Y7TtC40OQ=	2019-10-31 09:21:25.521949	315	PCCONTAPRAC01	1	0
31171	inventarios	venta	hash	V	55752	0	0		ZQo2x5q2eMh+ojZYmWP9jnnA8sQ=	2019-10-31 09:22:10.752406	315	PCCONTAPRAC01	1	0
31172	inventarios	venta	hash	V	55753	0	0		+y9AjOHxTK9vDPOlIPHD8Kx0GKE=	2019-10-31 09:23:40.195949	315	PCCONTAPRAC01	1	0
31173	inventarios	venta	hash	V	55754	0	0		7fwjzYpe6zyz2lGOfee0mtTe+Dg=	2019-10-31 09:25:54.542181	315	PCCONTAPRAC01	1	0
31174	inventarios	venta	hash	V	55755	0	0		fNMVymX0MFGSzWpvV+1rZv5b6KA=	2019-10-31 09:26:31.078845	315	PCCONTAPRAC01	1	0
31175	inventarios	venta	hash	V	55756	0	0		mtgMKvLRc7Y+l+tg5v9AMhuDxPs=	2019-10-31 09:28:56.035296	315	PCCONTAPRAC01	1	0
31176	inventarios	venta	hash	V	55757	0	0		9pvTZ1vL9AuaHJ231RRrgPC4trM=	2019-10-31 09:31:17.74833	315	PCCONTAPRAC01	1	0
31177	inventarios	venta	hash	V	55758	0	0		cFkRqX6tNaxfz5QCjRjbKiZhZro=	2019-10-31 09:32:52.256646	315	PCCONTAPRAC01	1	0
31178	inventarios	venta	hash	V	55759	0	0		W7uWRUo6q9S448YoWaSr3NU47no=	2019-10-31 09:45:56.981115	315	PCCONTAPRAC01	1	0
31179	inventarios	venta	hash	V	55760	0	0		jghEj99nEDNm+nvYLAWCH+bxIqU=	2019-10-31 09:47:18.274774	315	PCCONTAPRAC01	1	0
31180	inventarios	venta	hash	V	55761	0	0		GHvLPOEziJCs59Cyzf0cdFPOUOw=	2019-10-31 09:49:58.712715	315	PCCONTAPRAC01	1	0
31181	inventarios	venta	hash	V	55762	0	0		jlzyXvPs+Oqu2TptU7+/YcElj2o=	2019-10-31 09:51:46.059057	315	PCCONTAPRAC01	1	0
31182	inventarios	venta	hash	V	55763	0	0		39E8WIxW93AWz99MfkuEl+vUQKA=	2019-10-31 09:53:52.520051	315	PCCONTAPRAC01	1	0
31183	inventarios	venta	hash	V	55764	0	0		WbxvvbzWdspkgLPtPyUPT/DLbV4=	2019-10-31 09:55:24.580991	315	PCCONTAPRAC01	1	0
31184	inventarios	venta	hash	V	55765	0	0		U/LnR0xPpu+LtXkKd0eRAUduKIs=	2019-10-31 09:56:16.606841	315	PCCONTAPRAC01	1	0
31185	inventarios	venta	hash	V	55766	0	0		qBG22wdxrc5yS4tXgzEF+hsK6DQ=	2019-10-31 09:57:23.423772	315	PCCONTAPRAC01	1	0
31186	inventarios	venta	hash	V	55767	0	0		eGH6q3XDVNJuXbj4LRF6s+k4SBc=	2019-10-31 09:58:40.485246	315	PCCONTAPRAC01	1	0
31187	inventarios	venta	hash	V	55768	0	0		a36ISIBMPGy70JLz77dNtU3Z2KA=	2019-10-31 09:59:41.124601	315	PCCONTAPRAC01	1	0
31188	inventarios	venta	hash	V	55769	0	0		t+DDpAfG0qWnfn/Q6lHOqjKfiWs=	2019-10-31 10:01:33.006458	315	PCCONTAPRAC01	1	0
31189	inventarios	venta	hash	V	55770	0	0		RNOr6Zgc4cCRI1qbqviy7mN4szs=	2019-10-31 10:02:37.782059	315	PCCONTAPRAC01	1	0
31190	inventarios	venta	hash	V	55771	0	0		r+JdYVZlghWRgUnTTA3BM44EDng=	2019-10-31 10:06:43.064218	315	PCCONTAPRAC01	1	0
31191	inventarios	venta	hash	V	55772	0	0		E/h4lNFRjURuwr/Uv3vUTkcDSu4=	2019-10-31 10:21:10.824632	10765	LAPTOP-MMENDOZA	1	0
31192	inventarios	venta	hash	V	55773	0	0		AbOHsFAXc7qR6tvBXoo6pd9NWYA=	2019-10-31 10:27:24.398489	10765	LAPTOP-MMENDOZA	1	0
31193	inventarios	venta	hash	V	55774	0	0		/FH/fqwIhP6iK7pyqp0fXSDadIc=	2019-10-31 10:39:44.977759	10836	HOTEL-BALTA	1	0
31194	inventarios	venta	hash	V	55775	0	0		wTy9LvzvNiZB8NXtPY74rm7cAvo=	2019-10-31 10:40:28.105117	10836	HOTEL-BALTA	1	0
31195	inventarios	venta	hash	V	55776	0	0		JVa365z3Q+1uxNvhCtlIKouDcpo=	2019-10-31 10:41:34.088072	10836	HOTEL-BALTA	1	0
31196	inventarios	venta	hash	V	55777	0	0		T1KVLatPZz1No7DqhkJrb6ol5WU=	2019-10-31 10:56:14.660151	10765	LAPTOP-MMENDOZA	1	0
31197	inventarios	venta	hash	V	55778	0	0		BCJyQ4pcvW0PW4dTI8V0PPyXRA4=	2019-10-31 10:57:28.871449	10836	HOTEL-BALTA	1	0
31198	inventarios	venta	hash	V	55779	0	0		ZAABRVddBTNzpTTZMXSP4qnAET4=	2019-10-31 11:07:19.029095	10765	LAPTOP-MMENDOZA	1	0
31199	inventarios	venta	hash	V	55780	0	0		METJdfPL9W68Bv9o3R0C3sOjrgY=	2019-10-31 13:41:54.920215	10836	HOTEL-BALTA	1	0
31200	inventarios	venta	hash	V	55781	0	0		wOmcOZ0t1JroQNymCBQdxXC/YQQ=	2019-10-31 14:00:49.816767	10836	HOTEL-BALTA	1	0
31201	inventarios	venta	hash	V	55782	0	0		m0LWvPIPjtutjp98XHq56F72g0w=	2019-10-31 14:48:02.495547	315	PCCONTAPRAC01	1	0
31202	inventarios	venta	hash	V	55783	0	0		9uK2SX2SB3hn+vqtVyfzgyfL+fc=	2019-10-31 14:49:33.154807	315	PCCONTAPRAC01	1	0
31203	inventarios	venta	hash	V	55784	0	0		fXnNj5FMt0y0KWszPLQQ/HlG6Hk=	2019-10-31 14:57:38.223559	315	PCCONTAPRAC01	1	0
31204	inventarios	venta	hash	V	55785	0	0		Y7svlnucFUReDovDdqtYMQ31R54=	2019-10-31 14:59:23.118414	315	PCCONTAPRAC01	1	0
31205	inventarios	venta	hash	V	55786	0	0		en+CF5Vf2g/stzAZpTIpA/EDjfc=	2019-10-31 15:01:15.076469	315	PCCONTAPRAC01	1	0
31206	inventarios	venta	hash	V	55787	0	0		pkk5Rr7xK7v2eCkjkhbgmalJuWU=	2019-10-31 15:07:27.164068	315	PCCONTAPRAC01	1	0
31207	inventarios	venta	hash	V	55788	0	0		Pswldh+b4y/uYekP402x+5aveoY=	2019-10-31 15:10:29.498292	315	PCCONTAPRAC01	1	0
31208	inventarios	venta	hash	V	55789	0	0		ftVxEgVMRZ+38RQN9pk4oaxK6Eo=	2019-10-31 15:15:19.167003	315	PCCONTAPRAC01	1	0
31209	inventarios	venta	hash	V	55790	0	0		WFMJXVZ0b7Xf9tuef2YGkZnC9zU=	2019-10-31 15:17:22.594954	315	PCCONTAPRAC01	1	0
31210	inventarios	venta	hash	V	55791	0	0		7clWwUKYkwiLSlprfDUlxBzd/8o=	2019-10-31 17:06:21.815681	10836	HOTEL-BALTA	1	0
31211	inventarios	venta	hash	V	55490	0	0	Lzs3kb/kV3bXbzlQ8MU3JIIur3o=	3x4SacvEaucbCEqd2lXTxm0+oAg=	2019-10-31 17:22:02.81543	10763	TRANSA02	1	0
31212	inventarios	venta	hash	V	55489	0	0	6Xg10vGVvh6TbdxbzjjJsCq+2BI=	jSGUXUfeoAIvAX3McUwl2zQFpc0=	2019-10-31 17:22:16.603474	10763	TRANSA02	1	0
31213	inventarios	venta	hash	V	55792	0	0		si1wZ2BYoLuPDPAju+Pc/ACTtdA=	2019-10-31 18:13:32.570355	10836	HOTEL-BALTA	1	0
31214	inventarios	venta	hash	V	55793	0	0		ylgwv9ke4JxsjyZmO+F5Fr9ASi8=	2019-10-31 19:08:04.14158	14422	HOTEL-BALTA	1	0
31215	inventarios	venta	hash	V	55794	0	0		ritFm0EcVswm0WaFxeUaq+1A0G8=	2019-10-31 20:10:11.665562	14422	HOTEL-BALTA	1	0
31216	inventarios	venta	hash	V	55795	0	0		B4Wn8PQrO3tJeSDw8du3FqBZFic=	2019-10-31 21:25:39.520064	14422	HOTEL-BALTA	1	0
31217	inventarios	venta	hash	V	55796	0	0		cBlAbnMyw1PCsfCrWciRk1fBGqo=	2019-10-31 21:40:21.346408	14422	HOTEL-BALTA	1	0
31218	inventarios	venta	hash	V	55797	0	0		6jMzmMIjRjVwvsi1bqqPBS3d+IE=	2019-10-31 23:43:43.776195	14422	HOTEL-BALTA	1	0
31219	inventarios	venta	hash	V	55798	0	0		brLiSyZXgwNmxKiRxX5lSjeyvH8=	2019-11-01 00:32:26.518448	14422	HOTEL-BALTA	1	0
31220	inventarios	venta	hash	V	55799	0	0		3Yi3eG+Z4CTvyqpgpSzD3cLuiK4=	2019-11-01 00:43:14.965541	14422	HOTEL-BALTA	1	0
31221	inventarios	venta	hash	V	55800	0	0		1QbwarfU6fJPq0bKHAliAZgCyec=	2019-11-01 00:51:24.488691	14422	HOTEL-BALTA	1	0
31222	inventarios	venta	hash	V	55801	0	0		FMfZziJeARc1wYHsy1kovbhVs74=	2019-11-01 02:23:09.943278	14422	HOTEL-BALTA	1	0
31223	inventarios	venta	hash	V	55802	0	0		yBHtBJOw6QufPZPYLMzcU2kRfME=	2019-11-01 02:43:08.362361	14422	HOTEL-BALTA	1	0
31224	inventarios	venta	hash	V	55803	0	0		5eyQDS8dTIz9BLIz3YRPFb5/csM=	2019-11-01 02:46:55.396739	14422	HOTEL-BALTA	1	0
31225	inventarios	venta	hash	V	55804	0	0		4k24p6cknt/d+eSMX0AVilPOuKU=	2019-11-01 02:48:21.060581	14422	HOTEL-BALTA	1	0
31226	inventarios	venta	hash	V	55805	0	0		lK72VEZh9j0Dx4uHWgmh1w0Vxo0=	2019-11-01 02:58:01.794261	14422	HOTEL-BALTA	1	0
31227	inventarios	venta	hash	V	55806	0	0		F7wSIAVPK9Bud3YmE5EfMNy2M14=	2019-11-01 03:30:25.71053	14422	HOTEL-BALTA	1	0
31228	inventarios	venta	hash	V	55807	0	0		Zv6VTvEavCUcvWf71+I4ONJdO10=	2019-11-01 05:49:26.660718	14422	HOTEL-BALTA	1	0
31229	inventarios	venta	hash	V	55808	0	0		HzoByQf4i/gyH9ijDXnp2vpyPb4=	2019-11-01 06:11:54.248244	14422	HOTEL-BALTA	1	0
31230	inventarios	venta	hash	V	55809	0	0		Yz2W/GO3AFVdI6w1RQYlCz3IKsw=	2019-11-01 10:40:30.909594	10836	HOTEL-BALTA	1	0
31231	inventarios	venta	hash	V	55810	0	0		aak54O8/MD+xlGuinw17pmyk1pE=	2019-11-01 15:46:23.152459	10836	HOTEL-BALTA	1	0
31232	inventarios	venta	hash	V	55811	0	0		dkwUf+F/kP4sFpCIjlXZFTMVqYY=	2019-11-01 15:47:22.689167	10836	HOTEL-BALTA	1	0
31233	inventarios	venta	hash	V	55812	0	0		1OpycVFpGYnuF33PPhRc/1RtXdc=	2019-11-01 15:54:01.766962	10836	HOTEL-BALTA	1	0
31234	inventarios	venta	hash	V	55813	0	0		Lq8uOlMHYXloadoJXLbTnttBo0M=	2019-11-01 15:56:06.945949	10836	HOTEL-BALTA	1	0
31235	inventarios	venta	hash	V	55814	0	0		o2vNvZ1ZIiw25XEqiDg9MDec3Aw=	2019-11-01 15:57:31.288189	10836	HOTEL-BALTA	1	0
31236	inventarios	venta	hash	V	55815	0	0		L+vaTEXcj4lK9IFuncGEYjefkHs=	2019-11-01 15:58:09.51283	10836	HOTEL-BALTA	1	0
31237	inventarios	venta	hash	V	55816	0	0		NKs8oEIxUZZWFkwo9jwXRHPWEBc=	2019-11-01 16:47:37.469736	10836	HOTEL-BALTA	1	0
31238	inventarios	venta	hash	V	55817	0	0		YCms4S7gpWOSwumlZiC7zFyhwk0=	2019-11-01 16:49:18.522038	10836	HOTEL-BALTA	1	0
31239	inventarios	venta	hash	V	55818	0	0		XphibCGUAgwc6i3TmAinFTxiaoQ=	2019-11-01 16:49:55.671884	10836	HOTEL-BALTA	1	0
31240	inventarios	venta	hash	V	55819	0	0		TC3kNL5XspAXLNHidY4YtqC/eE0=	2019-11-01 17:29:44.125553	10836	HOTEL-BALTA	1	0
31241	inventarios	venta	hash	V	55820	0	0		wS/MPTyrexjTlRMMhaZhclkx7S0=	2019-11-01 17:30:14.520147	10836	HOTEL-BALTA	1	0
31242	inventarios	venta	hash	V	55821	0	0		llX80nzAziNkvMwzpuLxFpx//ls=	2019-11-01 18:22:58.461465	10836	HOTEL-BALTA	1	0
31243	inventarios	venta	hash	V	55822	0	0		gNtkFHWdwbSGAVKgHN/EHGezu6A=	2019-11-01 18:54:32.805314	10765	LAPTOP-MMENDOZA	1	0
31244	inventarios	venta	hash	V	55823	0	0		1GzDF9MObm/KfBQUTeqZI46JSTM=	2019-11-01 19:37:36.942549	14422	HOTEL-BALTA	1	0
31245	inventarios	venta	hash	V	55824	0	0		cCCTx0YPH2fYICETqIbPRHJusU8=	2019-11-01 20:15:58.778039	14422	HOTEL-BALTA	1	0
31246	inventarios	venta	hash	V	55825	0	0		1wnlyb8z1fUItwnlxwR4YjfpQ+w=	2019-11-01 21:26:13.674876	14422	HOTEL-BALTA	1	0
31247	inventarios	venta	hash	V	55826	0	0		h0imWpu564aOO2k84EamQ0JTV9E=	2019-11-01 21:34:41.829208	14422	HOTEL-BALTA	1	0
31248	inventarios	venta	hash	V	55827	0	0		HttT0AStYqaFSa3FIo2JuSSq/LY=	2019-11-01 21:35:49.655297	14422	HOTEL-BALTA	1	0
31249	inventarios	venta	hash	V	55828	0	0		mLxzp+3WLgU09gRayntBRAqHbsA=	2019-11-01 21:39:48.447562	14422	HOTEL-BALTA	1	0
31250	inventarios	venta	hash	V	55829	0	0		fGR+WpRE+hPYCIX+ALkF6SShlCM=	2019-11-01 21:45:12.055507	14422	HOTEL-BALTA	1	0
31251	inventarios	venta	hash	V	55830	0	0		y/KibUPQQcFrtL4Aw3vddlvvBe8=	2019-11-01 22:03:26.439457	14422	HOTEL-BALTA	1	0
31252	inventarios	venta	hash	V	55831	0	0		jaaAPO4Ha7TLZ8WIw3FymAnyohs=	2019-11-01 22:30:11.063896	14422	HOTEL-BALTA	1	0
31253	inventarios	venta	hash	V	55832	0	0		0CuSP6pvo43r/mpmwhqL52Whsqc=	2019-11-01 22:37:27.760682	14422	HOTEL-BALTA	1	0
31254	tesoreria	cajaplanilla_detalle	detalleid	B	63831	0	0	true	false	2019-11-02 09:40:05.791512	1	DESKTOP-MRJ7L2T	1	0
31255	inventarios	venta	hash	V	55833	0	0		ztWvBMyx9+epPttp2oJzzvMugHY=	2019-11-02 11:09:12.585722	10836	HOTEL-BALTA	1	0
31256	inventarios	venta	hash	V	55834	0	0		c+O/uTi5ps/zP2ApvI9jEr++SL8=	2019-11-02 14:44:16.75974	10836	HOTEL-BALTA	1	0
31257	inventarios	venta	hash	V	55835	0	0		at7YzO/QyIJtgM35J9nbVJAihh0=	2019-11-02 17:57:34.942445	10836	HOTEL-BALTA	1	0
31258	inventarios	venta	hash	V	55836	0	0		pVXwVC/DGndtYqU69xddvak6lvA=	2019-11-02 20:08:10.190591	14422	HOTEL-BALTA	1	0
31259	inventarios	venta	hash	V	55837	0	0		rQQl3O2ma6K5MRP1hWSkh6AsKnE=	2019-11-02 20:17:28.64036	14422	HOTEL-BALTA	1	0
31260	inventarios	venta	hash	V	55838	0	0		TjtKm+z42A3X15BzoDwDABoXU4k=	2019-11-02 20:19:19.798861	14422	HOTEL-BALTA	1	0
31261	inventarios	venta	hash	V	55839	0	0		r07iA3QUXzGuKWbjQSZdpV1Xgpo=	2019-11-02 20:43:07.919938	14422	HOTEL-BALTA	1	0
31262	inventarios	venta	hash	V	55840	0	0		B55jLu/zkWD642Z3vXeL67WWXtA=	2019-11-02 21:10:58.372763	14422	HOTEL-BALTA	1	0
31263	inventarios	venta	hash	V	55841	0	0		A2tvF07HiMViG1xL016dCQEeTzo=	2019-11-02 21:58:04.10776	14422	HOTEL-BALTA	1	0
31264	inventarios	venta	hash	V	55842	0	0		0SG4YGbo8ZN/TpEq1DwSTTkz38E=	2019-11-02 23:27:55.426695	14422	HOTEL-BALTA	1	0
31265	inventarios	venta	hash	V	55843	0	0		e1o/rqYhIioZLcZPOL8qbc+aROA=	2019-11-02 23:57:17.933531	14422	HOTEL-BALTA	1	0
31266	inventarios	venta	hash	V	55844	0	0		U9yHy6+eRdhiAG4rSWvuGswhWcw=	2019-11-03 00:37:16.811917	14422	HOTEL-BALTA	1	0
31267	inventarios	venta	hash	V	55845	0	0		z1ocBD5Pkolj94U+brkEouBE6ag=	2019-11-03 01:20:16.584606	14422	HOTEL-BALTA	1	0
31268	inventarios	venta	hash	V	55846	0	0		7tpJhM1oZPqPkfcVW9KPUPEMAwo=	2019-11-03 03:22:28.026125	14422	HOTEL-BALTA	1	0
31269	inventarios	venta	hash	V	55847	0	0		MgoH3lSzaDsDjfrVRJ2y/oTE2YU=	2019-11-03 03:26:29.834424	14422	HOTEL-BALTA	1	0
31270	inventarios	venta	hash	V	55848	0	0		lCY6ALQ/Q2qFW0bQOmWB1Ob7IU4=	2019-11-03 06:30:38.810883	14422	HOTEL-BALTA	1	0
31271	tesoreria	cajaplanilla_detalle	estado	B	63855	0	0	true	false	2019-11-03 07:04:32.798728	14422	HOTEL-BALTA	1	0
31272	inventarios	venta	hash	V	55849	0	0		SoXrnd9/K9fMuc7LLz4An9ELq/U=	2019-11-03 07:07:55.002575	14422	HOTEL-BALTA	1	0
31273	inventarios	venta	hash	V	55850	0	0		tLQ4sbtZVx8/Ek21oAuwWrbe8FI=	2019-11-03 12:08:29.449451	10836	HOTEL-BALTA	1	0
31274	inventarios	venta	hash	V	55851	0	0		/nojB8hrl1EC+f2+odCUMGj4ZqM=	2019-11-03 12:09:12.562365	10836	HOTEL-BALTA	1	0
31275	inventarios	venta	hash	V	55852	0	0		cKUUGgyqMse64aqfdkLaoMf4nGA=	2019-11-03 14:45:25.385044	10836	HOTEL-BALTA	1	0
31276	inventarios	venta	hash	V	55853	0	0		U91fPSPJZURm4vn1vfuw0fXTVn0=	2019-11-03 16:13:13.780215	10836	HOTEL-BALTA	1	0
31277	inventarios	venta	hash	V	55854	0	0		vTXBjSgBOyjUmRoIcc+PEBYN0Og=	2019-11-03 16:44:49.118226	10836	HOTEL-BALTA	1	0
31278	inventarios	venta	hash	V	55855	0	0		x59M/qIiMb2Kh7NxF4JVAqLFRWc=	2019-11-03 18:23:36.552466	10836	HOTEL-BALTA	1	0
31279	inventarios	venta	hash	V	55856	0	0		0yUgipJpEi6k6nl6ZrFBy6ovVYY=	2019-11-04 06:38:30.262668	14601	HOTEL-BALTA	1	0
31280	inventarios	venta	hash	V	55857	0	0		koMxDF7EO9qbwbS4gNcm29CCKQI=	2019-11-04 06:39:31.51884	14601	HOTEL-BALTA	1	0
31281	inventarios	venta	hash	V	55858	0	0		Nlb4EgZ+tftlWMtUqpPaNe4Dufk=	2019-11-04 06:41:19.648683	14601	HOTEL-BALTA	1	0
31282	inventarios	venta	hash	V	55859	0	0		NyhbtwWe41bZZyLnpDWXhgY45mM=	2019-11-04 09:19:52.569148	10836	HOTEL-BALTA	1	0
31283	inventarios	venta	hash	V	55860	0	0		QIJ4vevow/cmtm+AOmL/QMxFbPA=	2019-11-04 10:25:26.821936	10836	HOTEL-BALTA	1	0
31284	inventarios	venta	hash	V	55861	0	0		AGVIXUZdlV7kHF5nYhK6NdTx7b8=	2019-11-04 18:14:45.938214	10836	HOTEL-BALTA	1	0
31285	inventarios	venta	hash	V	55862	0	0		BcHJAvK2/28K9tUViHp1lvLrHKk=	2019-11-04 18:15:34.549887	10836	HOTEL-BALTA	1	0
31286	inventarios	venta	hash	V	55863	0	0		gjMQJeMBD2kwEEf5Hc1gcrItAus=	2019-11-04 20:16:56.346567	14422	HOTEL-BALTA	1	0
31287	inventarios	venta	hash	V	55864	0	0		yvlKJyNQepRY/bBu12jQzUNvwqs=	2019-11-04 20:20:05.444772	14422	HOTEL-BALTA	1	0
31288	inventarios	venta	hash	V	55865	0	0		r6upxXk5SiHMASHlDuEWuDrwXGU=	2019-11-04 20:48:08.347601	14422	HOTEL-BALTA	1	0
31289	inventarios	venta	hash	V	55866	0	0		bdN5Z5vDsvRvyp2v/2KdtD+G6yo=	2019-11-04 20:54:37.92528	14422	HOTEL-BALTA	1	0
31290	inventarios	venta	hash	V	55867	0	0		8Pj22LTk3d4y01s9NB+YG++Qf3M=	2019-11-04 21:39:10.425042	14422	HOTEL-BALTA	1	0
31291	inventarios	venta	hash	V	55868	0	0		Mcv8mvb9+xErd6dOC01DqAbAJS8=	2019-11-04 21:40:41.579444	14422	HOTEL-BALTA	1	0
31292	inventarios	venta	hash	V	55869	0	0		LGFRLwr/FqPE2+CZcLcp0sxXrc4=	2019-11-05 00:09:01.263716	14422	HOTEL-BALTA	1	0
31293	inventarios	venta	hash	V	55870	0	0		5DTcUV5phLMszUWveN/FNDn20pA=	2019-11-05 00:18:49.047744	14422	HOTEL-BALTA	1	0
31294	inventarios	venta	hash	V	55871	0	0		OJvh9+DO3YWCm/hJaoReiUTPfEU=	2019-11-05 01:07:44.784782	14422	HOTEL-BALTA	1	0
31295	inventarios	venta	hash	V	55872	0	0		vSXB8k2rVqbk1DgwQ2hZS1/2OCo=	2019-11-05 01:18:20.9895	14422	HOTEL-BALTA	1	0
31296	inventarios	venta	hash	V	55873	0	0		+RTdDcLMnMU1bwD3mY6YXF3IP38=	2019-11-05 01:21:08.892326	14422	HOTEL-BALTA	1	0
31297	inventarios	venta	hash	V	55874	0	0		tuSNfQWlV2xxvKc+iG8a477EBCM=	2019-11-05 10:47:12.207242	14556	HOTEL-BALTA	1	0
31298	inventarios	venta	hash	V	55875	0	0		w3fwa6QWJbgN78/CF15b4/WkPPg=	2019-11-05 11:58:56.282435	14556	HOTEL-BALTA	1	0
31299	inventarios	venta	hash	V	55876	0	0		+k0nwlIqzX2ccRsaqkF/z+56L3s=	2019-11-05 17:59:12.679187	14556	HOTEL-BALTA	1	0
31300	inventarios	venta	hash	V	55877	0	0		SV+sU/e9F1nKvmK6sg0UuevUpZc=	2019-11-05 18:00:06.760263	14556	HOTEL-BALTA	1	0
31301	inventarios	venta	hash	V	55878	0	0		HgUKL/nssdKy2M9L+PpkZji8EeI=	2019-11-05 21:14:55.069774	14422	HOTEL-BALTA	1	0
31302	inventarios	venta	hash	V	55879	0	0		NSWfOM+NNDZRhVcpd+AA1pRCY2o=	2019-11-06 07:53:21.07587	10836	HOTEL-BALTA	1	0
31303	inventarios	venta	hash	V	55880	0	0		H5ihJtT2Xcb5+O6HWNRyjyFk/4k=	2019-11-06 08:51:06.177674	10836	HOTEL-BALTA	1	0
31304	tesoreria	cajaplanilla_detalle	detalleid	B	63855	0	0	false	false	2019-11-06 08:55:41.595488	1	DESKTOP-MRJ7L2T	1	0
31305	inventarios	venta	hash	V	55881	0	0		HXIwrGaqqE7/ldADidkzBSzj1B0=	2019-11-06 17:53:02.513487	10836	HOTEL-BALTA	1	0
31306	inventarios	venta	hash	V	55882	0	0		WIhDHbJyOknXXFgPtBFtUIJxfSg=	2019-11-06 18:00:58.166854	10836	HOTEL-BALTA	1	0
31307	inventarios	venta	hash	V	55883	0	0		7fdKtKQK+J7kO+68KGMTaHYF0pI=	2019-11-06 18:09:44.697491	10836	HOTEL-BALTA	1	0
31308	inventarios	venta	hash	V	55884	0	0		xoBi3B88DwbkpySxM64smSVaHHE=	2019-11-06 19:34:35.875142	14422	HOTEL-BALTA	1	0
31309	inventarios	venta	hash	V	55885	0	0		k3e/HGyBIqiTB98RAqHM15Qjk3c=	2019-11-06 20:24:25.802214	14422	HOTEL-BALTA	1	0
31310	inventarios	venta	hash	V	55886	0	0		E8/vFhMxf8toiDrCFAeHEXL5mnA=	2019-11-06 21:25:35.355183	14422	HOTEL-BALTA	1	0
31311	inventarios	venta	hash	V	55887	0	0		MG5WVwwncIScIYlGuPka+xnZ0ps=	2019-11-06 23:38:54.23773	14422	HOTEL-BALTA	1	0
31312	inventarios	venta	hash	V	55888	0	0		hteH2/vXOSut2Bhf0dJdnHiS9uY=	2019-11-06 23:44:59.734856	14422	HOTEL-BALTA	1	0
31313	inventarios	venta	hash	V	55889	0	0		d6q0/68fqxapO0YBWYE+QyD6yPs=	2019-11-06 23:45:19.49247	14422	HOTEL-BALTA	1	0
31314	inventarios	venta	hash	V	55890	0	0		IZfH5ATWfaMkohTJJkDKbPeRVuE=	2019-11-06 23:52:39.228869	14422	HOTEL-BALTA	1	0
31315	inventarios	venta	hash	V	55891	0	0		iWe02BK4wMMLK/29r7fPSXAFNaw=	2019-11-07 01:27:54.381347	14422	HOTEL-BALTA	1	0
31316	inventarios	venta	hash	V	55892	0	0		q8KzVcKX8XJEBJkrzKefHLg2Y3w=	2019-11-07 02:38:12.871594	14422	HOTEL-BALTA	1	0
31317	inventarios	venta	hash	V	55893	0	0		GJVm3B+lM2ALgYWT5zUByJQAbbQ=	2019-11-07 08:24:35.054441	10836	HOTEL-BALTA	1	0
31318	inventarios	venta	hash	V	55894	0	0		ZeUisZHwgR77riEH3l8iWjbBdAs=	2019-11-07 11:26:08.03942	10836	HOTEL-BALTA	1	0
31319	inventarios	venta	hash	V	55895	0	0		2/jEGqaa+71UXN4eBUv7aEibjNU=	2019-11-07 12:36:50.671767	10836	HOTEL-BALTA	1	0
31320	inventarios	venta	hash	V	55896	0	0		WcQZqdaAJGyyLcuaOPN4wc4rQlI=	2019-11-07 12:37:33.845132	10836	HOTEL-BALTA	1	0
31321	inventarios	venta	hash	V	55897	0	0		+06lujEBTYk7QrKCU9zR5QTc/n0=	2019-11-07 12:41:13.451862	10836	HOTEL-BALTA	1	0
31322	inventarios	venta	hash	V	55898	0	0		BvGr2XGuEC+2KhjJTqVxjvhiWZA=	2019-11-07 14:06:47.863383	10836	HOTEL-BALTA	1	0
31323	inventarios	venta	hash	V	55899	0	0		GAgr0bbHW9dBUGCY4/3kgiTvhPk=	2019-11-07 16:53:27.01825	10836	HOTEL-BALTA	1	0
31324	inventarios	venta	hash	V	55900	0	0		SOUgS0kNHP6Af8wuEUhsvVAX4dk=	2019-11-07 19:19:13.367881	14422	HOTEL-BALTA	1	0
31325	inventarios	venta	hash	V	55901	0	0		TZzqDShOesaEPSflaNqSTbfAfpI=	2019-11-07 19:19:37.009601	14422	HOTEL-BALTA	1	0
31326	inventarios	venta	hash	V	55902	0	0		YIYGpn2+C1+14kyUdYVhx17FVzc=	2019-11-07 19:34:35.403749	14422	HOTEL-BALTA	1	0
31327	inventarios	venta	hash	V	55903	0	0		XjWJdx5Ovo4Qxst3jl5pqy93uv4=	2019-11-07 19:57:54.491642	14422	HOTEL-BALTA	1	0
31328	inventarios	venta	hash	V	55904	0	0		y5ZeD29RnILE65jIJSB4ldQ90Vw=	2019-11-07 20:49:13.33092	14422	HOTEL-BALTA	1	0
31329	inventarios	venta	hash	V	55905	0	0		KdRreL4UOT7VHOydSZ340gn7UrI=	2019-11-07 22:05:08.593417	14422	HOTEL-BALTA	1	0
31330	inventarios	venta	hash	V	55906	0	0		c2DUkytium7AMsZd85tMsI+xzB0=	2019-11-08 08:22:59.236447	10836	HOTEL-BALTA	1	0
31331	inventarios	venta	hash	V	55907	0	0		MIMKw8FvkWADunzXjrNXeBV+jiE=	2019-11-08 13:54:31.176054	10836	HOTEL-BALTA	1	0
31332	inventarios	venta	hash	V	55908	0	0		Y9ZdBrCHSaUrAnHeni5Xujy8nBk=	2019-11-08 15:09:20.482189	10836	HOTEL-BALTA	1	0
31333	inventarios	venta	hash	V	55909	0	0		CcTDRiGrg/mlAvg6hW8PwRMAwxM=	2019-11-08 15:10:59.302375	10836	HOTEL-BALTA	1	0
31334	inventarios	venta	hash	V	55910	0	0		y5QHOZ88HQxyjxBRXykLwXtjrbI=	2019-11-08 15:11:40.107268	10836	HOTEL-BALTA	1	0
31335	inventarios	venta	hash	V	55911	0	0		dGkvGDomUSA6qgEVrFLzwF5mjh4=	2019-11-08 15:13:08.938402	10836	HOTEL-BALTA	1	0
31336	inventarios	venta	hash	V	55912	0	0		1wUaqMzKwrI9uiZccy0DsnrhtZQ=	2019-11-08 15:13:32.488506	10836	HOTEL-BALTA	1	0
31337	inventarios	venta	hash	V	55913	0	0		qa1u4cg2Qjk4ffJqgYBoLVRuwIA=	2019-11-08 15:15:40.469314	10836	HOTEL-BALTA	1	0
31338	inventarios	venta	hash	V	55914	0	0		QVcpDm2eLAFhqV+6fJe49k8pwhM=	2019-11-08 16:10:13.92833	10836	HOTEL-BALTA	1	0
31339	inventarios	venta	hash	V	55915	0	0		WyeIZAL/NMWfI/z9t/XZZaQULi4=	2019-11-08 18:03:16.626374	10836	HOTEL-BALTA	1	0
31340	inventarios	venta	hash	V	55916	0	0		+ztOIPrHaSJ/rgyF3c8Te4DNnF8=	2019-11-08 20:38:51.316474	14422	HOTEL-BALTA	1	0
31341	inventarios	venta	hash	V	55917	0	0		tjfSfw1za2jao8Mw3M5dV9d0o6g=	2019-11-08 21:00:18.702097	14422	HOTEL-BALTA	1	0
31342	inventarios	venta	hash	V	55918	0	0		2zSVkFGmBR76YBS4mg8sXcZ58rE=	2019-11-08 21:24:49.163586	14422	HOTEL-BALTA	1	0
31343	inventarios	venta	hash	V	55919	0	0		tr6ag+++iWgVu2ZIT6hytwOjbNM=	2019-11-08 21:36:28.235422	14422	HOTEL-BALTA	1	0
31344	inventarios	venta	hash	V	55920	0	0		yJVNBdmrtLdTUbAGPVCSmviBTrc=	2019-11-08 22:27:07.606384	14422	HOTEL-BALTA	1	0
31345	inventarios	venta	hash	V	55921	0	0		a3kg/g5Mi0JC8btQp6x8d8192L8=	2019-11-08 23:26:23.062419	14422	HOTEL-BALTA	1	0
31346	inventarios	venta	hash	V	55922	0	0		9mASDe+bTGXY85A4kKNKEl9fGts=	2019-11-08 23:27:53.023096	14422	HOTEL-BALTA	1	0
31347	inventarios	venta	hash	V	55923	0	0		2y3dnEdM+xP9Ox0ni/skJBHzl80=	2019-11-09 02:24:19.460482	14422	HOTEL-BALTA	1	0
31348	inventarios	venta	hash	V	55924	0	0		U1hJ1TICA6Su4drgUZQ0/6OOq1c=	2019-11-09 02:26:23.593189	14422	HOTEL-BALTA	1	0
31349	inventarios	venta	hash	V	55925	0	0		lKMLUbWIPXBZOZOMopQOaRoLj28=	2019-11-09 09:07:17.087165	10836	HOTEL-BALTA	1	0
31350	inventarios	venta	hash	V	55926	0	0		+aNf4+b4ZV3kHAE47aw5CC4WiOw=	2019-11-09 09:17:58.713035	10836	HOTEL-BALTA	1	0
31351	tesoreria	cajaplanilla_detalle	estado	B	63953	0	0	true	false	2019-11-09 09:20:12.923833	10836	HOTEL-BALTA	1	0
31352	inventarios	venta	hash	V	55927	0	0		2CP6qAmWDqegxbG3QCET8saVEuI=	2019-11-09 09:21:58.944127	10836	HOTEL-BALTA	1	0
31353	inventarios	venta	hash	V	55928	0	0		fpyW9Mfc9ardBWwuNJcz0tCBIMk=	2019-11-09 17:35:22.468919	10836	HOTEL-BALTA	1	0
31354	inventarios	venta	hash	V	55929	0	0		ylbM9bKoOJ8h/ScXjLcwgKAju9o=	2019-11-09 17:36:22.82554	10836	HOTEL-BALTA	1	0
31355	inventarios	venta	hash	V	55930	0	0		jLbQrlmSlun7VgetrwsD3cjL+HU=	2019-11-09 18:00:05.671234	10836	HOTEL-BALTA	1	0
31356	inventarios	venta	hash	V	55931	0	0		QlVMN/lETwk39tvGHa+qHf1WILY=	2019-11-09 18:00:59.818063	10836	HOTEL-BALTA	1	0
31357	inventarios	venta	hash	V	55932	0	0		8qK6T4JD0YYwY0St4aqJ0Aks4uw=	2019-11-09 20:01:07.483068	14556	HOTEL-BALTA	1	0
31358	inventarios	venta	hash	V	55933	0	0		8R4HFO4HmBJY0iurGhluGRdEgi4=	2019-11-09 20:35:12.543648	14556	HOTEL-BALTA	1	0
31359	inventarios	venta	hash	V	55934	0	0		DU3R+hKuU8stboRcDGsTrPf2XR0=	2019-11-09 21:18:38.130183	14556	HOTEL-BALTA	1	0
31360	inventarios	venta	hash	V	55935	0	0		rZlMQCvMn39limKRaqQj5AFokLU=	2019-11-09 21:19:11.926138	14556	HOTEL-BALTA	1	0
31361	inventarios	venta	hash	V	55936	0	0		q6MbgcdVjDVbgPvh1Oxs+XO0wzY=	2019-11-09 21:54:24.839881	14556	HOTEL-BALTA	1	0
31362	inventarios	venta	hash	V	55937	0	0		j2exNQN/uTj6kiRCNLMnG6nmRho=	2019-11-09 22:55:51.857887	14556	HOTEL-BALTA	1	0
31363	inventarios	venta	hash	V	55938	0	0		LQSMnSyZwutTr5mUYh6V3+s3HAI=	2019-11-09 23:41:38.147736	14556	HOTEL-BALTA	1	0
31364	inventarios	venta	hash	V	55939	0	0		E+UYTOXXJxUzm4dKO+e0A+l7ysQ=	2019-11-09 23:45:32.650808	14556	HOTEL-BALTA	1	0
31365	inventarios	venta	hash	V	55940	0	0		A+8Z+pyvA/u1u0HV2rE+5wZ+tGk=	2019-11-10 00:44:33.497966	14556	HOTEL-BALTA	1	0
31366	inventarios	venta	hash	V	55941	0	0		m4W/5FyWLywj+LpybesK9bwMzcg=	2019-11-10 01:25:47.227572	14556	HOTEL-BALTA	1	0
31367	inventarios	venta	hash	V	55942	0	0		rb8diE7dg5jOsNOO6SwArHMHPJE=	2019-11-10 04:49:36.993383	14556	HOTEL-BALTA	1	0
31368	inventarios	venta	hash	V	55943	0	0		N2Xl2IsgjkusJaz08dIrXmvctgo=	2019-11-10 06:23:14.318696	14556	HOTEL-BALTA	1	0
31369	inventarios	venta	hash	V	55944	0	0		W2K52K69JELVkArSv47eSgmf4p0=	2019-11-10 06:38:31.943836	14556	HOTEL-BALTA	1	0
31370	inventarios	venta	hash	V	55945	0	0		Kl59iy5PYinbkxnKkdK+zrHHmiw=	2019-11-10 06:53:26.422802	14556	HOTEL-BALTA	1	0
31371	inventarios	venta	hash	V	55946	0	0		Khz/htPO6DJNX/sBnlYvTi+qwBM=	2019-11-10 08:55:36.987344	10836	HOTEL-BALTA	1	0
31372	inventarios	venta	hash	V	55947	0	0		3r7Fh/Jj7Dm7oS7xMt4HjNdDudM=	2019-11-10 13:57:06.107921	10836	HOTEL-BALTA	1	0
31373	inventarios	venta	hash	V	55948	0	0		rvGKnV2GrTWEckGM6AuLQlBMbgU=	2019-11-10 13:57:46.080586	10836	HOTEL-BALTA	1	0
31374	inventarios	venta	hash	V	55949	0	0		hXaWWlATRQ03hw1lCobj+9eQzz8=	2019-11-10 15:18:25.264846	10836	HOTEL-BALTA	1	0
31375	inventarios	venta	hash	V	55950	0	0		fPbsbg3IHFGGauNy6ABWKcIZmCo=	2019-11-10 18:23:01.41615	10836	HOTEL-BALTA	1	0
31376	inventarios	venta	hash	V	55951	0	0		Oxiuv8vl2xzDj5DfyoalalYPMys=	2019-11-10 18:54:13.561356	10836	HOTEL-BALTA	1	0
31377	inventarios	venta	hash	V	55952	0	0		KSFqeE5ns4+CogEQcPFlHq4V4DA=	2019-11-10 18:57:16.652548	10836	HOTEL-BALTA	1	0
31378	inventarios	venta	hash	V	55953	0	0		nVWuSHOUCMnSY6B4X9yAkpq/eEY=	2019-11-11 07:08:27.50066	14556	HOTEL-BALTA	1	0
31379	inventarios	venta	hash	V	55954	0	0		pvTokt/6D3/kZrUfrrTKL1KBU24=	2019-11-11 07:19:42.904475	14556	HOTEL-BALTA	1	0
31380	inventarios	venta	hash	V	55955	0	0		z/TRYp7SdeFF9KyGRHuwKO4jmCw=	2019-11-11 09:33:45.240077	10836	HOTEL-BALTA	1	0
31381	inventarios	venta	hash	V	55956	0	0		0sEW7nmwKdM74KwWQooKl5Tsywc=	2019-11-11 10:06:00.204669	10836	HOTEL-BALTA	1	0
31382	inventarios	venta	hash	V	55957	0	0		GaVoZUdGRT50MSwBoTQYss3kOSg=	2019-11-11 10:06:53.758127	10836	HOTEL-BALTA	1	0
31383	inventarios	venta	hash	V	55958	0	0		Cr7R0+wxVGdBNpr0SvDw0sYDCnM=	2019-11-11 13:26:10.872114	10836	HOTEL-BALTA	1	0
31384	inventarios	venta	hash	V	55959	0	0		cNu4GWBm5Q0K7wu7qxJMaTxWL6Y=	2019-11-11 14:10:41.200181	10836	HOTEL-BALTA	1	0
31385	inventarios	venta	hash	V	55960	0	0		F6vol0cAidS9YlBTveFCYYTboLs=	2019-11-11 17:00:05.527781	10836	HOTEL-BALTA	1	0
31386	inventarios	venta	hash	V	55961	0	0		WhSfTht/i8u1Dugs6QGYrfjWMy8=	2019-11-11 17:04:26.583542	10836	HOTEL-BALTA	1	0
31387	inventarios	venta	hash	V	55962	0	0		HdKKN5Egrj3BjUC5T1JI0hwNJ0w=	2019-11-11 17:59:52.275347	10836	HOTEL-BALTA	1	0
31388	inventarios	venta	hash	V	55963	0	0		U/YFOFWTUaLiU0elELTOchb1XqY=	2019-11-11 18:20:57.596962	10836	HOTEL-BALTA	1	0
31389	inventarios	venta	hash	V	55964	0	0		t2pOFIPg8kaVhnOMx1o5CAau6nI=	2019-11-11 19:12:25.981795	10836	HOTEL-BALTA	1	0
31390	inventarios	venta	hash	V	55965	0	0		CDziprQMTtfg3PcO7A4PqOMpE+4=	2019-11-11 19:56:28.990498	14422	HOTEL-BALTA	1	0
31391	inventarios	venta	hash	V	55966	0	0		j+rCQbHiGWhxwuiH1VMDvsX0R0U=	2019-11-11 20:44:14.503643	14422	HOTEL-BALTA	1	0
31392	inventarios	venta	hash	V	55967	0	0		S59GyqjxHiUUC6arKzt5aYnTqPs=	2019-11-11 22:08:19.436265	14422	HOTEL-BALTA	1	0
31393	inventarios	venta	hash	V	55968	0	0		ryZN2ZJTMkBXnpe3MnpOIt7OM64=	2019-11-12 18:45:03.423016	14601	HOTEL-BALTA	1	0
31394	inventarios	venta	hash	V	55969	0	0		329Gw+ivpmQyuKtPzmVIiY7hsps=	2019-11-12 18:45:47.058567	14601	HOTEL-BALTA	1	0
31395	inventarios	venta	hash	V	55970	0	0		y9OutT9k+pNrgwIFiMu7RMav3wg=	2019-11-12 18:46:23.137178	14601	HOTEL-BALTA	1	0
31396	inventarios	venta	hash	V	55971	0	0		B+SKJ0AShUAR+ypiwfjsZ6EimpQ=	2019-11-12 19:09:55.464798	14601	HOTEL-BALTA	1	0
31397	inventarios	venta	hash	V	55972	0	0		o3NmAZikdb73jSbrDCr6weJF4I8=	2019-11-12 19:34:07.514268	14601	HOTEL-BALTA	1	0
31398	inventarios	venta	hash	V	55973	0	0		OxZ5FEcpowSY5s77H6pmm20HC1M=	2019-11-12 20:04:26.281199	14422	HOTEL-BALTA	1	0
31399	inventarios	venta	hash	V	55974	0	0		3fnnbuoX5w3nVxTXPhvCr9SqS9E=	2019-11-12 23:20:27.643876	14422	HOTEL-BALTA	1	0
31400	inventarios	venta	hash	V	55975	0	0		DvuuT5Uu+VQ0afw+0VH6RSslBCg=	2019-11-12 23:22:22.61879	14422	HOTEL-BALTA	1	0
31401	inventarios	venta	hash	V	55976	0	0		rZCDr3gwObLUOOl1UkR76TV9JV4=	2019-11-13 01:26:51.781413	14422	HOTEL-BALTA	1	0
31402	inventarios	venta	hash	V	55977	0	0		DQXwxgFHGuEQJV3cnwHZQW3utdg=	2019-11-13 07:27:10.973797	10836	HOTEL-BALTA	1	0
31403	inventarios	venta	hash	V	55978	0	0		r6pLb8ZLATcQLBcEKPpNmZv0nKU=	2019-11-13 18:27:03.237972	10836	HOTEL-BALTA	1	0
31404	inventarios	venta	hash	V	55979	0	0		yp76BMBtO/ebDthAWA3wFyQY6j0=	2019-11-13 19:47:29.666052	14422	HOTEL-BALTA	1	0
31405	inventarios	venta	hash	V	55980	0	0		wUHTGIfDuWkZSyMJaM3u5P0coTE=	2019-11-13 20:12:55.875498	14422	HOTEL-BALTA	1	0
31406	inventarios	venta	hash	V	55981	0	0		HnhQhMcHMfkZnH+l9QIJ1f+e3ug=	2019-11-13 23:51:43.801726	14422	HOTEL-BALTA	1	0
31407	inventarios	venta	hash	V	55982	0	0		9j85HzqejQdxrQT2iHBAcLwoits=	2019-11-13 23:54:28.205038	14422	HOTEL-BALTA	1	0
31408	inventarios	venta	hash	V	55983	0	0		LtJjuV9dAGRaSDnkG2ftDRYUqq4=	2019-11-14 08:53:04.859573	10836	HOTEL-BALTA	1	0
31409	inventarios	venta	hash	V	55984	0	0		6wZULiNui3K7izfwvvq3TpPcjGM=	2019-11-14 13:46:36.292212	10836	HOTEL-BALTA	1	0
31410	inventarios	venta	hash	V	55985	0	0		JHIKPhkXuX8HjO56Ts1Ij0bH1Hk=	2019-11-14 18:09:34.816122	10836	HOTEL-BALTA	1	0
31411	inventarios	venta	hash	V	55986	0	0		YWKUJICU4Yz9dovQN3UBMuV7gBA=	2019-11-14 18:10:25.299223	10836	HOTEL-BALTA	1	0
31412	inventarios	venta	hash	V	55987	0	0		xmLwswK3mBZvGImyP7qu+Eyoh6I=	2019-11-14 18:18:47.139348	10836	HOTEL-BALTA	1	0
31413	inventarios	venta	hash	V	55988	0	0		CRPpvriraYdxb4owuu/HvgQsFtg=	2019-11-14 19:52:07.786764	14422	HOTEL-BALTA	1	0
31414	inventarios	venta	hash	V	55989	0	0		W9pjF7WZiVjrYowTNAd1yJGgBP0=	2019-11-14 20:40:29.235422	14422	HOTEL-BALTA	1	0
31415	inventarios	venta	hash	V	55990	0	0		oye7OEloE/UCBTMvPNioE8gXMfY=	2019-11-14 21:18:30.536811	14422	HOTEL-BALTA	1	0
31416	inventarios	venta	hash	V	55991	0	0		10qQ1OktRfUel0wCJVnd7ikja9A=	2019-11-14 21:20:23.536684	14422	HOTEL-BALTA	1	0
31417	inventarios	venta	hash	V	55992	0	0		lZz7D2xzJ4cT+p/uCADAk2HmWws=	2019-11-15 01:43:22.508736	14422	HOTEL-BALTA	1	0
31418	inventarios	venta	hash	V	55993	0	0		P/Tx4IqqTMpqPD1ybXAkr7Xt62g=	2019-11-15 01:50:05.814111	14422	HOTEL-BALTA	1	0
31419	inventarios	venta	hash	V	55994	0	0		BbJtfL3Ba1MJxdXAj/QTnLOeE3o=	2019-11-15 06:22:23.976201	14422	HOTEL-BALTA	1	0
31420	inventarios	venta	hash	V	55995	0	0		YGcdfs9OjHHMsu/esyatW2rfYWw=	2019-11-15 09:01:36.717005	10836	HOTEL-BALTA	1	0
31421	inventarios	venta	hash	V	55996	0	0		BxvVzzKsEMcNANp+ovBW922aRio=	2019-11-15 18:11:57.195984	10836	HOTEL-BALTA	1	0
31422	inventarios	venta	hash	V	55997	0	0		kt//jMtIrq24TJjM0cT4FtMOtsM=	2019-11-15 18:37:29.009328	10836	HOTEL-BALTA	1	0
31423	inventarios	venta	hash	V	55998	0	0		4AQGt5Merlc6XydlOWNpN6qfixU=	2019-11-15 18:38:18.462412	10836	HOTEL-BALTA	1	0
31424	inventarios	venta	hash	V	55999	0	0		Asbl5UZU9x2b4G/JTUjE7+sroh8=	2019-11-15 19:40:03.258708	14601	HOTEL-BALTA	1	0
31425	inventarios	venta	hash	V	56000	0	0		BvFFeVY9nto71cWwIoY5+LGWs5w=	2019-11-15 23:30:49.910945	14601	HOTEL-BALTA	1	0
31426	inventarios	venta	hash	V	56001	0	0		ZPnYdLnFoOEO9/kQyl6a0havny4=	2019-11-16 06:27:52.63636	14601	HOTEL-BALTA	1	0
31427	inventarios	venta	hash	V	56002	0	0		kOdMO6Q+prYXVyALLWml4EcYUk8=	2019-11-16 15:06:00.71878	10763	TRANSA02	1	0
31428	inventarios	venta	hash	V	56002	0	0	kOdMO6Q+prYXVyALLWml4EcYUk8=	8bC1U7P55U1n61vcUcPGN4OzNhI=	2019-11-16 15:13:19.652551	10763	TRANSA02	1	0
31429	inventarios	venta	hash	V	56003	0	0		EyZbLmw+6JgqwhuJlIZCX+d17rI=	2019-11-16 15:19:49.956015	10763	TRANSA02	1	0
31430	inventarios	venta	hash	V	56004	0	0		+bzgGEUuM9b5sH6B5L2RUwRGe+Q=	2019-11-16 18:30:29.862711	10836	HOTEL-BALTA	1	0
31431	inventarios	venta	hash	V	56005	0	0		jRlv+jGB0KzYnH74+itjzwe6aB0=	2019-11-16 18:30:57.345413	10836	HOTEL-BALTA	1	0
31432	inventarios	venta	hash	V	56006	0	0		id7uj4PA+Ylh/NH/TtCiCZkagz4=	2019-11-16 18:53:00.614709	10836	HOTEL-BALTA	1	0
31433	inventarios	venta	hash	V	56007	0	0		qagGNp0XTntHa1Dh098vhTreqyU=	2019-11-16 18:59:21.264839	10836	HOTEL-BALTA	1	0
31434	inventarios	venta	hash	V	56008	0	0		QCGxhUxzhStDD6VXz+hnBL3eR34=	2019-11-16 19:00:22.804327	10836	HOTEL-BALTA	1	0
31435	inventarios	venta	hash	V	56009	0	0		fMKLnMwB3Z8HNTIaOqkJW8zfkmU=	2019-11-16 19:00:52.388308	10836	HOTEL-BALTA	1	0
31436	inventarios	venta	hash	V	56010	0	0		kBIEDXT7MNV3l8xN6SjTiYp6WNE=	2019-11-16 23:57:45.414097	14422	HOTEL-BALTA	1	0
31437	inventarios	venta	hash	V	56011	0	0		tOndzaflYU8/NnNg8I226DRMx6k=	2019-11-17 10:33:43.522314	14556	HOTEL-BALTA	1	0
31438	inventarios	venta	hash	V	56012	0	0		+kbHB4nXSt031IVZYjylJRiiK5A=	2019-11-17 16:00:00.816539	14556	HOTEL-BALTA	1	0
31439	inventarios	venta	hash	V	56013	0	0		Ifw00XuipfvNYjxpVdoNLEXQDcI=	2019-11-17 16:02:19.423263	14556	HOTEL-BALTA	1	0
31440	inventarios	venta	hash	V	56014	0	0		J9nT5w+futJA7d4nFbUWhO9sGQ4=	2019-11-17 16:27:32.725645	14556	HOTEL-BALTA	1	0
31441	inventarios	venta	hash	V	56015	0	0		v32bAyHQiN+0/9rO9O+pmeuQm4M=	2019-11-17 16:41:38.527181	14556	HOTEL-BALTA	1	0
31442	inventarios	venta	hash	V	56016	0	0		7rJyeDierxZpYXeOGbr02AeFvRE=	2019-11-17 16:42:37.098452	14556	HOTEL-BALTA	1	0
31443	inventarios	venta	hash	V	56017	0	0		g6e9++juZgv1tSn4WtG7az8ribI=	2019-11-17 23:19:12.739629	14422	HOTEL-BALTA	1	0
31444	inventarios	venta	hash	V	56018	0	0		EDj4nfAx4w2iIEF6mMZRcG6wh8M=	2019-11-17 23:22:42.060261	14422	HOTEL-BALTA	1	0
31445	inventarios	venta	hash	V	56019	0	0		smRUEcfKzRzw4KQwueRDpuDFabM=	2019-11-17 23:23:59.568987	14422	HOTEL-BALTA	1	0
31446	inventarios	venta	hash	V	56020	0	0		YtUoPvNRZuTrjTcq0X8D5fXnkgA=	2019-11-17 23:25:47.041285	14422	HOTEL-BALTA	1	0
31447	inventarios	venta	hash	V	56021	0	0		kKOtIaqbYQh7EwdTwW04bSWqmXI=	2019-11-18 07:27:31.194565	10836	HOTEL-BALTA	1	0
31448	inventarios	venta	hash	V	56022	0	0		e6bMAy/dUwiQ2N/zg78m9cegHqw=	2019-11-18 10:49:20.742325	10836	HOTEL-BALTA	1	0
31449	inventarios	venta	hash	V	56023	0	0		615oWS5daUDbIHY9Xuz19qf/OIU=	2019-11-18 13:38:37.870545	10836	HOTEL-BALTA	1	0
31450	inventarios	venta	hash	V	56024	0	0		89j+wKCK2c78prJVt11lZPjTZ38=	2019-11-18 14:11:39.374232	10836	HOTEL-BALTA	1	0
31451	inventarios	venta	hash	V	56025	0	0		iaucmK3ZAyZWqcp356kbg60I2ho=	2019-11-18 16:45:59.92525	10836	HOTEL-BALTA	1	0
31452	inventarios	venta	hash	V	56026	0	0		vZcVqMDJ/zLOqnR4N8eWCsVA+iw=	2019-11-18 16:53:36.998848	10836	HOTEL-BALTA	1	0
31453	inventarios	venta	hash	V	56027	0	0		MyIv4nvrM74SPHbui5TKKs9BgPs=	2019-11-18 17:49:05.819186	10836	HOTEL-BALTA	1	0
31454	inventarios	venta	hash	V	56028	0	0		MPVeQjKyVSsgdtl1ghN1uAMP9V0=	2019-11-18 17:49:32.017876	10836	HOTEL-BALTA	1	0
31455	inventarios	venta	hash	V	56029	0	0		g5thVlkWen8qpfQlUX6fnsiB5qU=	2019-11-18 18:50:34.336851	10836	HOTEL-BALTA	1	0
31456	inventarios	venta	hash	V	56030	0	0		+OL1D9hM1IEozTtwZZqcNjbfz8Q=	2019-11-18 19:09:59.605443	10836	HOTEL-BALTA	1	0
31457	inventarios	venta	hash	V	56031	0	0		4aHoj6L/zlx1pSDYASPkiOKvmxU=	2019-11-18 19:26:57.392443	14556	HOTEL-BALTA	1	0
31458	inventarios	venta	hash	V	56032	0	0		5STg9vBxQFKS5BcscB2xSH5lvXE=	2019-11-18 20:38:38.485491	14556	HOTEL-BALTA	1	0
31459	inventarios	venta	hash	V	56033	0	0		rM5DP0FBqpR7s4STmU+JoqeQWUE=	2019-11-18 22:13:18.498847	14556	HOTEL-BALTA	1	0
31460	inventarios	venta	hash	V	56034	0	0		SXrSqCZiIsJJHEAkPG2IyHZr44s=	2019-11-18 22:31:41.55187	14556	HOTEL-BALTA	1	0
31461	inventarios	venta	hash	V	56035	0	0		q80MTCrve+RwMW5x/LUtbqyiXDQ=	2019-11-19 06:06:44.369668	14556	HOTEL-BALTA	1	0
31462	inventarios	venta	hash	V	56036	0	0		TkQtRiR8NmF1WcJFKf9aqZohXKA=	2019-11-19 09:49:21.441843	10765	LAPTOP-MMENDOZA	1	0
31463	inventarios	venta	hash	V	56037	0	0		kbhaNJqeT2dNO845pW+UpwYg3Rg=	2019-11-19 11:03:44.462036	10836	HOTEL-BALTA	1	0
31464	inventarios	venta	hash	V	56038	0	0		SwLquUtJ15Zo6K0XQC7qQWlUV9Y=	2019-11-19 15:31:24.916049	10836	HOTEL-BALTA	1	0
31465	inventarios	venta	hash	V	56039	0	0		Rdjx0xMH54cFEMQ3kjsPOb9X438=	2019-11-19 17:40:09.190044	10836	HOTEL-BALTA	1	0
31466	inventarios	venta	hash	V	56040	0	0		44Q0txvM3pZokt1mW3UEu1NVojw=	2019-11-19 17:40:30.509105	10836	HOTEL-BALTA	1	0
31467	inventarios	venta	hash	V	56041	0	0		lZbVksjprRPEZtfvGkXAnz6DAcA=	2019-11-19 21:25:28.653858	14422	HOTEL-BALTA	1	0
31468	inventarios	venta	hash	V	56042	0	0		v6B0e36ccQLkQ5GLsLA1uWcY8ug=	2019-11-19 22:11:35.90226	14422	HOTEL-BALTA	1	0
31469	inventarios	venta	hash	V	56043	0	0		eij7snyZEi+KPB+2SjxKq5yX9Q8=	2019-11-20 03:35:26.959628	14422	HOTEL-BALTA	1	0
31470	inventarios	venta	hash	V	56044	0	0		8Qq5UaV+tAfwzU9RJkT3MJ2v3+Y=	2019-11-20 15:08:30.785035	10836	HOTEL-BALTA	1	0
31471	inventarios	venta	hash	V	56045	0	0		qvC/w4c99pKCyF4pEe0Q4RAOriY=	2019-11-20 16:59:09.149705	10836	HOTEL-BALTA	1	0
31472	inventarios	venta	hash	V	56046	0	0		nL3eySrKR6KUev2YoBag7tenfvk=	2019-11-20 19:59:34.530337	14422	HOTEL-BALTA	1	0
31473	inventarios	venta	hash	V	56047	0	0		gXLI9asX138bhC8tN9vXHjq7iSk=	2019-11-20 20:49:42.258798	14422	HOTEL-BALTA	1	0
31474	inventarios	venta	hash	V	56048	0	0		iD/PPJU+zLNpZwojfn/m8Uvapls=	2019-11-20 20:57:22.314575	14422	HOTEL-BALTA	1	0
31475	inventarios	venta	hash	V	56049	0	0		9TsiYOdLL0ib5x7Dy9TYt9BYCeA=	2019-11-20 21:07:52.188351	14422	HOTEL-BALTA	1	0
31476	inventarios	venta	hash	V	56050	0	0		j59wZW3ymtmdrgLLnqcoMBfKEnc=	2019-11-20 21:26:15.224492	14422	HOTEL-BALTA	1	0
31477	inventarios	venta	hash	V	56051	0	0		9lArVKe2sp+1sUQjVhvaPKJCScM=	2019-11-20 22:19:27.549356	14422	HOTEL-BALTA	1	0
31478	inventarios	venta	hash	V	56052	0	0		t6kzzxJpz13/2gr41lG4jO6mYT4=	2019-11-20 22:39:25.868293	14422	HOTEL-BALTA	1	0
31479	inventarios	venta	hash	V	56053	0	0		dLgj4ZqXJ5JsccbGuXZxjaHndGI=	2019-11-20 23:54:46.090115	14422	HOTEL-BALTA	1	0
31480	inventarios	venta	hash	V	56054	0	0		Vg5mH5ptixHvCxHJvLFRQrbSSvU=	2019-11-21 10:27:38.905258	10836	HOTEL-BALTA	1	0
31481	inventarios	venta	hash	V	56055	0	0		jzQqoIag0Mib0WA1stMarG8EcvU=	2019-11-21 10:28:30.52108	10836	HOTEL-BALTA	1	0
31482	inventarios	venta	hash	V	56056	0	0		4RuUmv5Qyv3pPp6m55geTWfSquA=	2019-11-21 15:39:02.27211	10836	HOTEL-BALTA	1	0
31483	inventarios	venta	hash	V	56057	0	0		c/vkRiVEH6ukiMaLXkfSd0cqwUg=	2019-11-21 15:39:23.651291	10836	HOTEL-BALTA	1	0
31484	inventarios	venta	hash	V	56058	0	0		vN2AzzIrth+nlw/vgKmkSkvYlnY=	2019-11-21 17:28:58.74317	10836	HOTEL-BALTA	1	0
31485	inventarios	venta	hash	V	56059	0	0		h+1KYDL+rbNbbY8bZAZ7VfFCyYk=	2019-11-21 17:38:22.465769	10836	HOTEL-BALTA	1	0
31486	inventarios	venta	hash	V	56060	0	0		9Frds4y0a0d7uBbnMeh74pO7QU8=	2019-11-21 17:45:23.190304	10836	HOTEL-BALTA	1	0
31487	inventarios	venta	hash	V	56061	0	0		z53td2uiMsGag01zdtqIq+OGmLk=	2019-11-21 17:49:40.604397	10836	HOTEL-BALTA	1	0
31488	inventarios	venta	hash	V	56062	0	0		Yq2cqQuO7H4DSYCNivrHIjjayjQ=	2019-11-21 18:30:01.924752	10836	HOTEL-BALTA	1	0
31489	inventarios	venta	hash	V	56063	0	0		Ehzq+1xKgFbyUDpC7ynxUGC+APc=	2019-11-21 21:21:26.998727	14422	HOTEL-BALTA	1	0
31490	inventarios	venta	hash	V	56064	0	0		ZV1vadIaGRvXAeMRIYceH1qg+LI=	2019-11-21 21:54:38.58833	14422	HOTEL-BALTA	1	0
31491	inventarios	venta	hash	V	56065	0	0		fSe/bmbBBTlGBNb5Uufcx4Tp39c=	2019-11-22 01:03:12.302179	14422	HOTEL-BALTA	1	0
31492	inventarios	venta	hash	V	56066	0	0		E+0cE8M0KDR0QU9izXcYYx8NKAU=	2019-11-22 01:28:51.767275	14422	HOTEL-BALTA	1	0
31493	inventarios	venta	hash	V	56067	0	0		+VBuDZYgmsGkQ1ouAFGh8Q+eD1U=	2019-11-22 01:52:26.357976	14422	HOTEL-BALTA	1	0
31494	inventarios	venta	hash	V	56068	0	0		uD1BA0Q34FC7OINWMt6jNd4vGXI=	2019-11-22 01:52:40.610734	14422	HOTEL-BALTA	1	0
31495	inventarios	venta	hash	V	56069	0	0		/EsWEI0x9J5bhq8iY/rKhgAFY5E=	2019-11-22 02:03:50.781106	14422	HOTEL-BALTA	1	0
31496	inventarios	venta	hash	V	56070	0	0		ScWmgI3LuBYyEbyQ0Q47ZPCAcgo=	2019-11-22 02:19:26.55989	14422	HOTEL-BALTA	1	0
31497	inventarios	venta	hash	V	56071	0	0		sDuWyoUe6g7y0OWoV05UnoVKS20=	2019-11-22 02:34:42.211121	14422	HOTEL-BALTA	1	0
31498	inventarios	venta	hash	V	56072	0	0		KyIaN+m2659mcbaivzppk6DVKE8=	2019-11-22 06:09:46.638958	14422	HOTEL-BALTA	1	0
31499	inventarios	venta	hash	V	56073	0	0		dDPbt+Q2AAD22zG00FIX6ehNAJo=	2019-11-22 08:20:53.309508	10836	HOTEL-BALTA	1	0
31500	inventarios	venta	hash	V	56074	0	0		chJEaeSOFMbA+Ozi5QOtUEiISo8=	2019-11-22 09:50:41.802	10836	HOTEL-BALTA	1	0
31501	inventarios	venta	hash	V	56075	0	0		EzlHPXiiKIY+tdll/pYeY7pzoOU=	2019-11-22 09:51:12.775047	10836	HOTEL-BALTA	1	0
31502	inventarios	venta	hash	V	56076	0	0		3F0lsbLuSWd8Ihozq8r+dZJGVz4=	2019-11-22 10:27:30.942016	10836	HOTEL-BALTA	1	0
31503	inventarios	venta	hash	V	56077	0	0		EWzu5agHcaoFq6aT09K7uQk3AIk=	2019-11-22 18:59:09.278242	10836	HOTEL-BALTA	1	0
31504	inventarios	venta	hash	V	56078	0	0		QfC31Xskcs6fbzwrYDqYq7vuPxk=	2019-11-22 19:08:58.898644	10836	HOTEL-BALTA	1	0
31505	inventarios	venta	hash	V	56079	0	0		Y4AADqqIP9J6sDyrZWuEu3sqDLY=	2019-11-22 19:09:18.639565	10836	HOTEL-BALTA	1	0
31506	inventarios	venta	hash	V	56080	0	0		TDvwE5VgDhsKTDW6PL46aa1R/RU=	2019-11-22 19:36:48.332444	14422	HOTEL-BALTA	1	0
31507	inventarios	venta	hash	V	56081	0	0		sZbUk/Y7gxarUvMVwAtVvStzBpo=	2019-11-22 20:38:13.801706	14422	HOTEL-BALTA	1	0
31508	inventarios	venta	hash	V	56082	0	0		6RcKGs7EIm3Z9Yj0B9TZ7H+j8g0=	2019-11-22 20:42:19.382142	14422	HOTEL-BALTA	1	0
31509	inventarios	venta	hash	V	56083	0	0		OcvFPxS0WQ+KNhD/uw+2Mf/nVWw=	2019-11-22 21:25:19.291863	14422	HOTEL-BALTA	1	0
31510	inventarios	venta	hash	V	56084	0	0		dsNhrdLQwIdXAML/gAfkViBf1f4=	2019-11-22 22:47:43.19263	14422	HOTEL-BALTA	1	0
31511	inventarios	venta	hash	V	56085	0	0		WOO5DTdbL2SPbjbGo1z+hj8A324=	2019-11-22 23:01:34.31205	14422	HOTEL-BALTA	1	0
31512	inventarios	venta	hash	V	56086	0	0		H3n4085mFzSVr+LJoesuU0kHC1I=	2019-11-22 23:10:58.043205	14422	HOTEL-BALTA	1	0
31513	inventarios	venta	hash	V	56087	0	0		GHnIkjpjhPAuGbYA/j3lhlm1EnA=	2019-11-22 23:38:36.437233	14422	HOTEL-BALTA	1	0
31514	inventarios	venta	hash	V	56088	0	0		EzZ7mCgx33O4mY4aTLjRMjJ+1AI=	2019-11-23 00:13:46.300877	14422	HOTEL-BALTA	1	0
31515	inventarios	venta	hash	V	56089	0	0		Fb97KbRFpz5Y7LD2H7iwswahhr4=	2019-11-23 00:45:43.575773	14422	HOTEL-BALTA	1	0
31516	inventarios	venta	hash	V	56090	0	0		oEspMDKyZ1whlt6EfiabiGlxqEs=	2019-11-23 04:03:46.939202	14422	HOTEL-BALTA	1	0
31517	inventarios	venta	hash	V	56091	0	0		QI2hfAVxBx7Ui6c9fDqQE7GYL9s=	2019-11-23 11:35:57.754463	10836	HOTEL-BALTA	1	0
31518	inventarios	venta	hash	V	56092	0	0		JJ4/mCuq4s8cxwZpG0+aLOQlQU4=	2019-11-23 17:24:47.723251	10836	HOTEL-BALTA	1	0
31519	inventarios	venta	hash	V	56093	0	0		e7RN7U1PQbnoNGuOgEjHRTOcDHY=	2019-11-23 18:33:12.749567	10836	HOTEL-BALTA	1	0
31520	inventarios	venta	hash	V	56094	0	0		2TeMD7p5nDNzTaXyRq7pATAgSec=	2019-11-23 20:57:04.490732	14422	HOTEL-BALTA	1	0
31521	inventarios	venta	hash	V	56095	0	0		hZ2Q0nY6iVAP91s2FAFfdpQoh0s=	2019-11-23 20:57:27.299767	14422	HOTEL-BALTA	1	0
31522	inventarios	venta	hash	V	56096	0	0		tPwXCyd3YOqvvsVSK0yT0/E/jyA=	2019-11-23 21:05:31.382548	14422	HOTEL-BALTA	1	0
31523	inventarios	venta	hash	V	56097	0	0		R77ZuPs0g7juICG3AdD9l1gWcAo=	2019-11-23 22:04:39.92168	14422	HOTEL-BALTA	1	0
31524	inventarios	venta	hash	V	56098	0	0		nTcxhx5+R4kgF6OZd8tVVaS7AwM=	2019-11-23 22:34:22.450935	14422	HOTEL-BALTA	1	0
31525	inventarios	venta	hash	V	56099	0	0		r3R9lg9DOYSgjr0SQMkL4UZCIWU=	2019-11-24 01:35:53.911195	14422	HOTEL-BALTA	1	0
31526	inventarios	venta	hash	V	56100	0	0		3TcgIbx/tYBAAkRmK4e2ffcaipI=	2019-11-24 01:50:20.846653	14422	HOTEL-BALTA	1	0
31527	inventarios	venta	hash	V	56101	0	0		qwBQTyp+VaARatHC2B0BA5U8PxE=	2019-11-24 02:07:43.976962	14422	HOTEL-BALTA	1	0
31528	inventarios	venta	hash	V	56102	0	0		+yxDFzYHEAJnISJpa8TtUQOoRrU=	2019-11-24 04:17:32.093275	14422	HOTEL-BALTA	1	0
31529	inventarios	venta	hash	V	56103	0	0		IvXszuOzuLvkMH2QPodNjcymPyM=	2019-11-24 06:08:09.845288	14422	HOTEL-BALTA	1	0
31530	inventarios	venta	hash	V	56104	0	0		XXjsteNxaSfvG3M/l22kVwFd1YY=	2019-11-24 18:40:18.381572	14556	HOTEL-BALTA	1	0
31531	inventarios	venta	hash	V	56105	0	0		CEJb8XN7ZERqyeVWursX4KV0kjI=	2019-11-24 18:40:47.499309	14556	HOTEL-BALTA	1	0
31532	inventarios	venta	hash	V	56106	0	0		fNUtWKAec4OLijPvpyMEjaNYlXs=	2019-11-24 19:06:20.513469	14556	HOTEL-BALTA	1	0
31533	inventarios	venta	hash	V	56107	0	0		A3znBXismBIqu4WSAdT17xxHvwU=	2019-11-24 19:20:22.217245	14422	HOTEL-BALTA	1	0
31534	inventarios	venta	hash	V	56108	0	0		AkxohmE5CoUcMRNPeNO2sfk/Bgo=	2019-11-24 20:10:36.243681	14422	HOTEL-BALTA	1	0
31535	inventarios	venta	hash	V	56109	0	0		t8P/wBzgdYKO9myZpBTOvVk5Ebc=	2019-11-24 20:34:57.703015	14422	HOTEL-BALTA	1	0
31536	inventarios	venta	hash	V	56110	0	0		YCWhWKbPv1X/WRGKEaoqmkB9b9A=	2019-11-24 21:42:31.591266	14422	HOTEL-BALTA	1	0
31537	inventarios	venta	hash	V	56111	0	0		r0bZKvdONBMlRer2eHG+hRJ9Tr4=	2019-11-24 21:50:38.258708	14422	HOTEL-BALTA	1	0
31538	inventarios	venta	hash	V	56112	0	0		k66J/NzKOt9/4tVrV94qY5MiEWU=	2019-11-24 22:29:14.404508	14422	HOTEL-BALTA	1	0
31539	inventarios	venta	hash	V	56113	0	0		hkJd1IVnWYBs6SvugPYecXfeTO8=	2019-11-24 23:16:55.653397	14422	HOTEL-BALTA	1	0
31540	inventarios	venta	hash	V	56114	0	0		a4kXRQ+CWG0KKZvyABrF3URlCrA=	2019-11-25 00:39:19.671812	14422	HOTEL-BALTA	1	0
31541	inventarios	venta	hash	V	56115	0	0		qqG5WY0veiVTmXh8N/JmMsDI2Gw=	2019-11-25 02:38:56.163302	14422	HOTEL-BALTA	1	0
31542	inventarios	venta	hash	V	56116	0	0		gOEkdW/8clg2W2LC/j4Twi1n9Vc=	2019-11-25 09:52:34.293493	10836	HOTEL-BALTA	1	0
31543	inventarios	venta	hash	V	56117	0	0		tO+pL9am7QyzmC/e3QqM0FE1XJY=	2019-11-25 09:53:00.177407	10836	HOTEL-BALTA	1	0
31544	inventarios	venta	hash	V	56118	0	0		X0b3QHGPC8o5JdjzV2fqOnbHoQ0=	2019-11-25 09:53:29.204782	10836	HOTEL-BALTA	1	0
31545	inventarios	venta	hash	V	56119	0	0		7f8qD3yQJUw5FRC5AR9Mq5r4P8c=	2019-11-25 12:59:43.072052	10836	HOTEL-BALTA	1	0
31546	inventarios	venta	hash	V	56120	0	0		drV5qAoUOpREQS6B8z7YX8wwPLA=	2019-11-25 13:17:12.563721	10836	HOTEL-BALTA	1	0
31547	inventarios	venta	hash	V	56121	0	0		2BR/0uL6dujUeQDtC8U6opwjOC8=	2019-11-25 17:10:47.436226	10836	HOTEL-BALTA	1	0
31548	inventarios	venta	hash	V	56122	0	0		D1bHrFKMogMYk6aseiQlxIiW2Sk=	2019-11-25 17:11:35.156977	10836	HOTEL-BALTA	1	0
31549	inventarios	venta	hash	V	56123	0	0		7sg/AMuS+n+AqoKEIdqVTUavfI0=	2019-11-25 17:12:20.856815	10836	HOTEL-BALTA	1	0
31550	inventarios	venta	hash	V	56124	0	0		dGLIZ/FdrAKlf1Fat1a8UYs2z3w=	2019-11-25 17:12:39.505647	10836	HOTEL-BALTA	1	0
31551	inventarios	venta	hash	V	56125	0	0		LANTIqQp/MdpwtTzVctXfGbzACk=	2019-11-25 18:05:20.14179	10836	HOTEL-BALTA	1	0
31552	inventarios	venta	hash	V	56126	0	0		qvpEIIxgouYfAHrI8oOgpQse294=	2019-11-25 22:43:23.780259	14556	HOTEL-BALTA	1	0
31553	inventarios	venta	hash	V	56127	0	0		L2oC+GpUp6uIo+D41HjBNFWw+BY=	2019-11-25 22:49:56.817359	14556	HOTEL-BALTA	1	0
31554	inventarios	venta	hash	V	56128	0	0		khAzJfe2OfYKXzul4x8qmXLRgtM=	2019-11-25 22:50:13.453078	14556	HOTEL-BALTA	1	0
31555	inventarios	venta	hash	V	56129	0	0		lc3UcEYXiz51ofoJQN8+Pb/QifA=	2019-11-25 23:25:05.914265	14556	HOTEL-BALTA	1	0
31556	inventarios	venta	hash	V	56130	0	0		zbIjjmsAlTzHO8KtWdiXV2cPXnc=	2019-11-25 23:58:00.481176	14556	HOTEL-BALTA	1	0
31557	inventarios	venta	hash	V	56131	0	0		L8uxV/F9jUuYzk1+iDpNNvGSv68=	2019-11-26 16:34:45.508441	10836	HOTEL-BALTA	1	0
31558	inventarios	venta	hash	V	56132	0	0		MRcKU1W9Q/s9X/HUKFmk7ViDiyg=	2019-11-26 16:35:13.44658	10836	HOTEL-BALTA	1	0
31559	inventarios	venta	hash	V	56133	0	0		F7i4yKcRaoYIi2p0Vb/i8hVH/C0=	2019-11-26 16:52:07.537946	10836	HOTEL-BALTA	1	0
31560	inventarios	venta	hash	V	56134	0	0		9hqvWgaU1metWfXVvP1XI7EC2HI=	2019-11-26 18:02:03.529374	10836	HOTEL-BALTA	1	0
31561	inventarios	venta	hash	V	56135	0	0		/Kl2Oim57Vg/zwgJsrgzblmQ6kc=	2019-11-26 18:27:36.114139	10836	HOTEL-BALTA	1	0
31562	inventarios	venta	hash	V	56136	0	0		alnbM+zECqXaLhePt8wzLAAde9s=	2019-11-26 18:51:32.916453	10836	HOTEL-BALTA	1	0
31563	inventarios	venta	hash	V	56137	0	0		3f3GKcTlwLG13E+oUt2gdjMv+94=	2019-11-26 18:52:44.987155	10836	HOTEL-BALTA	1	0
31564	inventarios	venta	hash	V	56138	0	0		ivDQu53tqWar2L6Bcabfr/eWlaI=	2019-11-26 18:53:48.581974	10836	HOTEL-BALTA	1	0
31565	inventarios	venta	hash	V	56139	0	0		xO0Ueaerr6DmdOXrokuWhxFfezs=	2019-11-26 19:34:37.886306	14422	HOTEL-BALTA	1	0
31566	inventarios	venta	hash	V	56140	0	0		36JHMg1DVo7ckGmi98xVaP8ZkR4=	2019-11-26 23:10:25.581869	14422	HOTEL-BALTA	1	0
31567	inventarios	venta	hash	V	56141	0	0		o6/ZNplzYTezRvFzz+Tlms99GxM=	2019-11-26 23:30:54.79408	14422	HOTEL-BALTA	1	0
31568	inventarios	venta	hash	V	56142	0	0		mm4sJ7QVoIZYHSCaO3OITjdWLb0=	2019-11-27 01:04:17.848075	14422	HOTEL-BALTA	1	0
31569	inventarios	venta	hash	V	56143	0	0		S6Zmyznzf2P1UhzSBX+wDqqHvYQ=	2019-11-27 10:00:09.653449	10836	HOTEL-BALTA	1	0
31570	inventarios	venta	hash	V	56144	0	0		SOiaXLQr/Y863s3+dz3Uuqv2obE=	2019-11-27 18:17:39.395854	10836	HOTEL-BALTA	1	0
31571	inventarios	venta	hash	V	56145	0	0		iZFLj7z3zskJcMvv78ad5cUR6NA=	2019-11-27 18:51:39.117568	10836	HOTEL-BALTA	1	0
31572	inventarios	venta	hash	V	56146	0	0		dvE7EGo8yoe08oC2j9TPHOiIDco=	2019-11-27 19:25:29.964145	10836	HOTEL-BALTA	1	0
31573	inventarios	venta	hash	V	56147	0	0		e9QaTDOYNInd1Bc3OzGbfHS+iI4=	2019-11-27 20:21:42.91613	14422	HOTEL-BALTA	1	0
31574	inventarios	venta	hash	V	56148	0	0		FEW/Cre/42cBvqqLRo5ltxRujYs=	2019-11-27 21:06:54.718646	14422	HOTEL-BALTA	1	0
31575	inventarios	venta	hash	V	56149	0	0		+q6FHIyluFtLmpd+qlA6Tw9ZZkg=	2019-11-27 21:27:11.71473	14422	HOTEL-BALTA	1	0
31576	inventarios	venta	hash	V	56150	0	0		dkLvU7LsiRv3JutxJE/poPTfnmg=	2019-11-28 00:39:18.794816	14422	HOTEL-BALTA	1	0
31577	inventarios	venta	hash	V	56151	0	0		UDhErF0v5JaJ22SvqSw+ipN/IkE=	2019-11-28 08:45:30.658142	10763	TRANSA02	1	0
31578	inventarios	venta	hash	V	56152	0	0		dzqPIg1wYL4iBt1+NyerMusEHJo=	2019-11-28 08:50:45.662344	10763	TRANSA02	1	0
31579	inventarios	venta	hash	V	56153	0	0		xVg1uuIn957SAJRWgVMKAZJ9PEA=	2019-11-28 11:59:16.480512	10836	HOTEL-BALTA	1	0
31580	inventarios	venta	hash	V	56154	0	0		rUEj03TE/5A4H60wMCNnkb5RD+s=	2019-11-28 12:45:01.055447	10836	HOTEL-BALTA	1	0
31581	inventarios	venta	hash	V	56155	0	0		X1p3/eBhpv1s7zhGkmy2wKNPf7s=	2019-11-28 13:19:02.155852	10836	HOTEL-BALTA	1	0
31582	inventarios	venta	hash	V	56156	0	0		rpJ/ynqLKEnp6jTjeixG/pGrmIk=	2019-11-28 15:31:18.537936	10836	HOTEL-BALTA	1	0
31583	inventarios	venta	hash	V	56157	0	0		TiFvj2K+l66mOS2z4KBsFsArAPo=	2019-11-28 16:33:30.744014	10836	HOTEL-BALTA	1	0
31584	inventarios	venta	hash	V	56158	0	0		S/ev1ENxLZKTSWiHt9e+mo+T5MY=	2019-11-28 17:07:32.772285	10836	HOTEL-BALTA	1	0
31585	inventarios	venta	hash	V	56159	0	0		Dxd8coxJTc3dysouGczM3ys5vTo=	2019-11-28 18:18:03.54409	10836	HOTEL-BALTA	1	0
31586	inventarios	venta	hash	V	56160	0	0		Yb1U9kGrENOGlJ134soIxnHVmMg=	2019-11-28 18:40:08.823457	10836	HOTEL-BALTA	1	0
31587	inventarios	venta	hash	V	56161	0	0		egdBuFla0NVNFbVpjT/CAFVD0Wo=	2019-11-28 18:46:26.37306	10836	HOTEL-BALTA	1	0
31588	inventarios	venta	hash	V	56162	0	0		a+2dMqS1nZp2ud2AwQ7jdkwGhx8=	2019-11-28 19:49:19.755829	14422	HOTEL-BALTA	1	0
31589	inventarios	venta	hash	V	56163	0	0		z01T0ApY6oovyak9SRk72qFTdw4=	2019-11-28 20:23:18.162145	10765	LAPTOP-MMENDOZA	1	0
31590	inventarios	venta	hash	V	56164	0	0		ixF1BdeR05YDRtuSSS/8su5TjKY=	2019-11-29 08:05:39.502287	10836	HOTEL-BALTA	1	0
31591	inventarios	venta	hash	V	56165	0	0		TKTChsixl6WBamb5/d7iEBgoih4=	2019-11-29 15:54:43.612023	10836	HOTEL-BALTA	1	0
31592	inventarios	venta	hash	V	56166	0	0		3fcqsLmX6NK5JlYqoaE2bOAbNOI=	2019-11-29 15:57:13.14771	10836	HOTEL-BALTA	1	0
31593	inventarios	venta	hash	V	56167	0	0		lstR8YUMnP67FoEZSovHdafx1Q8=	2019-11-29 16:13:51.953811	315	PCCONTAPRAC01	1	0
31594	inventarios	venta	hash	V	56168	0	0		lqN936kgzmX/p5TiduoJKGFq1hc=	2019-11-29 16:16:00.853363	315	PCCONTAPRAC01	1	0
31595	inventarios	venta	hash	V	56169	0	0		wlYsbzQHyTZzu/rLHPYZWuncTak=	2019-11-29 16:18:11.103687	315	PCCONTAPRAC01	1	0
31596	inventarios	venta	hash	V	56170	0	0		iVEfZLu9/xu1UIN27+xE2h9QnT0=	2019-11-29 16:19:51.560321	315	PCCONTAPRAC01	1	0
31597	inventarios	venta	hash	V	56171	0	0		VWfYsGqebFhEV2sux6LNU+EjqEg=	2019-11-29 16:25:08.300049	315	PCCONTAPRAC01	1	0
31598	inventarios	venta	hash	V	56172	0	0		f0U5vpHJt2JXSPIZI3hdlhbs9l8=	2019-11-29 16:29:17.776269	315	PCCONTAPRAC01	1	0
31599	inventarios	venta	hash	V	56173	0	0		RUCjF26i6us/95F7maQitVJNxVo=	2019-11-29 16:29:57.28218	315	PCCONTAPRAC01	1	0
31600	inventarios	venta	hash	V	56174	0	0		n7sD//1qIJ3x9jAWaV/EtdvIUG8=	2019-11-29 16:31:11.841078	315	PCCONTAPRAC01	1	0
31601	inventarios	venta	hash	V	56175	0	0		klzpKTpGu0ZFbWn06GyYx3pbUYg=	2019-11-29 16:33:26.323941	315	PCCONTAPRAC01	1	0
31602	inventarios	venta	hash	V	56176	0	0		oFW7aBAKvqCwd5KdmtcXFxVHWAM=	2019-11-29 16:34:17.124462	315	PCCONTAPRAC01	1	0
31603	inventarios	venta	hash	V	56177	0	0		3lumYhKNEtU8m+CWtU7L1T764RE=	2019-11-29 16:36:53.66027	315	PCCONTAPRAC01	1	0
31604	inventarios	venta	hash	V	56178	0	0		PNzj2vY8XF6S5rPGB1wfpvD9oSc=	2019-11-29 16:39:44.035431	315	PCCONTAPRAC01	1	0
31605	inventarios	venta	hash	V	56179	0	0		ev256pD+LPSBO57SJuf8+SUV84A=	2019-11-29 16:40:57.750199	315	PCCONTAPRAC01	1	0
31606	inventarios	venta	hash	V	56180	0	0		IPpRnvcuXjeXkYPC5nYu3upVF2U=	2019-11-29 16:42:25.398555	315	PCCONTAPRAC01	1	0
31607	inventarios	venta	hash	V	56181	0	0		WM+HqBBz9i6ayEZoeWcHIlcViPE=	2019-11-29 16:43:27.150957	315	PCCONTAPRAC01	1	0
31608	inventarios	venta	hash	V	56182	0	0		FI6XazCRd6L+ULOW4f54uOkwqUY=	2019-11-29 16:45:29.799359	315	PCCONTAPRAC01	1	0
31609	inventarios	venta	hash	V	56183	0	0		y/11TKT2FvAVtDfOaLktfVe+tmk=	2019-11-29 16:49:34.681349	315	PCCONTAPRAC01	1	0
31610	inventarios	venta	hash	V	56184	0	0		xmGD0S6yt2tfZqdNAwYKMQANj1g=	2019-11-29 16:51:11.838662	315	PCCONTAPRAC01	1	0
31611	inventarios	venta	hash	V	56185	0	0		2W1pPQgJHbFNQGv4FFvNWm6XxFU=	2019-11-29 16:54:08.911206	315	PCCONTAPRAC01	1	0
31612	inventarios	venta	hash	V	56186	0	0		XWGl5m12R3NmcsMgoto146i6jiI=	2019-11-29 16:56:25.159339	315	PCCONTAPRAC01	1	0
31613	inventarios	venta	hash	V	56187	0	0		JErJ+cRtLQ+rF4kYmrQ/MKWiAME=	2019-11-29 16:58:26.053631	315	PCCONTAPRAC01	1	0
31614	inventarios	venta	hash	V	56188	0	0		RwQR9y1fOi5B5CxZwsXkNPY9B6o=	2019-11-29 17:00:12.740248	315	PCCONTAPRAC01	1	0
31615	inventarios	venta	hash	V	56189	0	0		Ogmk0EFi4BfSOpdqcYwFabMvHPY=	2019-11-29 17:02:45.66815	10836	HOTEL-BALTA	1	0
31616	inventarios	venta	hash	V	56190	0	0		JtSooE5bqtGfO1cpoQdwvigEUag=	2019-11-29 17:03:07.007369	10836	HOTEL-BALTA	1	0
31617	inventarios	venta	hash	V	56191	0	0		QIpGFoztfQuolhRhRouxsoPR+GU=	2019-11-29 17:09:44.484473	315	PCCONTAPRAC01	1	0
31618	inventarios	venta	hash	V	56192	0	0		XFoHWTPilqrz0R+vVDpm3uVO90k=	2019-11-29 17:12:05.420116	315	PCCONTAPRAC01	1	0
31619	inventarios	venta	hash	V	56193	0	0		BOHZpU5y7HGVdSNLDJYeV7L9zBs=	2019-11-29 17:13:19.596713	315	PCCONTAPRAC01	1	0
31620	inventarios	venta	hash	V	56194	0	0		ZNHQN/kfH52j+8H8Jrz8/5Q34X8=	2019-11-29 17:15:20.602221	315	PCCONTAPRAC01	1	0
31621	inventarios	venta	hash	V	56195	0	0		WGdYTzq3iQ6GVkrzUJOi2OJIix4=	2019-11-29 17:22:33.793097	315	PCCONTAPRAC01	1	0
31622	inventarios	venta	hash	V	56196	0	0		Z7FqB11gz+IKg9FFOktoSo1Yakc=	2019-11-29 17:23:46.27796	315	PCCONTAPRAC01	1	0
31623	inventarios	venta	hash	V	56197	0	0		lfL6Rt8whnKjMrOHmaUjrx7yZ4E=	2019-11-29 17:25:08.040643	315	PCCONTAPRAC01	1	0
31624	inventarios	venta	hash	V	56198	0	0		lo/q27MG7rpe7wRmQQLB8aSYezg=	2019-11-29 17:26:23.876561	315	PCCONTAPRAC01	1	0
31625	inventarios	venta	hash	V	56199	0	0		OCYU8DVHo73JwkIQX/YGjzQsuDM=	2019-11-29 17:28:03.076664	315	PCCONTAPRAC01	1	0
31626	inventarios	venta	hash	V	56200	0	0		kwe7DGU+I4oXkzMxQZe/BHv1WM0=	2019-11-29 17:29:19.818589	315	PCCONTAPRAC01	1	0
31627	inventarios	venta	hash	V	56201	0	0		N/T61NdiaoNcRDa0IU6mYrarLDk=	2019-11-29 17:33:18.527703	315	PCCONTAPRAC01	1	0
31628	inventarios	venta	hash	V	56202	0	0		FQTOUb2ScbroSOrTTR+Kyb+qduY=	2019-11-29 17:36:01.468473	315	PCCONTAPRAC01	1	0
31629	inventarios	venta	hash	V	56203	0	0		Tq0d1C2qmeWhYmKe4KhHWO2zago=	2019-11-29 17:37:38.551926	315	PCCONTAPRAC01	1	0
31630	inventarios	venta	hash	V	56204	0	0		ncDMZHKecFZZHvIqO2ke5/Vq29I=	2019-11-29 17:39:37.657205	315	PCCONTAPRAC01	1	0
31631	inventarios	venta	hash	V	56205	0	0		T348GllSn+7vm0Kb1AoOP3pV154=	2019-11-29 17:41:16.133903	315	PCCONTAPRAC01	1	0
31632	inventarios	venta	hash	V	56206	0	0		Qz1V0exzfYyGi5rwSq18YGVTcNY=	2019-11-29 17:42:39.236588	315	PCCONTAPRAC01	1	0
31633	inventarios	venta	hash	V	56207	0	0		467HUgJnyU0QTGjz5vVMEXmOqCU=	2019-11-29 17:44:49.809815	315	PCCONTAPRAC01	1	0
31634	inventarios	venta	hash	V	56208	0	0		CYBSahzlZDOo1MVHY5xiEB13eXM=	2019-11-29 17:46:12.655575	315	PCCONTAPRAC01	1	0
31635	inventarios	venta	hash	V	56209	0	0		2Np6jqUF3w4apYE/qPzbAX99kj8=	2019-11-29 17:47:19.681346	315	PCCONTAPRAC01	1	0
31636	inventarios	venta	hash	V	56210	0	0		OlgBE9rg5cv6XWIy9IGYurXNOus=	2019-11-29 17:48:40.460288	315	PCCONTAPRAC01	1	0
31637	inventarios	venta	hash	V	56211	0	0		8V1AGzW4Ner3ROETx1ISvpuDUcc=	2019-11-29 17:51:32.074947	315	PCCONTAPRAC01	1	0
31638	inventarios	venta	hash	V	56212	0	0		6b/i0BAZqlwYipECD2zg13EO9Ck=	2019-11-29 17:57:52.260848	315	PCCONTAPRAC01	1	0
31639	inventarios	venta	hash	V	56213	0	0		mNRkXAOKBj6+dS2DNeeCP8y9cnQ=	2019-11-29 17:59:25.830609	315	PCCONTAPRAC01	1	0
31640	inventarios	venta	hash	V	56214	0	0		grmafEaOv177S7Eb+ZrsEVNulT0=	2019-11-29 18:01:13.828675	10836	HOTEL-BALTA	1	0
31641	inventarios	venta	hash	V	56215	0	0		AP9fzzWXTPhZIiaVW65R3XN/N58=	2019-11-29 18:05:37.918044	315	PCCONTAPRAC01	1	0
31642	inventarios	venta	hash	V	56216	0	0		jI2MXMooqR3PcTap40v0t5+WVhw=	2019-11-29 18:08:34.462825	315	PCCONTAPRAC01	1	0
31643	inventarios	venta	hash	V	56217	0	0		OOzGxyCRnwSt9r1L5RDOm4YP6Ik=	2019-11-29 18:09:31.352695	315	PCCONTAPRAC01	1	0
31644	inventarios	venta	hash	V	56218	0	0		9+GfNCz84/eA2xRT+YpoOF1IPqk=	2019-11-29 18:13:07.372677	10836	HOTEL-BALTA	1	0
31645	inventarios	venta	hash	V	56219	0	0		xI5K+8MxLv3TNC+R/QbSZd9WXY4=	2019-11-29 18:27:37.781604	315	PCCONTAPRAC01	1	0
31646	inventarios	venta	hash	V	56220	0	0		GX1vLUFSPpkQcefaKUYgls0Un8A=	2019-11-29 18:29:00.071448	315	PCCONTAPRAC01	1	0
31647	inventarios	venta	hash	V	56221	0	0		Pi3Rsmv1o3drlsIg+DtQnafEPvY=	2019-11-29 18:56:50.700141	10836	HOTEL-BALTA	1	0
31648	inventarios	venta	hash	V	56222	0	0		/BxNUVFGVgNH3fl3SdVbzEv4Gmo=	2019-11-29 19:29:02.369132	14422	HOTEL-BALTA	1	0
31649	inventarios	venta	hash	V	56223	0	0		OoNHQq8aoCR0D+K3ko2C5lg8VTo=	2019-11-29 21:36:50.04058	14422	HOTEL-BALTA	1	0
31650	inventarios	venta	hash	V	56224	0	0		KC4bABw0B4vU4yG+whg40ej7qLI=	2019-11-29 22:14:58.453356	14422	HOTEL-BALTA	1	0
31651	inventarios	venta	hash	V	56225	0	0		VrEmMV/uy5ds+mWslV7g1x7iFDg=	2019-11-30 00:03:05.091224	14422	HOTEL-BALTA	1	0
31652	inventarios	venta	hash	V	56226	0	0		jih5JpP0r90D5siT5f6VxKffoMA=	2019-11-30 00:49:38.788493	14422	HOTEL-BALTA	1	0
31653	inventarios	venta	hash	V	56227	0	0		y9QkNGGE+CJ/nwXA5sJKuxOY8qQ=	2019-11-30 05:05:01.0339	14422	HOTEL-BALTA	1	0
31654	inventarios	venta	hash	V	56228	0	0		KQxDFvcItFBytAxKXaD1c9ZJnMI=	2019-11-30 06:19:47.139916	14422	HOTEL-BALTA	1	0
31655	inventarios	venta	hash	V	56229	0	0		70vVR1Oxy3wm6gPFKK3knmmzt9w=	2019-11-30 06:39:03.57893	14422	HOTEL-BALTA	1	0
31656	inventarios	venta	hash	V	56230	0	0		S4YDOW3RVjBIllDiHh6PdezEjAw=	2019-11-30 06:51:44.533442	14422	HOTEL-BALTA	1	0
31657	inventarios	venta	hash	V	56231	0	0		sP/sgjnmKWca2H4u16rB9iyZdIM=	2019-11-30 08:33:09.520837	315	PCCONTAPRAC01	1	0
31658	inventarios	venta	hash	V	56232	0	0		PSASRzaIKcUX50YBtl4et99W5wg=	2019-11-30 08:35:28.301151	315	PCCONTAPRAC01	1	0
31659	inventarios	venta	hash	V	56233	0	0		yYIrbqJCetdqKzfmZWm4mQ/1les=	2019-11-30 08:40:07.673163	315	PCCONTAPRAC01	1	0
31660	inventarios	venta	hash	V	56234	0	0		NPSv7RSWCfsMsYnQrplTqAx4l+8=	2019-11-30 08:41:04.258585	315	PCCONTAPRAC01	1	0
31661	inventarios	venta	hash	V	56235	0	0		/56TLRD3qxI3rBqrm7Yhx5wtLa8=	2019-11-30 08:42:04.960244	315	PCCONTAPRAC01	1	0
31662	inventarios	venta	hash	V	56236	0	0		UPc3rYjVCC8WTOdlABQbmPdObPI=	2019-11-30 08:43:18.15177	315	PCCONTAPRAC01	1	0
31663	inventarios	venta	hash	V	56237	0	0		2YE6/Rn3Pqu59r7lVutsgmLvsNc=	2019-11-30 08:57:05.624418	315	PCCONTAPRAC01	1	0
31664	inventarios	venta	hash	V	56238	0	0		oGJNFaSGESk0Rm+AlUYL22BhvWA=	2019-11-30 09:03:38.998891	315	PCCONTAPRAC01	1	0
31665	inventarios	venta	hash	V	56239	0	0		uTjwQl94N/k7JfuaHGTMJ7jHM/A=	2019-11-30 09:04:52.205927	315	PCCONTAPRAC01	1	0
31666	inventarios	venta	hash	V	56240	0	0		IchTN/ZPO18YgT9aYQs2gcIwtxc=	2019-11-30 09:09:06.867771	315	PCCONTAPRAC01	1	0
31667	inventarios	venta	hash	V	56241	0	0		ay3PpS8GjI/RWZDY7Q8ZSJkoN5o=	2019-11-30 09:10:56.688992	315	PCCONTAPRAC01	1	0
31668	inventarios	venta	hash	V	56242	0	0		RWnGv6nmEusM7i66QMg3KBQ2mKo=	2019-11-30 09:12:32.361855	315	PCCONTAPRAC01	1	0
31669	inventarios	venta	hash	V	56243	0	0		c//YrghxetqSK+nh1g5fwarRC98=	2019-11-30 09:14:04.249168	315	PCCONTAPRAC01	1	0
31670	inventarios	venta	hash	V	56244	0	0		Sna8GY1/ZuYFtFZgBTJqKt31Y/Q=	2019-11-30 09:17:23.253623	315	PCCONTAPRAC01	1	0
31671	inventarios	venta	hash	V	56245	0	0		+XrdEqzuDr8B0bmlSBgP94iav/o=	2019-11-30 09:19:20.281562	315	PCCONTAPRAC01	1	0
31672	inventarios	venta	hash	V	56246	0	0		QrVoovhzk0jh2nYDt4LW3/HCYFc=	2019-11-30 09:22:26.094467	315	PCCONTAPRAC01	1	0
31673	inventarios	venta	hash	V	56247	0	0		fCl+JNWJdeNFDRckLeakELIWSTM=	2019-11-30 09:27:39.43121	10765	LAPTOP-MMENDOZA	1	0
31674	inventarios	venta	hash	V	56248	0	0		zb/4hTLsr248PzhEACelshXzhXI=	2019-11-30 09:32:10.617128	315	PCCONTAPRAC01	1	0
31675	inventarios	venta	hash	V	56249	0	0		efEu6wddpwWC/62n44Qfud6uzA4=	2019-11-30 09:39:24.684779	315	PCCONTAPRAC01	1	0
31676	inventarios	venta	hash	V	56250	0	0		H2p9aOtxGxoZ3FLBi+zXDwVclH0=	2019-11-30 09:45:00.434328	315	PCCONTAPRAC01	1	0
31677	inventarios	venta	hash	V	56251	0	0		sZmgSbIQ0vC8FmT6LP1taT/k2DA=	2019-11-30 09:48:20.806361	315	PCCONTAPRAC01	1	0
31678	inventarios	venta	hash	V	56252	0	0		IRg76W8tekxUV83805j8hJye3xk=	2019-11-30 09:49:27.663214	315	PCCONTAPRAC01	1	0
31679	inventarios	venta	hash	V	56253	0	0		KL9vr1z644qH6o8jXXvZNrlSrsw=	2019-11-30 09:50:41.721757	315	PCCONTAPRAC01	1	0
31680	inventarios	venta	hash	V	56254	0	0		KUVUdJLXyafFmZkwztN70cR2vAY=	2019-11-30 09:51:43.061359	315	PCCONTAPRAC01	1	0
31681	inventarios	venta	hash	V	56255	0	0		JUC33ON7lpQqFcSdt+Rt73VZVnI=	2019-11-30 09:53:54.165661	315	PCCONTAPRAC01	1	0
31682	inventarios	venta	hash	V	56256	0	0		+7u8Uu0klKONz0J7gTidX8oRqq4=	2019-11-30 09:54:54.663543	315	PCCONTAPRAC01	1	0
31683	inventarios	venta	hash	V	56257	0	0		z/sMFgCKqyJ2XYdh5K78mK/0cGM=	2019-11-30 09:56:56.435862	315	PCCONTAPRAC01	1	0
31684	inventarios	venta	hash	V	56258	0	0		jHQt+pvBOWLIs7jrFs63la0beV4=	2019-11-30 09:58:38.754733	315	PCCONTAPRAC01	1	0
31685	inventarios	venta	hash	V	56259	0	0		gVAiW6EexlO7yPkwkfIOw8NzDzs=	2019-11-30 09:59:34.175639	315	PCCONTAPRAC01	1	0
31686	inventarios	venta	hash	V	56260	0	0		11YOPvmSf7vHHxAOvJGOV0Bu878=	2019-11-30 10:00:25.905399	315	PCCONTAPRAC01	1	0
31687	inventarios	venta	hash	V	56261	0	0		IpmcZPjtd9yH9X8Ry5mz5syi+tg=	2019-11-30 10:22:30.841186	10836	HOTEL-BALTA	1	0
31688	inventarios	venta	hash	V	56262	0	0		bs1GuO+Mw08xAp3lX2ZFvLJh2H0=	2019-11-30 10:23:02.845108	10836	HOTEL-BALTA	1	0
31689	inventarios	venta	hash	V	56263	0	0		ZTbVGFwWVQaAIZnoS0HecsdM6Ok=	2019-11-30 10:43:59.26215	315	PCCONTAPRAC01	1	0
31690	inventarios	venta	hash	V	56264	0	0		46ErkYf4YoqpmEb4ilg1qIcoCGs=	2019-11-30 10:47:43.432286	315	PCCONTAPRAC01	1	0
31691	inventarios	venta	hash	V	56265	0	0		BeBbFd6AMVxMNiLgbhdn6mlY9RY=	2019-11-30 11:48:43.069141	10836	HOTEL-BALTA	1	0
31692	inventarios	venta	hash	V	56266	0	0		bSuJ0ECfWCfIdWQQX6cG357MwXA=	2019-11-30 11:49:01.311981	10836	HOTEL-BALTA	1	0
31693	inventarios	venta	hash	V	56267	0	0		APVuiip1m3Hzpw4rDslLi2sqAmU=	2019-11-30 12:52:26.968202	10836	HOTEL-BALTA	1	0
31694	inventarios	venta	hash	V	56268	0	0		e2zcNzIDtburJMX4jMIx+LXMjko=	2019-11-30 13:39:32.388169	10836	HOTEL-BALTA	1	0
31695	inventarios	venta	hash	V	56269	0	0		+JtrMP1vHzAATqLHTQtUqzQALCI=	2019-11-30 15:42:27.074145	10836	HOTEL-BALTA	1	0
31696	inventarios	venta	hash	V	56270	0	0		AePN21B4L6LceINRIxqy/Wo1hx4=	2019-11-30 17:23:36.71416	10836	HOTEL-BALTA	1	0
31697	inventarios	venta	hash	V	56271	0	0		1VXOVEiKkXQLpXluHRpEFRZVI/k=	2019-11-30 17:24:09.90326	10836	HOTEL-BALTA	1	0
31698	inventarios	venta	hash	V	56272	0	0		l+d9UXRp4rnzFUPegKjj5p+fymk=	2019-11-30 19:01:49.330783	10836	HOTEL-BALTA	1	0
31699	inventarios	venta	hash	V	56273	0	0		4+uY/8ua1rDVTqV7554xZUI/YtE=	2019-11-30 19:02:57.199625	10836	HOTEL-BALTA	1	0
31700	inventarios	venta	hash	V	56274	0	0		Ye1iA/LosQFTxCSTiTjKHW0HIBc=	2019-11-30 19:03:47.123327	10836	HOTEL-BALTA	1	0
31701	inventarios	venta	hash	V	56275	0	0		ghox8s1Tv0968B0MqgthFrq1rxw=	2019-11-30 19:23:11.601688	14601	HOTEL-BALTA	1	0
31702	inventarios	venta	hash	V	56276	0	0		ppM/r11eyM48YmAB1NYA/4i1aS0=	2019-11-30 20:24:09.085562	14601	HOTEL-BALTA	1	0
31703	inventarios	venta	hash	V	56277	0	0		JBrtCGPv0eHL1kwvtgWmP7CY35M=	2019-11-30 21:37:22.742914	14601	HOTEL-BALTA	1	0
31704	inventarios	venta	hash	V	56278	0	0		OHvC2MAofGoQYGDoL5QQhO3dfhY=	2019-11-30 22:41:58.840402	14601	HOTEL-BALTA	1	0
31705	inventarios	venta	hash	V	56279	0	0		n5c3kc07pTA9ektoSDvuD3NKqJA=	2019-11-30 22:45:41.959167	14601	HOTEL-BALTA	1	0
31706	inventarios	venta	hash	V	56280	0	0		kHhtvZme072ZjCtcIf+hh3wgMv4=	2019-11-30 22:55:15.760101	14601	HOTEL-BALTA	1	0
31707	inventarios	venta	hash	V	56281	0	0		0N2u9jrvp/J8uXQdtu6e1zHc3S4=	2019-11-30 23:03:40.61001	14601	HOTEL-BALTA	1	0
31708	inventarios	venta	hash	V	56282	0	0		/p1peme9WIrf9zJXYFi499ENVk4=	2019-12-01 00:16:30.042554	14601	HOTEL-BALTA	1	0
31709	inventarios	venta	hash	V	56283	0	0		TnOFoOeL5+xoLolTqBbDOs2YN0A=	2019-12-01 02:29:23.392145	14601	HOTEL-BALTA	1	0
31710	inventarios	venta	hash	V	56284	0	0		q4Jhvs8c64ieO18d6saFXSfhd7o=	2019-12-01 04:00:45.736252	14601	HOTEL-BALTA	1	0
31711	inventarios	venta	hash	V	56285	0	0		4zTL+NEsvbgk5Nl87RopGN8Trog=	2019-12-01 05:54:48.762772	14601	HOTEL-BALTA	1	0
31712	inventarios	venta	hash	V	56286	0	0		BhyCoUVEO7hTh7EhdkM9/Z6n0Cc=	2019-12-01 06:03:23.045388	14601	HOTEL-BALTA	1	0
31713	inventarios	venta	hash	V	56287	0	0		UQcEjmvUioV0u58N50CCBo9F6DU=	2019-12-01 06:04:54.457228	14601	HOTEL-BALTA	1	0
31714	inventarios	venta	hash	V	56288	0	0		lHGWNro+rdQrIq43H+JNAmU/lVo=	2019-12-01 06:06:47.069567	14601	HOTEL-BALTA	1	0
31715	inventarios	venta	hash	V	56289	0	0		6+8QrWOXPWPXMtB/6/iT1DGdOu0=	2019-12-01 06:07:05.180223	14601	HOTEL-BALTA	1	0
31716	inventarios	venta	hash	V	56290	0	0		KwpguymjyRQsx/yHjTGRpHDAilQ=	2019-12-01 06:08:07.723561	14601	HOTEL-BALTA	1	0
31717	inventarios	venta	hash	V	56291	0	0		zu5IExvzWfI3KLJJX0EIejD8Law=	2019-12-01 18:47:51.391502	14556	HOTEL-BALTA	1	0
31718	inventarios	venta	hash	V	56292	0	0		SrLqHLNb5jMj0074f95kv93Lm8E=	2019-12-01 18:59:36.476025	14556	HOTEL-BALTA	1	0
31719	inventarios	venta	hash	V	56293	0	0		3lnuUCyd8H6ndtWmT+33NmxHUMs=	2019-12-01 20:27:45.052613	14601	HOTEL-BALTA	1	0
31720	inventarios	venta	hash	V	56294	0	0		s483HcgnNv6HFC+k70sWfYzxDjs=	2019-12-01 21:11:12.444221	14601	HOTEL-BALTA	1	0
31721	inventarios	venta	hash	V	56295	0	0		8oPJAzg0NWJfanmbHuJIUCrdrps=	2019-12-01 22:29:39.339413	14601	HOTEL-BALTA	1	0
31722	inventarios	venta	hash	V	56296	0	0		G8euCGCnaE3j3neATIOyZoApJ5Q=	2019-12-01 23:31:38.33757	14601	HOTEL-BALTA	1	0
31723	inventarios	venta	hash	V	56297	0	0		lj5PeqdOBsj6IAFFYNEovLwXBmk=	2019-12-02 02:54:24.577511	14601	HOTEL-BALTA	1	0
31724	inventarios	venta	hash	V	56298	0	0		hKMmTmJ9opDJtJ6v3WWFSy93lNk=	2019-12-02 06:21:20.555313	14601	HOTEL-BALTA	1	0
31725	inventarios	venta	hash	V	56299	0	0		6cvJmtOUoYjTDnfCFtKgBervPXA=	2019-12-02 07:31:37.661376	14601	HOTEL-BALTA	1	0
31726	inventarios	venta	hash	V	56300	0	0		U4LoUigC08+7ihReYMphDA7HIj0=	2019-12-02 09:01:42.878616	10836	HOTEL-BALTA	1	0
31727	inventarios	venta	hash	V	56301	0	0		BBLPI3NJ5WISbayHJuiTxnPdDA0=	2019-12-02 10:08:06.38031	10836	HOTEL-BALTA	1	0
31728	inventarios	venta	hash	V	56302	0	0		n7tK9dCGqpHZ7mf7Bs3Vcw3e7nc=	2019-12-02 18:18:40.945214	10836	HOTEL-BALTA	1	0
31729	inventarios	venta	hash	V	56303	0	0		EX5XdIsLYgKbYm4Q3t3O0Qb07l8=	2019-12-02 18:26:19.344231	10836	HOTEL-BALTA	1	0
31730	inventarios	venta	hash	V	56304	0	0		8srx4k1yTNuVV+s8IL/OEPKUADw=	2019-12-02 18:55:14.458449	10836	HOTEL-BALTA	1	0
31731	inventarios	venta	hash	V	56305	0	0		jGOnucZjAy2NU7q/M8i84A8jk0o=	2019-12-02 22:21:01.010939	14556	HOTEL-BALTA	1	0
31732	inventarios	venta	hash	V	56306	0	0		hL6CcYv0RjursAzeFH1ojQaTWuE=	2019-12-03 00:59:37.74707	14556	HOTEL-BALTA	1	0
31733	inventarios	venta	hash	V	56307	0	0		bs8CXIOwpoM9eESLzrq2SPQfymI=	2019-12-03 02:31:51.204568	14556	HOTEL-BALTA	1	0
31734	inventarios	venta	hash	V	56308	0	0		2cVZORD4Mqk7p7Q0CtgCSeABrWI=	2019-12-03 16:31:01.988513	10836	HOTEL-BALTA	1	0
31735	inventarios	venta	hash	V	56309	0	0		22//nTNwl9kWphWBYDsOeucAUu4=	2019-12-03 17:49:36.70557	10836	HOTEL-BALTA	1	0
31736	inventarios	venta	hash	V	56310	0	0		tsJxJO1sPRyUHIwd7HZfTLkCgCc=	2019-12-03 18:44:13.767482	10836	HOTEL-BALTA	1	0
31737	inventarios	venta	hash	V	56311	0	0		I3uJ7qZk0CKfD46sBQl6LQGzDtk=	2019-12-03 21:07:21.592721	14601	HOTEL-BALTA	1	0
31738	inventarios	venta	hash	V	56312	0	0		RHNF2BO19HIVzZ1DiZgwpQAZCgE=	2019-12-03 21:07:39.406482	14601	HOTEL-BALTA	1	0
31739	inventarios	venta	hash	V	56313	0	0		LIaca31axd2ANslnF8thJI8RW0I=	2019-12-03 21:08:05.194901	14601	HOTEL-BALTA	1	0
31740	inventarios	venta	hash	V	56314	0	0		rAoOQte9HWxBp4K6OpsBLFJnKB8=	2019-12-03 21:08:56.434488	14601	HOTEL-BALTA	1	0
31741	inventarios	venta	hash	V	56315	0	0		vMwWBgJMrOXWgePu0r0ZiUrqJtc=	2019-12-03 22:07:30.762499	14601	HOTEL-BALTA	1	0
31742	inventarios	venta	hash	V	56316	0	0		6k0HjuFRZK0wYEYKI4GuWHGg190=	2019-12-04 00:22:16.959831	14601	HOTEL-BALTA	1	0
31743	inventarios	venta	hash	V	56317	0	0		vsYk8Nx/wFPSAEOUXh/AhCzG4CU=	2019-12-04 00:23:51.238551	14601	HOTEL-BALTA	1	0
31744	inventarios	venta	hash	V	56318	0	0		+CKPct3x1DIoNtbxdoOwlegyuzo=	2019-12-04 00:41:17.649036	14601	HOTEL-BALTA	1	0
31745	inventarios	venta	hash	V	56319	0	0		VKvBH7jajtyoUKWEJekM7e4nGyk=	2019-12-04 09:20:01.925545	10836	HOTEL-BALTA	1	0
31746	inventarios	venta	hash	V	56320	0	0		y7wi0ilbsRzx7cxUNoSf95veRnw=	2019-12-04 11:42:27.907383	10836	HOTEL-BALTA	1	0
31747	inventarios	venta	hash	V	56321	0	0		Jsq+sCe4IB/3Hp3Q2dlVex1SC/E=	2019-12-04 15:56:31.78334	10836	HOTEL-BALTA	1	0
31748	inventarios	venta	hash	V	56322	0	0		KH0GaIRub3YsYVlU5VLnmuHGWBI=	2019-12-04 15:56:48.084882	10836	HOTEL-BALTA	1	0
31749	inventarios	venta	hash	V	56323	0	0		xlPn509E+jKSrGAXftccJl3V53s=	2019-12-04 17:25:20.116507	10836	HOTEL-BALTA	1	0
31750	inventarios	venta	hash	V	56324	0	0		Kwusj6WJvcDrNJage4rfnDL7P8c=	2019-12-04 17:26:14.775154	10836	HOTEL-BALTA	1	0
31751	inventarios	venta	hash	V	56325	0	0		M6ms28AKAdM6PmOckfxTSTokIrM=	2019-12-04 17:40:24.263244	10836	HOTEL-BALTA	1	0
31752	inventarios	venta	hash	V	56326	0	0		IuWu9tMcJtAnPSpcl4mWwLQImOc=	2019-12-04 17:49:59.961267	10836	HOTEL-BALTA	1	0
31753	inventarios	venta	hash	V	56327	0	0		0gXCqWTktGgKgy8NAqpf4xIpFD0=	2019-12-04 18:49:55.636105	10836	HOTEL-BALTA	1	0
31754	inventarios	venta	hash	V	56328	0	0		3pnnAxj9d1s3UoabTGvVn7E/7EU=	2019-12-04 19:19:23.290233	10836	HOTEL-BALTA	1	0
31755	inventarios	venta	hash	V	56329	0	0		Y4Y+FdubkZLQM1S/h+W9T0U22h0=	2019-12-04 20:45:59.98856	14601	HOTEL-BALTA	1	0
31756	inventarios	venta	hash	V	56330	0	0		CfbH6defZrg2TmxxVSsIIIw2o4I=	2019-12-04 22:29:30.080138	14601	HOTEL-BALTA	1	0
31757	inventarios	venta	hash	V	56331	0	0		F+B2W9urs6vH3SFlncBmOZiDfg0=	2019-12-04 22:31:34.789924	14601	HOTEL-BALTA	1	0
31758	inventarios	venta	hash	V	56332	0	0		IX9VQBoRLBEMAiKBL8qU4NyxSIc=	2019-12-04 22:34:08.841103	14601	HOTEL-BALTA	1	0
31759	inventarios	venta	hash	V	56333	0	0		4b3/3djXl1LgThJgbKJk8BLgK4w=	2019-12-05 00:03:33.626336	14601	HOTEL-BALTA	1	0
31760	inventarios	venta	hash	V	56334	0	0		Ge8Q6tbEayuH6Ww6yptVkhYwtNg=	2019-12-05 04:41:00.637819	14601	HOTEL-BALTA	1	0
31761	inventarios	venta	hash	V	56335	0	0		5afDDQo1CpmBiz0L6NstoP2ZJL4=	2019-12-05 09:17:08.006637	10836	HOTEL-BALTA	1	0
31762	inventarios	venta	hash	V	56336	0	0		XYR/ABQO4XeyDmB/pEZitRSxDFA=	2019-12-05 13:10:51.888236	10836	HOTEL-BALTA	1	0
31763	inventarios	venta	hash	V	56337	0	0		hlsvYKJWGv4Np3GnDEKsnBNR5oM=	2019-12-05 14:51:15.266132	10836	HOTEL-BALTA	1	0
31764	inventarios	venta	hash	V	56338	0	0		1HLw2WTJ55o/16SLJcYUiAWQVzs=	2019-12-05 15:27:59.332685	10836	HOTEL-BALTA	1	0
31765	inventarios	venta	hash	V	56339	0	0		i1+7TWNSP9kYKcJ9vxmpA9sYXaI=	2019-12-05 16:30:43.882089	10836	HOTEL-BALTA	1	0
31766	inventarios	venta	hash	V	56340	0	0		r/js1vPh3gJQ8apCGQVAEKIgUg8=	2019-12-05 16:30:59.505484	10836	HOTEL-BALTA	1	0
31767	tesoreria	cajaplanilla_detalle	detalleid	B	64406	0	0	true	false	2019-12-05 16:51:53.15513	1	DESKTOP-MRJ7L2T	1	0
31768	tesoreria	cajaplanilla_detalle	detalleid	B	64407	0	0	true	false	2019-12-05 16:52:03.352837	1	DESKTOP-MRJ7L2T	1	0
31769	inventarios	venta	hash	V	56341	0	0		xMffXxp5IIdkdxiXctGhpjgLrfw=	2019-12-05 20:11:49.961177	14601	HOTEL-BALTA	1	0
31770	inventarios	venta	hash	V	56342	0	0		S3dxbYThy5xZpa+lpWvQTqRg7NI=	2019-12-05 20:29:17.474663	14601	HOTEL-BALTA	1	0
31771	inventarios	venta	hash	V	56343	0	0		jGDZUFRHltmJZFdf9J83d+pFpLA=	2019-12-05 21:56:19.241726	14601	HOTEL-BALTA	1	0
31772	inventarios	venta	hash	V	56344	0	0		/scqhRzvPnYX8TQLYnlhHvFqi1U=	2019-12-06 03:02:53.74824	14601	HOTEL-BALTA	1	0
31773	inventarios	venta	hash	V	56345	0	0		bb7MKqqDHfP43SITNi6sui8e6m8=	2019-12-06 03:05:15.962243	14601	HOTEL-BALTA	1	0
31774	inventarios	venta	hash	V	56346	0	0		xJLBp51Pg1hEQeF8PqMZd42CmLU=	2019-12-06 06:54:17.58538	14601	HOTEL-BALTA	1	0
31775	inventarios	venta	hash	V	56347	0	0		3uK3w300KszCue2sk+hGnaVgZss=	2019-12-06 06:54:33.274067	14601	HOTEL-BALTA	1	0
31776	inventarios	venta	hash	V	56348	0	0		oL525DK5i212PpsPuVlX1/zyW04=	2019-12-06 07:08:20.03865	10836	HOTEL-BALTA	1	0
31777	inventarios	venta	hash	V	56349	0	0		LpaB/4CkE3uurTnXUdFPAdrWcqY=	2019-12-06 07:15:54.612672	10836	HOTEL-BALTA	1	0
31778	inventarios	venta	hash	V	56350	0	0		cEvydp1/d4vQQYtSkBSra0T5RUs=	2019-12-06 10:41:52.690748	10836	HOTEL-BALTA	1	0
31779	inventarios	venta	hash	V	56351	0	0		mDf36D80vwZITSPicteyRt0f6Bs=	2019-12-06 11:32:06.351241	10836	HOTEL-BALTA	1	0
31780	inventarios	venta	hash	V	56352	0	0		vPfIfGVsUV9MPuY/ko1qJlsbCE0=	2019-12-06 11:57:19.414365	10836	HOTEL-BALTA	1	0
31781	inventarios	venta	hash	V	56353	0	0		6SI2mRmX//SlXWHB/Q3YsPuOz0A=	2019-12-06 20:23:10.295591	14601	HOTEL-BALTA	1	0
31782	inventarios	venta	hash	V	56354	0	0		iegDzrjw8W7iffKkhNkc41qb6U8=	2019-12-06 20:40:37.429795	14601	HOTEL-BALTA	1	0
31783	inventarios	venta	hash	V	56355	0	0		ZguO7J8vdEDbJPTT5ERiiCNqBbM=	2019-12-06 20:44:17.978815	14601	HOTEL-BALTA	1	0
31784	inventarios	venta	hash	V	56356	0	0		OwAuoo0xj4bhY1CaB7kd8TOmgVo=	2019-12-06 20:45:19.250812	14601	HOTEL-BALTA	1	0
31785	inventarios	venta	hash	V	56357	0	0		GKNbIccS8rfjODlYly8e5H+M/S8=	2019-12-06 20:45:37.223127	14601	HOTEL-BALTA	1	0
31786	inventarios	venta	hash	V	56358	0	0		vKBTox0dR1+TOCQWKhkIIkmPyyM=	2019-12-06 21:48:26.34995	14601	HOTEL-BALTA	1	0
31787	inventarios	venta	hash	V	56359	0	0		sfQU/nGpNQ/6zXULZagIkb9JX94=	2019-12-06 22:35:17.639167	14601	HOTEL-BALTA	1	0
31788	inventarios	venta	hash	V	56360	0	0		xBqrT7kLU2Sxg/hdaA1V56gqgNM=	2019-12-06 22:42:45.08753	14601	HOTEL-BALTA	1	0
31789	inventarios	venta	hash	V	56361	0	0		bB1hAHPuYO9x40gEMBm/88KU/Xo=	2019-12-07 01:14:13.378702	14601	HOTEL-BALTA	1	0
31790	inventarios	venta	hash	V	56362	0	0		NozMYU/1UwA1OvVtB/t+/z+xH3o=	2019-12-07 02:30:09.48332	14601	HOTEL-BALTA	1	0
31791	inventarios	venta	hash	V	56363	0	0		qAkWzSWPnVj0lRDnafqo/DncbWc=	2019-12-07 06:40:18.21658	14601	HOTEL-BALTA	1	0
31792	inventarios	venta	hash	V	56364	0	0		kf1n2D3YoDMW8Lw6hP7kPscZqlg=	2019-12-07 07:07:48.684229	14601	HOTEL-BALTA	1	0
31793	inventarios	venta	hash	V	56365	0	0		RCSBh+LvEFDKHvdBxHKq1WvRBiw=	2019-12-07 09:08:17.988332	10836	HOTEL-BALTA	1	0
31794	inventarios	venta	hash	V	56366	0	0		XDmSFZAars9FxN/fSBW5h59PryI=	2019-12-07 13:15:21.147071	10836	HOTEL-BALTA	1	0
31795	inventarios	venta	hash	V	56367	0	0		tiDU3u2jVkR0c2VZLc+zZ9xFo1U=	2019-12-07 15:54:46.15336	10836	HOTEL-BALTA	1	0
31796	inventarios	venta	hash	V	56368	0	0		rdrhxaHNuu5aB1peLwLH5RfUtU8=	2019-12-07 15:55:41.930393	10836	HOTEL-BALTA	1	0
31797	inventarios	venta	hash	V	56369	0	0		b8tQ6X0FEbQXk/dtRtrnndw0ZKE=	2019-12-07 15:56:01.261969	10836	HOTEL-BALTA	1	0
31798	inventarios	venta	hash	V	56370	0	0		RAIjzAeEw1xzjqTwyJG2fiBaZbE=	2019-12-07 17:08:12.604003	10836	HOTEL-BALTA	1	0
31799	inventarios	venta	hash	V	56371	0	0		yuVseHLmM5Aavo8FKL7f+THQubg=	2019-12-07 17:10:10.294153	10836	HOTEL-BALTA	1	0
31800	inventarios	venta	hash	V	56372	0	0		ahtUXQeKSFCGfqMYrOoWF1NF1hc=	2019-12-07 17:15:56.613174	10836	HOTEL-BALTA	1	0
31801	inventarios	venta	hash	V	56373	0	0		EiCv3txqufLAFIpgbSaDeqz+l8o=	2019-12-07 22:53:32.438623	11015	HOTEL-BALTA	1	0
31802	inventarios	venta	hash	V	56374	0	0		vtloPs6hKLKKC34aeN4/pV5ZQUg=	2019-12-07 23:45:54.111393	11015	HOTEL-BALTA	1	0
31803	inventarios	venta	hash	V	56375	0	0		sQN8EvsKydo4U+Jhb8TG+pxUHqw=	2019-12-08 00:11:28.428403	11015	HOTEL-BALTA	1	0
31804	inventarios	venta	hash	V	56376	0	0		FnFVRi6xXDXoyu/3o6hv2kxfbz4=	2019-12-08 00:29:17.716431	11015	HOTEL-BALTA	1	0
31805	inventarios	venta	hash	V	56377	0	0		qWUtwJfJBAzGscKgqVmIuFvC7lQ=	2019-12-08 00:31:52.928755	11015	HOTEL-BALTA	1	0
31806	inventarios	venta	hash	V	56378	0	0		CnfSYAPowZJt2EdS+NfDCh2sO0g=	2019-12-08 01:16:28.722366	11015	HOTEL-BALTA	1	0
31807	inventarios	venta	hash	V	56379	0	0		lpOwpvi97xfd3F74TLfPHWLCOMU=	2019-12-08 01:16:50.757649	11015	HOTEL-BALTA	1	0
31808	inventarios	venta	hash	V	56380	0	0		0RbwRF35UDj6Cbo4Js/O5LZlrtA=	2019-12-08 01:36:04.184877	11015	HOTEL-BALTA	1	0
31809	inventarios	venta	hash	V	56381	0	0		mop4NjMctku2HTtF1omuF3br2Y8=	2019-12-08 01:54:38.82237	11015	HOTEL-BALTA	1	0
31810	inventarios	venta	hash	V	56382	0	0		/7ATsVHSfFDr6ZmXC2Xf5rhRSp0=	2019-12-08 02:05:32.336823	11015	HOTEL-BALTA	1	0
31811	inventarios	venta	hash	V	56383	0	0		heAesj9T46+U8dXhgC7Y16N5tmI=	2019-12-08 02:18:41.902798	11015	HOTEL-BALTA	1	0
31812	inventarios	venta	hash	V	56384	0	0		vJUgWsU1Mma9WCkpvvPkjlGWcRs=	2019-12-08 02:19:36.80504	11015	HOTEL-BALTA	1	0
31813	inventarios	venta	hash	V	56385	0	0		sQoW4fCecOniz3ynKsxZFxuUtuc=	2019-12-08 03:21:12.488336	11015	HOTEL-BALTA	1	0
31814	inventarios	venta	hash	V	56386	0	0		K61s7e4X9nWP60E6c+rth+fdOHE=	2019-12-08 03:21:30.135615	11015	HOTEL-BALTA	1	0
31815	inventarios	venta	hash	V	56387	0	0		rLo2AGcJorWgej7q8QMeJRA8Ky4=	2019-12-08 07:33:55.857089	14556	HOTEL-BALTA	1	0
31816	inventarios	venta	hash	V	56388	0	0		yhvz0l/zNidTX2runHJM2JOBdhw=	2019-12-08 16:36:01.350799	14556	HOTEL-BALTA	1	0
31817	inventarios	venta	hash	V	56389	0	0		+tanP8uIqlr+pRAj3j1b3wxjI58=	2019-12-08 18:07:20.414073	14556	HOTEL-BALTA	1	0
31818	inventarios	venta	hash	V	56390	0	0		bWZRkv1BNAzRv+/0BOCFKUm6fRQ=	2019-12-08 18:07:51.42538	14556	HOTEL-BALTA	1	0
31819	inventarios	venta	hash	V	56391	0	0		ZelT0g7dLa+MG/GD+GjyL1YLsWs=	2019-12-08 21:36:26.077448	11015	HOTEL-BALTA	1	0
31820	inventarios	venta	hash	V	56392	0	0		AjShaxWUQSDRaERDyrattDBbfS0=	2019-12-08 21:36:38.871525	11015	HOTEL-BALTA	1	0
31821	inventarios	venta	hash	V	56393	0	0		q+aWczKzqIq7MHZ74dc3iT+RXLI=	2019-12-08 21:36:56.671902	11015	HOTEL-BALTA	1	0
31822	inventarios	venta	hash	V	56394	0	0		V0N3U1igjZT+ZQ8ZXZP6LHGD0Q0=	2019-12-08 22:02:26.811308	11015	HOTEL-BALTA	1	0
31823	inventarios	venta	hash	V	56395	0	0		i3QP+TlmJ87nOxd0fpAQB6Z6doM=	2019-12-09 00:34:40.795482	11015	HOTEL-BALTA	1	0
31824	inventarios	venta	hash	V	56396	0	0		SAqYHioT4oyyFejmyMtIc1vO1pk=	2019-12-09 02:23:43.285803	11015	HOTEL-BALTA	1	0
31825	inventarios	venta	hash	V	56397	0	0		OYy6BSwvCYxpxqfBrIT7W3zrSsk=	2019-12-09 07:44:15.233843	10836	HOTEL-BALTA	1	0
31826	inventarios	venta	hash	V	56398	0	0		DYVGODjrnHRXoXktKsWFiJ+DDyU=	2019-12-09 08:31:26.936434	10836	HOTEL-BALTA	1	0
31827	inventarios	venta	hash	V	56399	0	0		8XaaMQ9wwTtJKRJVTwreRGq97xk=	2019-12-09 10:04:52.124298	10836	HOTEL-BALTA	1	0
31828	inventarios	venta	hash	V	56400	0	0		VQW9e4yXeOOWAyoeZApWwRdfxOo=	2019-12-09 10:10:55.019011	10836	HOTEL-BALTA	1	0
31829	inventarios	venta	hash	V	56401	0	0		z1MOI53lchh52RM1SssabsDw8So=	2019-12-09 14:33:04.647571	10836	HOTEL-BALTA	1	0
31830	inventarios	venta	hash	V	56402	0	0		ZXs71RdE18Mpp80Mb3+Tbud9pEQ=	2019-12-09 14:33:35.410862	10836	HOTEL-BALTA	1	0
31831	inventarios	venta	hash	V	56403	0	0		CxsqdwgD8L5npIibSU7T8lfF5Kk=	2019-12-09 14:35:21.188408	10836	HOTEL-BALTA	1	0
31832	inventarios	venta	hash	V	56404	0	0		hrYi5KwIyfqh//jd1lirEW9D2dc=	2019-12-09 15:28:20.879658	10836	HOTEL-BALTA	1	0
31833	tesoreria	cajaplanilla_detalle	detalleid	B	64502	0	0	true	false	2019-12-09 16:17:13.298239	1	DESKTOP-MRJ7L2T	1	0
31834	inventarios	venta	hash	V	56405	0	0		W9MM6JwPoT0HsMkm85ji40A1oh8=	2019-12-09 16:20:07.445267	10836	HOTEL-BALTA	1	0
31835	inventarios	venta	hash	V	56406	0	0		dNbrmeqvuUtSDJzs//qs7SVmAiI=	2019-12-09 18:03:18.854602	10836	HOTEL-BALTA	1	0
31836	inventarios	venta	hash	V	56407	0	0		H2lBQZmODz5Yv4nbfPfBW8YAH/E=	2019-12-09 20:29:21.944645	14556	HOTEL-BALTA	1	0
31837	inventarios	venta	hash	V	56408	0	0		IRIghoZLX+Ur4J5xJzsmwJe+3lE=	2019-12-09 20:29:49.994398	14556	HOTEL-BALTA	1	0
31838	inventarios	venta	hash	V	56409	0	0		05m6aIpFKAWF8fb9y745ocfo7M8=	2019-12-09 20:42:29.939137	14556	HOTEL-BALTA	1	0
31839	inventarios	venta	hash	V	56410	0	0		YCkCQkDwNvL1AI0gHRro1rqmDR0=	2019-12-09 22:17:07.70437	14556	HOTEL-BALTA	1	0
31840	inventarios	venta	hash	V	56411	0	0		Ylb5po9/l0zxKeaIW3KSj8ItFaU=	2019-12-10 06:05:25.241966	14556	HOTEL-BALTA	1	0
31841	inventarios	venta	hash	V	56412	0	0		fpv850aOBciElcsBplzcIXupCHg=	2019-12-10 07:58:12.254064	10836	HOTEL-BALTA	1	0
31842	inventarios	venta	hash	V	56413	0	0		T+qVpQ3Ff43VcfarqZezZ5QVxTw=	2019-12-10 08:18:10.445899	10836	HOTEL-BALTA	1	0
31843	inventarios	venta	hash	V	56414	0	0		xmS+HvJTCd1zi1VcPh853K3qGZk=	2019-12-10 08:27:27.014607	10836	HOTEL-BALTA	1	0
31844	inventarios	venta	hash	V	56415	0	0		OYz8oN6D55U0Yrr7hey+gaY4ONM=	2019-12-10 16:01:18.188876	10836	HOTEL-BALTA	1	0
31845	inventarios	venta	hash	V	56416	0	0		aFJR0q87c5nzMKVXaPRzKBcs/C0=	2019-12-10 18:30:35.393609	10836	HOTEL-BALTA	1	0
31846	inventarios	venta	hash	V	56417	0	0		HETbEqZWjkoEeVUq3B+Hb3cFPAc=	2019-12-10 18:31:00.866225	10836	HOTEL-BALTA	1	0
31847	inventarios	venta	hash	V	56418	0	0		wN7P/6oDFWz4/NEE+4JCGZnimXA=	2019-12-10 18:31:43.89118	10836	HOTEL-BALTA	1	0
31848	inventarios	venta	hash	V	56419	0	0		IYCrpvNuotOe3nhYiBI62eeLfuU=	2019-12-10 23:39:49.222819	11015	HOTEL-BALTA	1	0
31849	inventarios	venta	hash	V	56420	0	0		7RFsPUscvHAnGDNeEfdhHTBGR3Q=	2019-12-10 23:40:15.369941	11015	HOTEL-BALTA	1	0
31850	inventarios	venta	hash	V	56421	0	0		TE1qyEYH1ZLKbrzeOF9aanQmtSs=	2019-12-11 00:18:39.695566	11015	HOTEL-BALTA	1	0
31851	inventarios	venta	hash	V	56422	0	0		SPATwE5yP4LyxrikVNirx3stHFY=	2019-12-11 06:11:11.350859	11015	HOTEL-BALTA	1	0
31852	inventarios	venta	hash	V	56423	0	0		wQvI3E/zViFQc2Vpk/CFxF9Lh9w=	2019-12-11 16:22:07.689756	10836	HOTEL-BALTA	1	0
31853	inventarios	venta	hash	V	56424	0	0		+mnQmk5PkFZtOxPUh4Kp1yUCF2o=	2019-12-11 16:22:59.841726	10836	HOTEL-BALTA	1	0
31854	inventarios	venta	hash	V	56425	0	0		F/z06XuR+TJS40UXfPQjmVzLVU0=	2019-12-11 16:23:46.85249	10836	HOTEL-BALTA	1	0
31855	inventarios	venta	hash	V	56426	0	0		w/a86uCnhkyz52QWGkjVRSWDl0M=	2019-12-11 16:25:00.052171	10836	HOTEL-BALTA	1	0
31856	inventarios	venta	hash	V	56427	0	0		B03hxgXve+LWSMtqoMqJoQJBmzI=	2019-12-11 17:30:36.538409	10836	HOTEL-BALTA	1	0
31857	inventarios	venta	hash	V	56428	0	0		7nKv7c4ER2wLSmrEdxU0x1AyNEQ=	2019-12-11 19:13:20.673281	11015	HOTEL-BALTA	1	0
31858	inventarios	venta	hash	V	56429	0	0		WpOVYWtJbLEtsfwUIRoNfTcNt0w=	2019-12-11 19:14:48.482156	11015	HOTEL-BALTA	1	0
31859	inventarios	venta	hash	V	56430	0	0		/NHbptfE8TausXeRgVFPoZiFCxU=	2019-12-11 19:15:23.921755	11015	HOTEL-BALTA	1	0
31860	inventarios	venta	hash	V	56431	0	0		M9/cegvRjTMzn9JeWQ1vcvf4cVI=	2019-12-11 19:44:43.917397	11015	HOTEL-BALTA	1	0
31861	inventarios	venta	hash	V	56432	0	0		esd3mUV9JkeRk9zgaab+8saLBIM=	2019-12-11 20:01:16.262388	11015	HOTEL-BALTA	1	0
31862	inventarios	venta	hash	V	56433	0	0		oer6lQ3XNASk/mP13h2xPwSXwp4=	2019-12-11 20:07:38.410353	11015	HOTEL-BALTA	1	0
31863	inventarios	venta	hash	V	56434	0	0		8QayCe277NJZM9hfNl0PCb8leaE=	2019-12-11 20:08:21.228863	11015	HOTEL-BALTA	1	0
31864	inventarios	venta	hash	V	56435	0	0		Yk5hE3EexLEC7+JlWwSRxB82RI4=	2019-12-11 20:25:45.702556	11015	HOTEL-BALTA	1	0
31865	inventarios	venta	hash	V	56436	0	0		NoOMhafRlZh/5nS5Tm4yxTrDrBU=	2019-12-11 22:29:54.500759	11015	HOTEL-BALTA	1	0
31866	inventarios	venta	hash	V	56437	0	0		A5yTbRNTD6pX98t5uv+6BUYgEE0=	2019-12-11 22:30:41.327913	11015	HOTEL-BALTA	1	0
31867	inventarios	venta	hash	V	56438	0	0		DgiRRL0XBav1UzrmKte5LvKSKaE=	2019-12-11 22:38:36.00884	11015	HOTEL-BALTA	1	0
31868	inventarios	venta	hash	V	56439	0	0		7Yf1NDnN17O2zGjYhCCLlgzvm5g=	2019-12-11 22:57:57.349132	11015	HOTEL-BALTA	1	0
31869	inventarios	venta	hash	V	56440	0	0		DgUuEmD66YDm9nK7ahy+A48qVu0=	2019-12-11 23:23:44.698111	11015	HOTEL-BALTA	1	0
31870	inventarios	venta	hash	V	56441	0	0		3Aqq4xsGdscDwssnD3F5QmwptLo=	2019-12-12 00:08:45.28332	11015	HOTEL-BALTA	1	0
31871	inventarios	venta	hash	V	56442	0	0		nVgvHm71lEyTu8RnehEs7JlglPg=	2019-12-12 12:26:28.221217	10836	HOTEL-BALTA	1	0
31872	inventarios	venta	hash	V	56443	0	0		Cu6ZsHc/jd16zrUTyhiKtBVGKEo=	2019-12-12 15:37:04.768876	10765	LAPTOP-MMENDOZA	1	0
31873	inventarios	venta	hash	V	56444	0	0		hpUpjmwWaCAjtqJZkOyXD7RgevQ=	2019-12-12 16:23:30.988579	10836	HOTEL-BALTA	1	0
31874	inventarios	venta	hash	V	56445	0	0		5O3syqkOK/0C6BpdZHS4crADfPA=	2019-12-12 16:24:55.298877	10836	HOTEL-BALTA	1	0
31875	inventarios	venta	hash	V	56446	0	0		K2eRkFZP3AQI/Ej+aNhelyENEj8=	2019-12-12 20:18:38.004667	11015	HOTEL-BALTA	1	0
31876	inventarios	venta	hash	V	56447	0	0		UqU0dzDfGjR+U2DHNh99fAFchuQ=	2019-12-12 20:34:10.09234	11015	HOTEL-BALTA	1	0
31877	inventarios	venta	hash	V	56448	0	0		3d72+Tk9dFtwjLK0teJ4/Ojjnds=	2019-12-12 21:37:41.211272	11015	HOTEL-BALTA	1	0
31878	inventarios	venta	hash	V	56449	0	0		C94OsTq1Q42dBgqMps8lK0rJ4Z4=	2019-12-12 21:46:20.877365	11015	HOTEL-BALTA	1	0
31879	inventarios	venta	hash	V	56450	0	0		7COiNZM4LiWh79KRyzJXMJnr4qc=	2019-12-12 22:54:45.68195	11015	HOTEL-BALTA	1	0
31880	inventarios	venta	hash	V	56451	0	0		worHQqaVMKiK/1Y7dcfTKTAOZnQ=	2019-12-12 23:06:18.718473	11015	HOTEL-BALTA	1	0
31881	inventarios	venta	hash	V	56452	0	0		mVLu1PthVsKSHE+yIxMMg71RCrQ=	2019-12-12 23:27:55.633006	11015	HOTEL-BALTA	1	0
31882	inventarios	venta	hash	V	56453	0	0		JSc1UFQ8JxuTQmpK/zpkcVZNHWw=	2019-12-12 23:44:40.344668	11015	HOTEL-BALTA	1	0
31883	inventarios	venta	hash	V	56454	0	0		eQJ+ZkmhCyHQ+2/0b3SxDScsazU=	2019-12-13 02:01:32.418665	11015	HOTEL-BALTA	1	0
31884	inventarios	venta	hash	V	56455	0	0		jRaw+3tKfl6DgsAyicA+f7v9nSM=	2019-12-13 08:25:42.623717	10836	HOTEL-BALTA	1	0
31885	inventarios	venta	hash	V	56456	0	0		qd38p+W7CtvjV/MjPXi/k7dE8Ts=	2019-12-13 12:02:59.114159	10836	HOTEL-BALTA	1	0
31886	inventarios	venta	hash	V	56457	0	0		HCPIbBHO5CkB/ORVzupTU400SWY=	2019-12-13 12:03:33.292203	10836	HOTEL-BALTA	1	0
31887	inventarios	venta	hash	V	56458	0	0		wNvkEijcQBBPXb6AaaQc/TG8RpI=	2019-12-13 15:03:44.43361	10836	HOTEL-BALTA	1	0
31888	inventarios	venta	hash	V	56459	0	0		vtst5jNUucPBdwktzIc8KG2skjE=	2019-12-13 17:01:12.887015	10836	HOTEL-BALTA	1	0
31889	inventarios	venta	hash	V	56460	0	0		Q5g9vabZoz89mCc1mSDZoUJq+mQ=	2019-12-13 17:16:41.417169	10836	HOTEL-BALTA	1	0
31890	inventarios	venta	hash	V	56461	0	0		uNOK0DI+pyrADY08y+eA8tGHciM=	2019-12-13 18:23:09.975082	10836	HOTEL-BALTA	1	0
31891	inventarios	venta	hash	V	56462	0	0		4Nw3yGGpCaeUiw8r03wp1IZx9JE=	2019-12-13 18:45:09.252724	10836	HOTEL-BALTA	1	0
31892	inventarios	venta	hash	V	56463	0	0		Zok5RH/Zdp8ZRvpgANMx8iX0eQE=	2019-12-13 22:48:32.988553	11015	HOTEL-BALTA	1	0
31893	inventarios	venta	hash	V	56464	0	0		3tB0bEBCwfxgP9AM25i3A1wOsNA=	2019-12-13 22:49:09.735873	11015	HOTEL-BALTA	1	0
31894	inventarios	venta	hash	V	56465	0	0		8XUpHojc0r9SRGRenqa8OlcTW8E=	2019-12-13 22:49:50.744406	11015	HOTEL-BALTA	1	0
31895	inventarios	venta	hash	V	56466	0	0		PPxHG9NsH91eCPSzKatxNErkKlo=	2019-12-13 22:51:25.644268	11015	HOTEL-BALTA	1	0
31896	inventarios	venta	hash	V	56467	0	0		eM5wWtjGXz+8jXsez4nDsNO3rI4=	2019-12-14 02:53:54.139554	11015	HOTEL-BALTA	1	0
31897	inventarios	venta	hash	V	56468	0	0		jXNobTLwu318Ckw5unPCTYSFhMo=	2019-12-14 02:54:10.038664	11015	HOTEL-BALTA	1	0
31898	inventarios	venta	hash	V	56469	0	0		ap4FH0SYSXzAmBhethvIzOcX5q4=	2019-12-14 03:55:50.852026	11015	HOTEL-BALTA	1	0
31899	inventarios	venta	hash	V	56470	0	0		7pnFEugtEC5NMTt0UDHJ76Az8Yo=	2019-12-14 07:23:42.752253	10836	HOTEL-BALTA	1	0
31900	inventarios	venta	hash	V	56471	0	0		QGjt5+RswXV/4U4J6/NedyJVwzk=	2019-12-14 18:11:02.100695	10836	HOTEL-BALTA	1	0
31901	inventarios	venta	hash	V	56472	0	0		5LfF8pTko8V29iS+cC6fm/YVRjA=	2019-12-14 18:12:15.708707	10836	HOTEL-BALTA	1	0
31902	inventarios	venta	hash	V	56473	0	0		Xn7ZNm1WQNe3wGPcbmvSP3AHA6w=	2019-12-14 18:13:49.711404	10836	HOTEL-BALTA	1	0
31903	inventarios	venta	hash	V	56474	0	0		95s3xwLWnm214RUey1lLzNdm4Tc=	2019-12-14 18:14:39.429266	10836	HOTEL-BALTA	1	0
31904	inventarios	venta	hash	V	56475	0	0		8wfeQVz2qMllSAKKB9EeNbImG7A=	2019-12-14 19:12:03.82539	11015	HOTEL-BALTA	1	0
31905	inventarios	venta	hash	V	56476	0	0		P3sw9oS5CjCIaZ5b17mHUkgy30k=	2019-12-14 19:17:12.695893	11015	HOTEL-BALTA	1	0
31906	inventarios	venta	hash	V	56477	0	0		7CWcZNhceeKYfx6J9LarFKiZu/s=	2019-12-14 21:10:02.118896	11015	HOTEL-BALTA	1	0
31907	inventarios	venta	hash	V	56478	0	0		sdONiF7NUtNi/m42cOqjLg/+7UQ=	2019-12-14 21:45:20.397951	11015	HOTEL-BALTA	1	0
31908	inventarios	venta	hash	V	56479	0	0		0MICdV/vXEBGRTNfevCuukaCTOM=	2019-12-14 22:53:10.541186	11015	HOTEL-BALTA	1	0
31909	inventarios	venta	hash	V	56480	0	0		IwIi6QI0c8P16Pa4HjnB1slQ/rQ=	2019-12-14 23:02:31.491248	11015	HOTEL-BALTA	1	0
31910	inventarios	venta	hash	V	56481	0	0		FnBbpBhh/m1rGuWc64GYwwWWY28=	2019-12-14 23:53:27.990721	11015	HOTEL-BALTA	1	0
31911	inventarios	venta	hash	V	56482	0	0		ZnrzUiGZt16Ni+dtHXPTt8357S8=	2019-12-15 02:41:52.267733	11015	HOTEL-BALTA	1	0
31912	inventarios	venta	hash	V	56483	0	0		UzVjEYJBfM3hPG8xqqDg620P5dE=	2019-12-15 03:33:20.529333	11015	HOTEL-BALTA	1	0
31913	inventarios	venta	hash	V	56484	0	0		M9CVMpV9z2I8lkpf/QPzeVu7UMY=	2019-12-15 03:34:34.075874	11015	HOTEL-BALTA	1	0
31914	inventarios	venta	hash	V	56485	0	0		DJ5cq6PauDjjY8Tf5Mn7vpFrs2Y=	2019-12-15 05:09:30.364768	11015	HOTEL-BALTA	1	0
31915	inventarios	venta	hash	V	56486	0	0		zXqLqzZKvBbPYgK2osUMCCS6G6g=	2019-12-15 05:13:25.536464	11015	HOTEL-BALTA	1	0
31916	inventarios	venta	hash	V	56487	0	0		OtjscQ9s4DAkbXn3xsIMcly/p8o=	2019-12-15 06:21:22.410598	11015	HOTEL-BALTA	1	0
31917	inventarios	venta	hash	V	56488	0	0		hxXwaiI+fManNudBrmGAMpbWDSE=	2019-12-15 06:25:27.049568	11015	HOTEL-BALTA	1	0
31918	inventarios	venta	hash	V	56489	0	0		BGCgQu3VbIUGDiTjOgxkNMvFRic=	2019-12-15 14:04:36.708969	14556	HOTEL-BALTA	1	0
31919	inventarios	venta	hash	V	56490	0	0		40wOb8iidrqXqHKHsIjzCoTyDn0=	2019-12-15 14:43:07.78196	14556	HOTEL-BALTA	1	0
31920	inventarios	venta	hash	V	56491	0	0		ER9y6mx1bfsi/fBNDqyJvjTzuco=	2019-12-15 15:54:08.817599	14556	HOTEL-BALTA	1	0
31921	inventarios	venta	hash	V	56492	0	0		hhLh+Lrlrs6XgmlNpbtDpkyQ7Og=	2019-12-15 15:54:27.360422	14556	HOTEL-BALTA	1	0
31922	inventarios	venta	hash	V	56493	0	0		hcDx4hIf1eQKWjniEYc8wnz/S8w=	2019-12-15 17:14:46.247176	14556	HOTEL-BALTA	1	0
31923	inventarios	venta	hash	V	56494	0	0		LA8SG+SsaFA8O3kzV+xu2rYxnCg=	2019-12-15 17:29:43.094584	14556	HOTEL-BALTA	1	0
31924	inventarios	venta	hash	V	56495	0	0		UTKc76JbEBQSvzCZ0ya66JxXixY=	2019-12-15 18:00:54.841787	14556	HOTEL-BALTA	1	0
31925	inventarios	venta	hash	V	56496	0	0		/R3uVjAcZyGpG0vObEu5C0b9QUQ=	2019-12-15 19:14:10.718223	14556	HOTEL-BALTA	1	0
31926	inventarios	venta	hash	V	56497	0	0		pY9OUojtxA+5VbeBywvjbKA33Tw=	2019-12-15 21:14:09.182383	11015	HOTEL-BALTA	1	0
31927	inventarios	venta	hash	V	56498	0	0		qQk8CLiIhE/KjaTRhFPtEMN+gPA=	2019-12-16 06:19:23.238562	11015	HOTEL-BALTA	1	0
31928	inventarios	venta	hash	V	56499	0	0		PY+e0AANb0/W1gMU7IK4AF6jJtQ=	2019-12-16 08:57:39.689321	10836	HOTEL-BALTA	1	0
31929	inventarios	venta	hash	V	56500	0	0		gn0UOtPh8TfqpTJtTk2vyqLaUBw=	2019-12-16 08:58:41.724453	10836	HOTEL-BALTA	1	0
31930	inventarios	venta	hash	V	56501	0	0		rEifML7q3WwhvjEVQ4m+o3Ttr3w=	2019-12-16 15:41:25.026667	10836	HOTEL-BALTA	1	0
31931	inventarios	venta	hash	V	56502	0	0		7oE/xZDcExUTRGuJa9z9X7NI0Wc=	2019-12-16 16:20:38.351508	10836	HOTEL-BALTA	1	0
31932	inventarios	venta	hash	V	56503	0	0		pJ2s8RB0R1lI66WLIxSQrBbYp5w=	2019-12-16 18:24:17.127115	10836	HOTEL-BALTA	1	0
31933	inventarios	venta	hash	V	56504	0	0		BdO2/ZXQ0gPBpoXpGzpe77z5jSg=	2019-12-16 18:25:36.4883	10836	HOTEL-BALTA	1	0
31934	inventarios	venta	hash	V	56505	0	0		iKCvdVDTlBPP+fbCYZL2t82cQEo=	2019-12-16 18:27:08.553727	10836	HOTEL-BALTA	1	0
31935	inventarios	venta	hash	V	56506	0	0		MnuhLOT1kGWKAUQaPmG89Vz8ey0=	2019-12-16 18:35:15.221718	10836	HOTEL-BALTA	1	0
31936	inventarios	venta	hash	V	56507	0	0		s5aUrbRYRem3XdpLXhqiYuzpr9Q=	2019-12-16 18:56:23.092063	10836	HOTEL-BALTA	1	0
31937	inventarios	venta	hash	V	56508	0	0		BB/L63JzHyZG5V2+q7gV8ZxHD/c=	2019-12-16 19:03:53.152807	10836	HOTEL-BALTA	1	0
31938	inventarios	venta	hash	V	56509	0	0		qyT0PItsLrWuf27Rsdl0qHYXhLA=	2019-12-16 19:22:09.763775	14556	HOTEL-BALTA	1	0
31939	inventarios	venta	hash	V	56510	0	0		QCzlV4dIwfP+eoRNOuZSxcIuSVk=	2019-12-16 20:01:54.113616	14556	HOTEL-BALTA	1	0
31940	inventarios	venta	hash	V	56511	0	0		OjcJxQ+UOswHlc+LX+XiFpBbAgY=	2019-12-16 20:33:36.69279	14556	HOTEL-BALTA	1	0
31941	inventarios	venta	hash	V	56512	0	0		MlWV022Yavwb/oUT3tEaNgTRtdY=	2019-12-16 21:12:17.401153	14556	HOTEL-BALTA	1	0
31942	inventarios	venta	hash	V	56513	0	0		fNMny5rRtO5Hyj775vck80TWB5g=	2019-12-16 21:31:19.634678	14556	HOTEL-BALTA	1	0
31943	inventarios	venta	hash	V	56514	0	0		s2EQIzjIdJR4PffZzpjTjEWKVis=	2019-12-17 06:29:29.552443	14556	HOTEL-BALTA	1	0
31944	inventarios	venta	hash	V	56515	0	0		KKMIkSHm8PReq6Vl3JD78wwU6SM=	2019-12-17 07:20:07.728577	10836	HOTEL-BALTA	1	0
31945	inventarios	venta	hash	V	56516	0	0		JvcdCV2+tIn8BCcEso/S613J79Q=	2019-12-17 09:16:58.43591	10836	HOTEL-BALTA	1	0
31946	inventarios	venta	hash	V	56517	0	0		ED+aJQn1chp9LyVrfGMcgvaby/0=	2019-12-17 14:24:39.7419	10836	HOTEL-BALTA	1	0
31947	inventarios	venta	hash	V	56518	0	0		nwwcPH5Kt8MXh/kKUPoG1Va9DJI=	2019-12-17 15:59:50.953085	10836	HOTEL-BALTA	1	0
31948	inventarios	venta	hash	V	56519	0	0		eJOjdig7DlciUMn3jzQIrj7u524=	2019-12-17 19:58:51.256851	11015	HOTEL-BALTA	1	0
31949	inventarios	venta	hash	V	56520	0	0		P4D5zEYnoqLbRtSEqutkY7rdR5I=	2019-12-17 21:56:17.151559	11015	HOTEL-BALTA	1	0
31950	inventarios	venta	hash	V	56521	0	0		rhv7N7iGSdRYNY4Hvms19HQpVhs=	2019-12-17 22:01:19.992286	11015	HOTEL-BALTA	1	0
31951	inventarios	venta	hash	V	56522	0	0		vGOdyGQoQfIarj7hImhVPidQWEo=	2019-12-17 23:25:22.530183	11015	HOTEL-BALTA	1	0
31952	inventarios	venta	hash	V	56523	0	0		/5/ua+vRFS6pkJl9rcRT4W6JwaU=	2019-12-18 00:00:39.959709	11015	HOTEL-BALTA	1	0
31953	inventarios	venta	hash	V	56524	0	0		Do65uLMkmafmXws3kwCl6IPlkH0=	2019-12-18 00:17:41.365694	11015	HOTEL-BALTA	1	0
31954	inventarios	venta	hash	V	56525	0	0		OZuBut+yZwa6StGfy4Be5X5GY1A=	2019-12-18 06:38:11.642905	11015	HOTEL-BALTA	1	0
31955	inventarios	venta	hash	V	56526	0	0		z8GXrNI6CbfgQ9GGL/OimNpvVrw=	2019-12-18 07:33:44.769596	10836	HOTEL-BALTA	1	0
31956	inventarios	venta	hash	V	56152	0	0	dzqPIg1wYL4iBt1+NyerMusEHJo=	PD9ocXL+uCfrm9tXB34p9mF7N0I=	2019-12-18 11:03:26.88531	10763	TRANSA02	1	0
31957	inventarios	venta	hash	V	56151	0	0	UDhErF0v5JaJ22SvqSw+ipN/IkE=	CnvZsQmvZsSmV66uPNR9LyeIF/k=	2019-12-18 11:05:24.842308	10763	TRANSA02	1	0
31958	inventarios	venta	hash	V	56527	0	0		5vQaYOzPw21ORlVhQ7Zy43ZXaLI=	2019-12-18 14:36:25.916323	10763	TRANSA02	1	0
31959	inventarios	venta	hash	V	56527	0	0	5vQaYOzPw21ORlVhQ7Zy43ZXaLI=	sogOY0HCD6TjrQOTke4Pk1KZEcU=	2019-12-18 15:01:50.312471	10763	TRANSA02	1	0
31960	inventarios	venta	hash	V	56527	0	0	sogOY0HCD6TjrQOTke4Pk1KZEcU=	thOKAPv96rfvWKR6mbUyYSH8GLs=	2019-12-18 15:10:58.32489	10763	TRANSA02	1	0
31961	inventarios	venta	hash	V	56528	0	0		BeMx1gUJ84ENUkogQ06Ifb3GFK8=	2019-12-18 17:31:07.713744	10763	TRANSA02	1	0
31962	inventarios	venta	hash	V	56529	0	0		2pHUWebz1LLHropULK60SXbDMdQ=	2019-12-18 17:39:33.791604	10836	HOTEL-BALTA	1	0
31963	inventarios	venta	hash	V	56530	0	0		N3YNaDoc88kHrjeZ9M42K5RHaes=	2019-12-18 17:40:30.781055	10836	HOTEL-BALTA	1	0
31964	inventarios	venta	hash	V	56531	0	0		1LlHjHhJI3xa+MbmCe34Im3e6Js=	2019-12-18 17:41:27.188396	10836	HOTEL-BALTA	1	0
31965	inventarios	venta	hash	V	56532	0	0		V5gsOhvH4vZFo8bMkGN98hbm/iA=	2019-12-18 19:39:41.269181	11015	HOTEL-BALTA	1	0
31966	inventarios	venta	hash	V	56533	0	0		wQK0w/HhRAECBjqe9eBKiLRL7kU=	2019-12-18 19:41:11.359203	11015	HOTEL-BALTA	1	0
31967	inventarios	venta	hash	V	56534	0	0		n31Rt8OPkLBFpAbmGn/A/od3aE8=	2019-12-18 19:42:54.915615	11015	HOTEL-BALTA	1	0
31968	inventarios	venta	hash	V	56535	0	0		JMDOpl6vL144fincGJWyPftPCII=	2019-12-18 21:23:51.658478	11015	HOTEL-BALTA	1	0
31969	inventarios	venta	hash	V	56536	0	0		JzgR0j3Ea1HsxpLaTPhzoTdIi8k=	2019-12-18 21:27:54.73104	11015	HOTEL-BALTA	1	0
31970	inventarios	venta	hash	V	56537	0	0		0FWec/N3mzOzVBpNR2m5fguqPYg=	2019-12-18 21:48:41.110099	11015	HOTEL-BALTA	1	0
31971	inventarios	venta	hash	V	56538	0	0		zdYX3nNrEZoEi2aKLhAu/0vmIKc=	2019-12-18 23:00:18.978152	11015	HOTEL-BALTA	1	0
31972	inventarios	venta	hash	V	56539	0	0		FiNcDHCaFUnGkHL4E8fhPQuj+/o=	2019-12-19 02:59:35.460048	11015	HOTEL-BALTA	1	0
31973	inventarios	venta	hash	V	56540	0	0		wry1WzFrMO//sxd+7QrfzkdlvpE=	2019-12-19 09:23:39.799302	10836	HOTEL-BALTA	1	0
31974	inventarios	venta	hash	V	56541	0	0		wOCWklbsGLs82ALVnPzim8CFqUQ=	2019-12-19 10:31:44.518672	10836	HOTEL-BALTA	1	0
31975	inventarios	venta	hash	V	56542	0	0		/NuyZHkdqlF30vPqH11b+v08KFc=	2019-12-19 11:23:43.823653	10836	HOTEL-BALTA	1	0
31976	inventarios	venta	hash	V	56543	0	0		BzDKoBZ9pU1OAT+uRoMKuAOgecg=	2019-12-19 16:13:26.343362	10836	HOTEL-BALTA	1	0
31977	inventarios	venta	hash	V	56544	0	0		smUxviLYywHHuo1lbmBDRKq9VZg=	2019-12-19 18:15:32.712795	10836	HOTEL-BALTA	1	0
31978	inventarios	venta	hash	V	56545	0	0		L0+hzTEDg0i+LQogPNhtwVOmdMk=	2019-12-19 19:22:55.923154	10836	HOTEL-BALTA	1	0
31979	inventarios	venta	hash	V	56546	0	0		KsCS1jz0jZV9QdWyeWUOPFBpXjk=	2019-12-19 23:32:34.076791	11015	HOTEL-BALTA	1	0
31980	inventarios	venta	hash	V	56547	0	0		kZXidJglF5PbdY6HilKDSo8O1is=	2019-12-20 08:33:33.542952	11015	HOTEL-BALTA	1	0
31981	inventarios	venta	hash	V	56548	0	0		Jy3XACS+1U7WbD3fezFqjZQbkSg=	2019-12-20 12:24:29.162012	10836	HOTEL-BALTA	1	0
31982	inventarios	venta	hash	V	56549	0	0		DSNi4oy5WI9lta/QSy9G9IWe2Hc=	2019-12-20 12:25:02.549449	10836	HOTEL-BALTA	1	0
31983	inventarios	venta	hash	V	56550	0	0		rkBFxJ4SKpi1DHWdPF3062jXxX0=	2019-12-20 16:53:58.159269	10836	HOTEL-BALTA	1	0
31984	inventarios	venta	hash	V	56551	0	0		y2Pt9uDIHjloD6CMDdlIchwwBJc=	2019-12-20 16:54:37.937491	10836	HOTEL-BALTA	1	0
31985	inventarios	venta	hash	V	56552	0	0		Uf/+vRlVQybN3GgSP7AOqqcF/Ac=	2019-12-20 18:49:22.900829	10836	HOTEL-BALTA	1	0
31986	inventarios	venta	hash	V	56553	0	0		mcVUh5IHSrYg8SQ0jAQWRpI2h3U=	2019-12-20 20:12:11.894546	11015	HOTEL-BALTA	1	0
31987	inventarios	venta	hash	V	56554	0	0		LTdSdpwm9Kt60DgGHDct/jbIOs8=	2019-12-20 22:14:30.307963	11015	HOTEL-BALTA	1	0
31988	inventarios	venta	hash	V	56555	0	0		VjiQElMdqgWMNfRUBkRK48/KI/I=	2019-12-20 22:46:31.208152	11015	HOTEL-BALTA	1	0
31989	inventarios	venta	hash	V	56556	0	0		bS3PzpfkZ4HZ56nRPIcTx9ctkvo=	2019-12-20 22:58:58.171751	11015	HOTEL-BALTA	1	0
31990	inventarios	venta	hash	V	56557	0	0		n3M54IPKHrvyTNGVkbzfIC04u3g=	2019-12-21 07:21:08.569057	11015	HOTEL-BALTA	1	0
31991	inventarios	venta	hash	V	56558	0	0		2MwtN8pZTg8awsQuCj1rPLAG0Kc=	2019-12-21 07:52:24.603845	10836	HOTEL-BALTA	1	0
31992	inventarios	venta	hash	V	56559	0	0		iz/ST81HJeyhOaM4flayMz0gEW8=	2019-12-21 09:36:34.224524	10836	HOTEL-BALTA	1	0
31993	inventarios	venta	hash	V	56560	0	0		zEZIv7jg7vVp6MYxQ+bn7T6holI=	2019-12-21 16:31:34.602262	10836	HOTEL-BALTA	1	0
31994	inventarios	venta	hash	V	56561	0	0		cF4DaF4fHqjHoVjT6HMARkaq438=	2019-12-21 16:53:50.44491	10836	HOTEL-BALTA	1	0
31995	inventarios	venta	hash	V	56562	0	0		yn+0XBhIEJFxFlI7nFyisTjnbG8=	2019-12-21 16:57:47.881549	10836	HOTEL-BALTA	1	0
31996	inventarios	venta	hash	V	56563	0	0		q8NGPqardiEyV5+UdVtGLE4y6yU=	2019-12-21 17:14:18.685046	10836	HOTEL-BALTA	1	0
31997	inventarios	venta	hash	V	56564	0	0		EhGDY9bv2TmYwIJtHB8cehVW2+c=	2019-12-21 17:18:23.454447	10836	HOTEL-BALTA	1	0
31998	inventarios	venta	hash	V	56565	0	0		IP6O0allOzck8dsw/vmgEpoa1Vs=	2019-12-21 22:45:00.467919	11015	HOTEL-BALTA	1	0
31999	inventarios	venta	hash	V	56566	0	0		FKUg2ylyXC5uM5QrjmQtzLEIPWw=	2019-12-21 22:54:51.850243	11015	HOTEL-BALTA	1	0
32000	inventarios	venta	hash	V	56567	0	0		z9LydF21SsdIL+VyC9wYZmZuMZE=	2019-12-21 22:56:04.921592	11015	HOTEL-BALTA	1	0
32001	inventarios	venta	hash	V	56568	0	0		/ejIpqO8RDMgM/OcwBNVsiF8xr8=	2019-12-21 23:48:06.255896	11015	HOTEL-BALTA	1	0
32002	inventarios	venta	hash	V	56569	0	0		afmceLMhOUIFXb3wSQaPW3Q91ZM=	2019-12-22 00:26:52.419492	11015	HOTEL-BALTA	1	0
32003	inventarios	venta	hash	V	56570	0	0		h5gRwuPi++nsYWgiBxQzcPor0+4=	2019-12-22 00:29:01.195028	11015	HOTEL-BALTA	1	0
32004	inventarios	venta	hash	V	56571	0	0		tFSCONVbXJOheeoL8eomhB3vEHU=	2019-12-22 00:42:58.880341	11015	HOTEL-BALTA	1	0
32005	inventarios	venta	hash	V	56572	0	0		F7dNqdhKFRSs8JoKvFdNnghxBkY=	2019-12-22 00:53:42.132882	11015	HOTEL-BALTA	1	0
32006	inventarios	venta	hash	V	56573	0	0		RnxEyEeBMtqcqJaLG2cZ9WN5VqY=	2019-12-22 01:32:42.066463	11015	HOTEL-BALTA	1	0
32007	inventarios	venta	hash	V	56574	0	0		KKrIPiYcUoAh5eIpeMuigz4Lwts=	2019-12-22 03:09:54.379529	11015	HOTEL-BALTA	1	0
32008	inventarios	venta	hash	V	56575	0	0		iCntaOptvN2P8L4qLPX6kQ48WjI=	2019-12-22 04:02:34.291781	11015	HOTEL-BALTA	1	0
32009	inventarios	venta	hash	V	56576	0	0		PevXEADTb4sTKY7y88swje9gUbg=	2019-12-22 06:59:08.309849	11015	HOTEL-BALTA	1	0
32010	inventarios	venta	hash	V	56577	0	0		pFACFp1pueI46kMUUK6oPTK9mWs=	2019-12-22 10:02:49.99085	14556	HOTEL-BALTA	1	0
32011	inventarios	venta	hash	V	56578	0	0		HiGtgkyIuQckCIbVGAzEKbPpCIo=	2019-12-22 15:46:20.07205	14556	HOTEL-BALTA	1	0
32012	inventarios	venta	hash	V	56579	0	0		9LNhxY47LfSGcPxe9W8reBMR/GU=	2019-12-22 15:48:25.480079	14556	HOTEL-BALTA	1	0
32013	inventarios	venta	hash	V	56580	0	0		Ew7LKa0Ly0IxaTyf2BtIcr2N6jU=	2019-12-22 15:50:01.314781	14556	HOTEL-BALTA	1	0
32014	inventarios	venta	hash	V	56581	0	0		Hh+9mLBPgjcAs+CkUg1GN2YlWgQ=	2019-12-22 15:50:38.910487	14556	HOTEL-BALTA	1	0
32015	inventarios	venta	hash	V	56582	0	0		ryn1QnP+c4ZbmwzV09GCaoyQr2k=	2019-12-22 18:11:10.822567	14556	HOTEL-BALTA	1	0
32016	inventarios	venta	hash	V	56583	0	0		OQ/ALlx+87Lg/qAxozK3mkS5x1E=	2019-12-22 18:11:30.349964	14556	HOTEL-BALTA	1	0
32017	inventarios	venta	hash	V	56584	0	0		4AUvBn/M1LAipTAOrh8kbbMkDWo=	2019-12-22 18:53:40.175068	14556	HOTEL-BALTA	1	0
32018	inventarios	venta	hash	V	56585	0	0		etAZZyuydDe1dHF7CrPclXO9SoE=	2019-12-22 19:09:23.5309	14556	HOTEL-BALTA	1	0
32019	inventarios	venta	hash	V	56586	0	0		fTSFMP01irajvFt2BbTzjcMnNRI=	2019-12-22 22:00:39.567878	11015	HOTEL-BALTA	1	0
32020	inventarios	venta	hash	V	56587	0	0		OT4wnFWb7gBjV0zs1z+A2dWSvfI=	2019-12-22 22:26:59.049485	11015	HOTEL-BALTA	1	0
32021	inventarios	venta	hash	V	56588	0	0		iTr7xw4B/DrxZ0q/i2Or8Dbj6B0=	2019-12-23 02:10:55.122004	11015	HOTEL-BALTA	1	0
32022	inventarios	venta	hash	V	56589	0	0		/GVHweMeQPAEaIdPhOXRxZBWGo4=	2019-12-23 02:14:37.828381	11015	HOTEL-BALTA	1	0
32023	inventarios	venta	hash	V	56590	0	0		y70KCm+cBeDXaej2CaLyoVqo6T0=	2019-12-23 02:29:20.315125	11015	HOTEL-BALTA	1	0
32024	inventarios	venta	hash	V	56591	0	0		d1NOMnI60htmhOFDmDIzOAumY6g=	2019-12-23 03:05:10.022637	11015	HOTEL-BALTA	1	0
32025	inventarios	venta	hash	V	56592	0	0		97yjX3YbwgsB5+MFvioSvzLkFAs=	2019-12-23 17:15:13.124848	10836	HOTEL-BALTA	1	0
32026	inventarios	venta	hash	V	56593	0	0		OXDkx7mMWWsV+mzIqK+Olikp/q0=	2019-12-23 17:19:21.214101	10836	HOTEL-BALTA	1	0
32027	inventarios	venta	hash	V	56594	0	0		vFF1jaGw3pvN0vn+RpYcRKaHAk0=	2019-12-23 17:21:40.441772	10836	HOTEL-BALTA	1	0
32028	inventarios	venta	hash	V	56595	0	0		+pz6fCXtDhWCTW9MVy/HNTlIpWU=	2019-12-23 18:28:27.123147	10836	HOTEL-BALTA	1	0
32029	inventarios	venta	hash	V	56596	0	0		bXT8ra9apUs1LlX7g4k5O36A67M=	2019-12-23 18:49:28.23559	10836	HOTEL-BALTA	1	0
32030	inventarios	venta	hash	V	56597	0	0		SCnzT0BVXAK7V1aC5vC9wbybSok=	2019-12-23 19:09:54.279624	10836	HOTEL-BALTA	1	0
32031	inventarios	venta	hash	V	56598	0	0		ZTSzBJABnbFcgTS8ohRo7+LqeMM=	2019-12-23 20:18:32.213742	14556	HOTEL-BALTA	1	0
32032	inventarios	venta	hash	V	56599	0	0		l12cBrBWRjWmQXl8Az8YNActhvI=	2019-12-23 22:15:16.75754	14556	HOTEL-BALTA	1	0
32033	inventarios	venta	hash	V	56600	0	0		4cnv9XkP/tvlbsEUjjD8uQtLpxs=	2019-12-23 22:49:14.442304	14556	HOTEL-BALTA	1	0
32034	inventarios	venta	hash	V	56601	0	0		NVfY5CEU4bH9BjndOp66qoBYnME=	2019-12-23 23:24:50.357757	14556	HOTEL-BALTA	1	0
32035	inventarios	venta	hash	V	56602	0	0		vxFo2p8zKKjOwNMVKZ46xAj5cf8=	2019-12-23 23:26:46.404306	14556	HOTEL-BALTA	1	0
32036	inventarios	venta	hash	V	56603	0	0		4QUUeKmLB0QnRfh3iUpSquHPHtw=	2019-12-23 23:52:40.861929	14556	HOTEL-BALTA	1	0
32037	inventarios	venta	hash	V	56604	0	0		PbrfshzMUIY3zBYSj71BHzr5lbs=	2019-12-24 06:43:44.619875	14556	HOTEL-BALTA	1	0
32038	inventarios	venta	hash	V	56605	0	0		SAH6A/VKC0AAlhez2Yws5x/rrUA=	2019-12-24 07:11:21.439965	14556	HOTEL-BALTA	1	0
32039	inventarios	venta	hash	V	56606	0	0		iFvFFq4KMYtKMvwrTwhDvUnor5M=	2019-12-24 07:35:09.163987	10836	HOTEL-BALTA	1	0
32040	inventarios	venta	hash	V	56607	0	0		tpUjCIfofAHTZDolHg1r6ZPelDI=	2019-12-24 10:38:58.449716	10836	HOTEL-BALTA	1	0
32041	inventarios	venta	hash	V	56608	0	0		8aoIk12bItoFh6OMb7xX7yePzL4=	2019-12-24 14:51:52.462436	10836	HOTEL-BALTA	1	0
32042	inventarios	venta	hash	V	56609	0	0		0VXCCPngH3PjyqBVjaqJnSfofrk=	2019-12-24 17:12:42.951532	10836	HOTEL-BALTA	1	0
32043	inventarios	venta	hash	V	56610	0	0		hXcSS0zg/pffCH54Ahui0mCnb34=	2019-12-24 18:37:24.572228	10836	HOTEL-BALTA	1	0
32044	inventarios	venta	hash	V	56611	0	0		EakW+eFwR3qAmVwZ/3Cs+IsXI2Y=	2019-12-24 18:52:30.405627	10836	HOTEL-BALTA	1	0
32045	inventarios	venta	hash	V	56612	0	0		mpO+BI7ZobHJcx9p8KBURrXfY0E=	2019-12-25 07:38:10.529703	14601	HOTEL-BALTA	1	0
32046	inventarios	venta	hash	V	56613	0	0		dJO/OLID5OIdE53de614JIYjsR0=	2019-12-25 07:40:02.285089	14601	HOTEL-BALTA	1	0
32047	inventarios	venta	hash	V	56614	0	0		hClMjkylt8SCZattwgYc3p2ZhSw=	2019-12-25 07:41:57.65062	14601	HOTEL-BALTA	1	0
32048	inventarios	venta	hash	V	56615	0	0		F9zR2LOzODh6lduUfRqR0betPlI=	2019-12-25 07:42:08.902	14601	HOTEL-BALTA	1	0
32049	inventarios	venta	hash	V	56616	0	0		Z0PeS9ioD/SXJA18fpLpfiQoFIE=	2019-12-25 07:42:59.973261	14601	HOTEL-BALTA	1	0
32050	inventarios	venta	hash	V	56617	0	0		ncKI4SoP04g6fUzfvebw9d/EBkQ=	2019-12-25 07:47:20.603371	14601	HOTEL-BALTA	1	0
32051	inventarios	venta	hash	V	56618	0	0		BgL9z71IShVszxVDkDg+pq88Z7E=	2019-12-25 11:26:34.300514	11015	HOTEL-BALTA	1	0
32052	inventarios	venta	hash	V	56619	0	0		NVjxFalqVEg/eNjnQE8nX5QsL6g=	2019-12-25 12:17:28.989022	11015	HOTEL-BALTA	1	0
32053	inventarios	venta	hash	V	56620	0	0		YYAtKHYkXBkWhPXBWPjC0CDx6fc=	2019-12-25 15:36:26.578157	11015	HOTEL-BALTA	1	0
32054	inventarios	venta	hash	V	56621	0	0		dCLpQGbNZrEWoUsk9374c6S21+g=	2019-12-25 17:08:18.505856	11015	HOTEL-BALTA	1	0
32055	inventarios	venta	hash	V	56622	0	0		/dhsJ9k4Hmgl+YvO0rLF63wVPnA=	2019-12-25 17:32:29.201917	11015	HOTEL-BALTA	1	0
32056	inventarios	venta	hash	V	56623	0	0		IrYIYlwyr92JJz9YoLbX3AMp/m0=	2019-12-25 17:35:30.708852	11015	HOTEL-BALTA	1	0
32057	inventarios	venta	hash	V	56624	0	0		21DHUdcWsbdKYqJ2uLwtbKTAxLY=	2019-12-25 18:35:44.610793	11015	HOTEL-BALTA	1	0
32058	inventarios	venta	hash	V	56625	0	0		h4aKxwecTmPtIWGAzbVrYHQHEak=	2019-12-25 18:48:05.14971	11015	HOTEL-BALTA	1	0
32059	inventarios	venta	hash	V	56626	0	0		yT4Jo/JIow/72zcs1qeR2TBYGhc=	2019-12-25 20:06:13.57111	14556	HOTEL-BALTA	1	0
32060	inventarios	venta	hash	V	56627	0	0		V8Fcd3nHC7CXz7XbbUg4QkqCNXE=	2019-12-25 20:07:58.349228	14556	HOTEL-BALTA	1	0
32061	inventarios	venta	hash	V	56628	0	0		BNoLsYyU0NrcS22GFine7UZ2vbc=	2019-12-25 21:24:29.934486	14556	HOTEL-BALTA	1	0
32062	inventarios	venta	hash	V	56629	0	0		OqgHM/fmCBDxm5SzsNXTzjvYDvc=	2019-12-26 01:26:39.281179	14556	HOTEL-BALTA	1	0
32063	inventarios	venta	hash	V	56630	0	0		tzvyebBTj6TP2YtNd/3TcXOpRVE=	2019-12-26 01:27:33.844772	14556	HOTEL-BALTA	1	0
32064	inventarios	venta	hash	V	56631	0	0		qnOzE6PX5iXhiT+ax+mfXCoZR7E=	2019-12-26 01:34:18.854919	14556	HOTEL-BALTA	1	0
32065	inventarios	venta	hash	V	56632	0	0		LHuQ+/9yLzIKRY+Rgfgq5PcAr5Q=	2019-12-26 06:33:26.398787	14556	HOTEL-BALTA	1	0
32066	tesoreria	cajaplanilla_detalle	detalleid	B	64782	0	0	true	false	2019-12-26 08:14:44.698876	1	DESKTOP-MRJ7L2T	1	0
32067	inventarios	resumen_diario	ticket	V	1919	0	0	300000008573993	201904786639393	2019-12-26 08:58:49.838302	1	DESKTOP-MRJ7L2T	1	0
32068	inventarios	venta	hash	V	56633	0	0		pCO3Vd2CDQfkxaBcx9pb4LRrEJI=	2019-12-26 13:21:12.184713	10836	HOTEL-BALTA	1	0
32069	inventarios	venta	hash	V	56634	0	0		sAuRxZTbBISbx/MfFjyfRRxXmzI=	2019-12-26 13:38:13.078108	10836	HOTEL-BALTA	1	0
32070	inventarios	venta	hash	V	56635	0	0		b6AT4KeKtHRrLMc6Fm4tCJtvUDM=	2019-12-26 17:13:20.338229	10836	HOTEL-BALTA	1	0
32071	inventarios	venta	hash	V	56636	0	0		Wh433XTOIuD2KP5FBu40tT9JWjQ=	2019-12-26 17:52:20.782239	10836	HOTEL-BALTA	1	0
32072	inventarios	venta	hash	V	56637	0	0		RhFm2o7uqx95vssRPrq1fZQrmMQ=	2019-12-26 17:52:51.443172	10836	HOTEL-BALTA	1	0
32073	inventarios	venta	hash	V	56638	0	0		QbDT274pzqmebQEo8wE0mQ5d5lg=	2019-12-26 17:54:50.91926	10836	HOTEL-BALTA	1	0
32074	inventarios	venta	hash	V	56639	0	0		6J8EEl6Ft8KXqMrerJPO2NS3vGw=	2019-12-26 19:23:05.780776	10836	HOTEL-BALTA	1	0
32075	inventarios	venta	hash	V	56640	0	0		WURSGtjevx92xAf0g1XX+gmUcZQ=	2019-12-26 21:01:03.096472	11015	HOTEL-BALTA	1	0
32076	inventarios	venta	hash	V	56641	0	0		8IBRKHa05xtQRAbMMo/5692tefc=	2019-12-26 21:35:21.622169	11015	HOTEL-BALTA	1	0
32077	inventarios	venta	hash	V	56642	0	0		sVcV7XmXxzZ2oS9FpIjYqtVyTiE=	2019-12-26 21:35:53.708689	11015	HOTEL-BALTA	1	0
32078	inventarios	venta	hash	V	56643	0	0		8cVaFzWNTeNTPEcCzXN08iRfVAM=	2019-12-26 21:36:26.480028	11015	HOTEL-BALTA	1	0
32079	inventarios	venta	hash	V	56644	0	0		HSbZvDoVbtRszXBNBiZQo3YJVtw=	2019-12-26 21:44:12.2101	11015	HOTEL-BALTA	1	0
32080	inventarios	venta	hash	V	56645	0	0		Vd4TgC2DWZHNarR2MFyOwrPJQ1g=	2019-12-26 23:08:37.927776	11015	HOTEL-BALTA	1	0
32081	inventarios	venta	hash	V	56646	0	0		phmoX6HKPSAqBiO0uYnT2u1v9Ko=	2019-12-26 23:47:59.36812	11015	HOTEL-BALTA	1	0
32082	inventarios	venta	hash	V	56647	0	0		BHH5YcaFSgVeU790RKvM/Pm74Mg=	2019-12-27 01:11:13.281855	11015	HOTEL-BALTA	1	0
32083	inventarios	venta	hash	V	56648	0	0		rXaP/ToB+pIkP9u/89b5KoFd0m0=	2019-12-27 01:14:28.269984	11015	HOTEL-BALTA	1	0
32084	inventarios	venta	hash	V	56649	0	0		iWcNAFSunu1rxwRetN9PNET1iQs=	2019-12-27 02:54:38.734308	11015	HOTEL-BALTA	1	0
32085	inventarios	venta	hash	V	56650	0	0		dh0RRWyn7XK+gUz2wfkgy048Bzo=	2019-12-27 06:43:31.703895	11015	HOTEL-BALTA	1	0
32086	inventarios	venta	hash	V	56651	0	0		BoHEwkK6tmPCFpnAEB2Bfkjkjs8=	2019-12-27 06:58:04.973827	11015	HOTEL-BALTA	1	0
32087	inventarios	venta	hash	V	56652	0	0		uSJCwMFxwc9XfQqX9EKhtPmZAGk=	2019-12-27 18:13:52.53773	10836	HOTEL-BALTA	1	0
32088	inventarios	venta	hash	V	56653	0	0		3zn/KT7IcjoqILBMctBZHZ4FeIk=	2019-12-27 18:14:58.553915	10836	HOTEL-BALTA	1	0
32089	inventarios	venta	hash	V	56654	0	0		+SJ1DFWotRb7ueLtk2//tdtWzbY=	2019-12-27 18:16:45.666627	10836	HOTEL-BALTA	1	0
32090	inventarios	venta	hash	V	56655	0	0		gPyReDZZqDX4XXILhc3zgwMpEOE=	2019-12-27 18:17:41.476049	10836	HOTEL-BALTA	1	0
32091	inventarios	venta	hash	V	56656	0	0		f7D2f5ZB7uIrp4kQPqfFIcP6kIM=	2019-12-27 18:18:22.965619	10836	HOTEL-BALTA	1	0
32092	inventarios	venta	hash	V	56657	0	0		dAwyeHvjZUZmIpfuaLShrSr0ESA=	2019-12-27 18:19:25.56226	10836	HOTEL-BALTA	1	0
32093	inventarios	venta	hash	V	56658	0	0		LsCr/yMXKCls3weKVfvdCqaYhh8=	2019-12-27 18:20:39.527835	10836	HOTEL-BALTA	1	0
32094	inventarios	venta	hash	V	56659	0	0		lvMs6zGgfbnu3Fu2mCmkJ2VHIqY=	2019-12-27 18:33:25.452512	10836	HOTEL-BALTA	1	0
32095	inventarios	venta	hash	V	56660	0	0		qiFs93yMPUAkcHouM0qMwHpdCss=	2019-12-27 19:13:51.124201	10836	HOTEL-BALTA	1	0
32096	inventarios	venta	hash	V	56661	0	0		yDDpdCcn2poPb2j2t8iGQAYpRAQ=	2019-12-27 20:49:39.596169	11015	HOTEL-BALTA	1	0
32097	inventarios	venta	hash	V	56662	0	0		ot0YGAon26Kzt0x6uEC73mXYzZw=	2019-12-27 20:51:10.518118	11015	HOTEL-BALTA	1	0
32098	inventarios	venta	hash	V	56663	0	0		59lKCJos7cq6nNfBGEq/4S0BCDQ=	2019-12-27 20:58:30.35863	11015	HOTEL-BALTA	1	0
32099	inventarios	venta	hash	V	56664	0	0		hFtEDyAkyE3yepytBPznRhrhCw4=	2019-12-27 21:20:16.346545	11015	HOTEL-BALTA	1	0
32100	inventarios	venta	hash	V	56665	0	0		rvvkMZtIUmKRENYhmwBeeMYWlvs=	2019-12-28 02:14:16.062188	11015	HOTEL-BALTA	1	0
32101	inventarios	venta	hash	V	56666	0	0		NJivFesRjdU1pxS8caWs/9srXvA=	2019-12-28 07:37:55.544993	10836	HOTEL-BALTA	1	0
32102	inventarios	venta	hash	V	56667	0	0		p/MP9E4w/xTICVwiZtv9xDjDFPA=	2019-12-28 18:30:55.338483	10836	HOTEL-BALTA	1	0
32103	inventarios	venta	hash	V	56668	0	0		BTv8R6sxWUMTm8z6df6Ef08mgmQ=	2019-12-28 18:31:27.713882	10836	HOTEL-BALTA	1	0
32104	inventarios	venta	hash	V	56669	0	0		REaYGmXvawIZ+VtGYXRJJ0kDYos=	2019-12-28 18:34:29.732236	10836	HOTEL-BALTA	1	0
32105	inventarios	venta	hash	V	56670	0	0		48ixK8L7x2bQEDESBnZFECtz3KY=	2019-12-28 18:35:07.595621	10836	HOTEL-BALTA	1	0
32106	inventarios	venta	hash	V	56671	0	0		gHGKBt/dcEWNYRmyq7CH3IfimyY=	2019-12-28 18:35:33.55968	10836	HOTEL-BALTA	1	0
32107	inventarios	venta	hash	V	56672	0	0		FDRexCMgMEJmv/9TRRM3uPkM6dE=	2019-12-28 18:42:18.250454	10836	HOTEL-BALTA	1	0
32108	inventarios	venta	hash	V	56673	0	0		gRpgj/x41RcjZbFXMapZs+zHYpY=	2019-12-28 19:24:19.807998	11015	HOTEL-BALTA	1	0
32109	inventarios	venta	hash	V	56674	0	0		waUSJmI9MP4tkG1B3FOt/jpGaEc=	2019-12-28 19:24:58.903273	11015	HOTEL-BALTA	1	0
32110	inventarios	venta	hash	V	56675	0	0		gFIyEA4BKJ4+gUhbEIll0dLJb90=	2019-12-28 19:35:33.088889	11015	HOTEL-BALTA	1	0
32111	inventarios	venta	hash	V	56676	0	0		5f9+w6sjoqMJBGuIZwhxpRdCF8Q=	2019-12-28 20:57:53.87094	11015	HOTEL-BALTA	1	0
32112	inventarios	venta	hash	V	56677	0	0		5gAptv8kYkxsxSKzKTNEVlir1Ws=	2019-12-28 20:58:56.587199	11015	HOTEL-BALTA	1	0
32113	inventarios	venta	hash	V	56678	0	0		k59qd3/UawiNtN3tar75s7ZgRM4=	2019-12-28 22:15:54.2177	11015	HOTEL-BALTA	1	0
32114	inventarios	venta	hash	V	56679	0	0		i78WC3y0xBptf/TeHifMMe1jaqI=	2019-12-28 23:29:14.014237	11015	HOTEL-BALTA	1	0
32115	inventarios	venta	hash	V	56680	0	0		JIHH3bwEz6u8mVxdTgAJ0FGBpBs=	2019-12-28 23:30:31.081493	11015	HOTEL-BALTA	1	0
32116	inventarios	venta	hash	V	56681	0	0		Rqw3bWY9sSUjDjiFy8fevx7gmD4=	2019-12-29 05:38:52.772891	11015	HOTEL-BALTA	1	0
32117	inventarios	venta	hash	V	56682	0	0		Xq4k+NUNdrt2IJ6DOPz3lYk7i9w=	2019-12-29 05:39:42.611457	11015	HOTEL-BALTA	1	0
32118	inventarios	venta	hash	V	56683	0	0		qziNEKSIIc4pKUKxrO7RLTdcvLE=	2019-12-29 05:40:05.776557	11015	HOTEL-BALTA	1	0
32119	inventarios	venta	hash	V	56684	0	0		U5BT99SXGQTnLyZ7WptsLDPhKio=	2019-12-29 06:13:05.6837	11015	HOTEL-BALTA	1	0
32120	inventarios	venta	hash	V	56685	0	0		zSX1DLwXEC71ZfrI7nTMgXonZxw=	2019-12-29 06:16:03.560754	11015	HOTEL-BALTA	1	0
32121	inventarios	venta	hash	V	56686	0	0		MZ8texYHSoWqhDromsm8IbH+8iY=	2019-12-29 10:38:01.950441	14556	HOTEL-BALTA	1	0
32122	inventarios	venta	hash	V	56687	0	0		BCP/AiHzmPfSRxSJMhmJ6bHAdfw=	2019-12-29 18:57:46.971769	14556	HOTEL-BALTA	1	0
32123	inventarios	venta	hash	V	56688	0	0		EDbwEjre+6HLknWsTFKjZmI/d7Y=	2019-12-29 19:18:45.475227	14556	HOTEL-BALTA	1	0
32124	inventarios	venta	hash	V	56689	0	0		i/dewfzjXJ+b+xQpt/cMmi5K2kI=	2019-12-29 20:06:16.506317	11015	HOTEL-BALTA	1	0
32125	inventarios	venta	hash	V	56690	0	0		1hBB2LaVGg7hPrnpvKjQEhrqjzQ=	2019-12-30 01:14:22.288969	11015	HOTEL-BALTA	1	0
32126	inventarios	venta	hash	V	56691	0	0		6g6ssOzXKbGZCHYuMp+IgYXvJj8=	2019-12-30 01:14:46.616025	11015	HOTEL-BALTA	1	0
32127	inventarios	venta	hash	V	56692	0	0		tURAaNTs77YLSHPzV/HDme/Iflg=	2019-12-30 01:15:11.432646	11015	HOTEL-BALTA	1	0
32128	inventarios	venta	hash	V	56693	0	0		WY4dnQKUkwmaPDGO8e3cWC0nI/0=	2019-12-30 06:33:24.59612	11015	HOTEL-BALTA	1	0
32129	inventarios	venta	hash	V	56694	0	0		DpiuDqtm01/ukOQdgWGELsqXonM=	2019-12-30 07:50:23.825541	10836	HOTEL-BALTA	1	0
32130	inventarios	venta	hash	V	56695	0	0		PrmhbaA5ZsoiCjpD5e0VQKKs8hU=	2019-12-30 11:32:34.87594	315	PCCONTAPRAC01	1	0
32131	inventarios	venta	hash	V	56696	0	0		WgWhaA6q3zJ+/oo91GDEla1TUbo=	2019-12-30 11:38:54.768144	315	PCCONTAPRAC01	1	0
32132	inventarios	venta	hash	V	56697	0	0		+b2K0n8u31o7NwgrXtf5r7o+qno=	2019-12-30 11:43:47.066391	315	PCCONTAPRAC01	1	0
32133	inventarios	venta	hash	V	56698	0	0		b31bwFFcdCcJcATNdQxyY42ezjQ=	2019-12-30 11:45:49.732259	315	PCCONTAPRAC01	1	0
32134	inventarios	venta	hash	V	56699	0	0		IjgQfpU6NOybNu1cY6kMBYd6euE=	2019-12-30 11:47:19.329879	315	PCCONTAPRAC01	1	0
32135	inventarios	venta	hash	V	56700	0	0		dVNxx3BIF2GYmw+syPOaMUzSIt0=	2019-12-30 11:48:45.385541	315	PCCONTAPRAC01	1	0
32136	inventarios	venta	hash	V	56701	0	0		n53zAhS4+MD09PrL8NNIzPtOV/o=	2019-12-30 11:50:38.878993	315	PCCONTAPRAC01	1	0
32137	inventarios	venta	hash	V	56702	0	0		IwbRXiqjYK6ur/5lBB04T0XYAoQ=	2019-12-30 11:52:20.273135	315	PCCONTAPRAC01	1	0
32138	inventarios	venta	hash	V	56703	0	0		WwZw5ITfxhkejhltjufEw84gMzo=	2019-12-30 11:54:13.894219	315	PCCONTAPRAC01	1	0
32139	inventarios	venta	hash	V	56704	0	0		V4az0QA8fOO293zAQizCQP/Q9/4=	2019-12-30 12:21:28.506557	315	PCCONTAPRAC01	1	0
32140	inventarios	venta	hash	V	56704	0	0	V4az0QA8fOO293zAQizCQP/Q9/4=	g7VqBh2cag7rLtHHU15bFsdyuvI=	2019-12-30 12:23:15.649079	315	PCCONTAPRAC01	1	0
32141	inventarios	venta	hash	V	56705	0	0		9egLKLub8gmSxtM0W3Hz2TbFIgE=	2019-12-30 12:25:22.823575	315	PCCONTAPRAC01	1	0
32142	inventarios	venta	hash	V	56706	0	0		rgVWsp8xN8R4Q/07GgX7bbS0M44=	2019-12-30 12:27:21.192102	315	PCCONTAPRAC01	1	0
32143	inventarios	venta	hash	V	56707	0	0		JvX0wwIhcAvfXQ9J/W7Q/x1zcLU=	2019-12-30 12:29:51.325467	315	PCCONTAPRAC01	1	0
32144	inventarios	venta	hash	V	56708	0	0		y1oH0MXMQ2otBrVWeUbsI5eHFQo=	2019-12-30 12:32:33.40476	315	PCCONTAPRAC01	1	0
32145	inventarios	venta	hash	V	56709	0	0		QX8+Ll3v0dT3E7CZRQUuR3c9PAU=	2019-12-30 12:34:50.232495	315	PCCONTAPRAC01	1	0
32146	inventarios	venta	hash	V	56710	0	0		2h2IjTZGvUXdeJlQiEZA20GbaoI=	2019-12-30 12:37:42.835233	315	PCCONTAPRAC01	1	0
32147	inventarios	venta	hash	V	56711	0	0		2sKf8485f9m8MaTIH7wg+zLE3Hg=	2019-12-30 12:58:46.261298	315	PCCONTAPRAC01	1	0
32148	inventarios	venta	hash	V	56712	0	0		cdSB54IZMFhE4cz9OGkPqIDC1qo=	2019-12-30 12:59:35.855367	315	PCCONTAPRAC01	1	0
32149	inventarios	venta	hash	V	56713	0	0		APppPsx4/ugJx+Wmdakr4BLaghU=	2019-12-30 13:00:43.355886	315	PCCONTAPRAC01	1	0
32150	inventarios	venta	hash	V	56714	0	0		gsPJb5Rds3LLNaie70qAoyq477I=	2019-12-30 13:01:41.709176	315	PCCONTAPRAC01	1	0
32151	inventarios	venta	hash	V	56715	0	0		dR0hNnX7Jk8oc3k526G1cmAL2Fk=	2019-12-30 13:02:24.493033	315	PCCONTAPRAC01	1	0
32152	inventarios	venta	hash	V	56716	0	0		e+MMZjW0IjvPQ7BI6YYP55SiX4o=	2019-12-30 13:02:57.098264	315	PCCONTAPRAC01	1	0
32153	inventarios	venta	hash	V	56717	0	0		6sztQ1KpQiqJ5uF+Y/NzVIaoNnk=	2019-12-30 14:00:08.644366	10836	HOTEL-BALTA	1	0
32154	inventarios	venta	hash	V	56718	0	0		zJReLXHuHxwSTLTS0mqnAo/lzEM=	2019-12-30 14:00:56.72925	10836	HOTEL-BALTA	1	0
32155	inventarios	venta	hash	V	56719	0	0		+lwq0z1nTQqIYSnuiKA6lM56IBQ=	2019-12-30 14:01:20.571516	10836	HOTEL-BALTA	1	0
32156	inventarios	venta	hash	V	56720	0	0		1kb/3reQgiIeR4RJsTxkY//8JQE=	2019-12-30 14:01:49.942761	10836	HOTEL-BALTA	1	0
32157	inventarios	venta	hash	V	56721	0	0		kPaYQHgk1V7ZL9//ay+ZZHYpvMI=	2019-12-30 15:19:08.978387	315	PCCONTAPRAC01	1	0
32158	inventarios	venta	hash	V	56722	0	0		73BAqay74p1DvUusUU1n6DLP11s=	2019-12-30 15:20:01.102741	315	PCCONTAPRAC01	1	0
32159	inventarios	venta	hash	V	56723	0	0		T34SRY9ZDH9UmS207qmPKvtr+0Q=	2019-12-30 15:20:18.465991	315	PCCONTAPRAC01	1	0
32160	inventarios	venta	hash	V	56724	0	0		WSQy8CLHUK4Xq4uZ/3xHYjJ+8Rw=	2019-12-30 15:20:47.58835	315	PCCONTAPRAC01	1	0
32161	inventarios	venta	hash	V	56725	0	0		zd4HPFIbmEJ9KxGwY+sYBkJLoCU=	2019-12-30 15:21:03.723971	315	PCCONTAPRAC01	1	0
32162	inventarios	venta	hash	V	56726	0	0		3vUdNLF92xmsvldE7/HmKyVQgS0=	2019-12-30 15:21:23.940396	315	PCCONTAPRAC01	1	0
32163	inventarios	venta	hash	V	56727	0	0		VOa2sKGg1ZlJ794ljxeT2z85jRU=	2019-12-30 15:22:19.181108	315	PCCONTAPRAC01	1	0
32164	inventarios	venta	hash	V	56728	0	0		ACeXVQTlCYW7bH+YsKyHdAsXRGc=	2019-12-30 15:24:08.118547	315	PCCONTAPRAC01	1	0
32165	inventarios	venta	hash	V	56729	0	0		0jIfYYsr+/exjZQ2/BpbWOKBVi4=	2019-12-30 15:39:57.93591	315	PCCONTAPRAC01	1	0
32166	inventarios	venta	hash	V	56730	0	0		dTDdLWRX5Y1sdM6NfSO5ETKFIhk=	2019-12-30 15:43:07.418106	315	PCCONTAPRAC01	1	0
32167	inventarios	venta	hash	V	56731	0	0		WgTN+iiNciUyZa99z8YPw38Euu8=	2019-12-30 15:44:51.264572	315	PCCONTAPRAC01	1	0
32168	inventarios	venta	hash	V	56732	0	0		squ2b60c1Dc+DE4jz0+dpz0iJ+w=	2019-12-30 15:46:17.711749	315	PCCONTAPRAC01	1	0
32169	inventarios	venta	hash	V	56733	0	0		SL9/9nuhz+ozlr2SL9+7OkG6+is=	2019-12-30 15:50:44.119496	315	PCCONTAPRAC01	1	0
32170	inventarios	venta	hash	V	56734	0	0		wG2CpakqvTMp4RO/od9a4j68gC4=	2019-12-30 15:52:18.33473	315	PCCONTAPRAC01	1	0
32171	inventarios	venta	hash	V	56735	0	0		F+piJD2av1TZljEl9Dc5aNUgNkI=	2019-12-30 15:53:28.698818	315	PCCONTAPRAC01	1	0
32172	inventarios	venta	hash	V	56736	0	0		PQG/SuGxfRLxGCeSyhKlrx8mUQs=	2019-12-30 15:55:41.798673	315	PCCONTAPRAC01	1	0
32173	tesoreria	cajaplanilla_detalle	estado	B	64845	0	0	true	false	2019-12-30 15:58:37.796233	10836	HOTEL-BALTA	1	0
32174	inventarios	venta	hash	V	56737	0	0		1qbQTChg9R6yRRCRBw+G4gWrdCM=	2019-12-30 15:59:28.416061	315	PCCONTAPRAC01	1	0
32175	inventarios	venta	hash	V	56738	0	0		tYKZdwUiX/fy03XVyAMys/beYQg=	2019-12-30 16:01:10.71736	315	PCCONTAPRAC01	1	0
32176	inventarios	venta	hash	V	56739	0	0		GlYBnVZPIiQM1arhsAPq20S4zdk=	2019-12-30 16:02:39.778154	315	PCCONTAPRAC01	1	0
32177	inventarios	venta	hash	V	56740	0	0		L94yABbcvF6i/nN2uPzVLzyYGGU=	2019-12-30 16:04:03.276489	315	PCCONTAPRAC01	1	0
32178	inventarios	venta	hash	V	56741	0	0		GWAZtY0vUBVLq0dowqXlyYGDXTA=	2019-12-30 16:05:14.338794	315	PCCONTAPRAC01	1	0
32179	inventarios	venta	hash	V	56742	0	0		0ynUtZ9kcoAMZjS1ouccJaVkD94=	2019-12-30 16:06:41.004999	315	PCCONTAPRAC01	1	0
32180	tesoreria	cajaplanilla_detalle	detalleid	B	63088	0	0	false	false	2019-12-30 16:06:47.484683	1	HOTEL-BALTA	1	0
32181	inventarios	venta	hash	V	56743	0	0		rgaVcLZHkWGWgi1TkXZP1or+cdI=	2019-12-30 16:07:50.854249	315	PCCONTAPRAC01	1	0
32182	tesoreria	cajaplanilla_detalle	detalleid	B	63321	0	0	false	false	2019-12-30 16:08:02.337867	1	HOTEL-BALTA	1	0
32183	tesoreria	cajaplanilla_detalle	detalleid	B	63340	0	0	false	false	2019-12-30 16:09:00.721726	1	HOTEL-BALTA	1	0
32184	inventarios	venta	hash	V	56744	0	0		YGCieF/t5XHTDHwSCj2mImLKm6w=	2019-12-30 16:09:49.592987	315	PCCONTAPRAC01	1	0
32185	tesoreria	cajaplanilla_detalle	detalleid	B	63418	0	0	false	false	2019-12-30 16:10:19.904822	1	HOTEL-BALTA	1	0
32186	tesoreria	cajaplanilla_detalle	detalleid	B	63512	0	0	false	false	2019-12-30 16:11:47.953107	1	HOTEL-BALTA	1	0
32187	inventarios	venta	hash	V	56745	0	0		GJyOR5I87VnkuVHUfWg8M79t04M=	2019-12-30 16:11:56.379005	315	PCCONTAPRAC01	1	0
32188	tesoreria	cajaplanilla_detalle	detalleid	B	63596	0	0	false	false	2019-12-30 16:12:39.002707	1	HOTEL-BALTA	1	0
32189	tesoreria	cajaplanilla_detalle	detalleid	B	63953	0	0	false	false	2019-12-30 16:14:15.122651	1	HOTEL-BALTA	1	0
32190	inventarios	venta	hash	V	56746	0	0		ZnIIR3rcbHY4YzOfdxRFewp6VDQ=	2019-12-30 16:14:33.115061	315	PCCONTAPRAC01	1	0
32191	inventarios	venta	hash	V	56747	0	0		HsSnH33pwLm+rm8YebLpsQcqcjg=	2019-12-30 16:16:39.001594	315	PCCONTAPRAC01	1	0
32192	inventarios	venta	hash	V	56748	0	0		vhq/gtAFC7NFkZC0fNUWR9rirWQ=	2019-12-30 16:18:13.926678	315	PCCONTAPRAC01	1	0
32193	inventarios	venta	hash	V	56749	0	0		90BDyhPjIDuRj40uZ5D5xGU1kbQ=	2019-12-30 16:19:51.815726	315	PCCONTAPRAC01	1	0
32194	inventarios	venta	hash	V	56750	0	0		XmN489pXlbEj80NYZhkdlPFNW/k=	2019-12-30 16:22:03.569383	315	PCCONTAPRAC01	1	0
32195	inventarios	venta	hash	V	56751	0	0		zlkb1lpHn620ydO+NUk/TPNu5ro=	2019-12-30 16:23:55.93644	315	PCCONTAPRAC01	1	0
32196	inventarios	venta	hash	V	56752	0	0		UomDtDkVabeECScsbW+aJ8/AgX4=	2019-12-30 16:24:50.925253	315	PCCONTAPRAC01	1	0
32197	inventarios	venta	hash	V	56753	0	0		qm6WDGvF0fntCKJLkNc/7brgeEY=	2019-12-30 16:25:05.949653	315	PCCONTAPRAC01	1	0
32198	inventarios	venta	hash	V	56754	0	0		+b0zGneYXJIR6mLCD76BObk5R3U=	2019-12-30 16:25:27.127827	315	PCCONTAPRAC01	1	0
32199	inventarios	venta	hash	V	56755	0	0		FPRg4nW1Ms5KUVkGr+0rRTaX1Nc=	2019-12-30 16:25:46.235094	315	PCCONTAPRAC01	1	0
32200	inventarios	venta	hash	V	56756	0	0		FJzygGqunEKTcjbbBt2AgZ45LLA=	2019-12-30 16:26:38.125357	315	PCCONTAPRAC01	1	0
32201	tesoreria	cajaplanilla_detalle	planillaid	I	64915	0	0	8896	8864	2019-12-30 16:27:32.400273	10836	HOTEL-BALTA	1	0
32202	tesoreria	cajaplanilla_detalle	planillaid	I	64919	0	0	8896	8866	2019-12-30 16:29:23.015177	10836	HOTEL-BALTA	1	0
32203	tesoreria	cajaplanilla_detalle	planillaid	I	64919	0	0	8866	8867	2019-12-30 16:30:18.226359	10836	HOTEL-BALTA	1	0
32204	tesoreria	cajaplanilla_detalle	planillaid	I	64920	0	0	8896	8533	2019-12-30 16:31:52.926436	10836	HOTEL-BALTA	1	0
32206	inventarios	venta	hash	V	56757	0	0		p8Xbyqd02COgUkIywQFSgu7TcEc=	2019-12-30 16:33:39.611544	315	PCCONTAPRAC01	1	0
32207	tesoreria	cajaplanilla_detalle	planillaid	I	64922	0	0	8896	8869	2019-12-30 16:35:08.029503	10836	HOTEL-BALTA	1	0
32208	inventarios	venta	hash	V	56758	0	0		xvKZ1IcgRBCPD+ALZICnVrcrpAo=	2019-12-30 16:35:12.184566	315	PCCONTAPRAC01	1	0
32209	tesoreria	cajaplanilla_detalle	planillaid	I	64924	0	0	8896	8533	2019-12-30 16:36:34.90183	10836	HOTEL-BALTA	1	0
32210	inventarios	venta	hash	V	56759	0	0		1AwUUCkQ76hYIVwOrvCvjHmcZuA=	2019-12-30 16:36:38.882653	315	PCCONTAPRAC01	1	0
32211	tesoreria	cajaplanilla_detalle	planillaid	I	64924	0	0	8533	8870	2019-12-30 16:37:10.538246	10836	HOTEL-BALTA	1	0
32212	inventarios	venta	hash	V	56760	0	0		LyvLMeprGURG7+HVtXQEgtqhRVk=	2019-12-30 16:38:03.68858	315	PCCONTAPRAC01	1	0
32213	tesoreria	cajaplanilla_detalle	planillaid	I	64927	0	0	8896	8872	2019-12-30 16:38:36.56027	10836	HOTEL-BALTA	1	0
32214	inventarios	venta	hash	V	56761	0	0		LnMFit8jeMI0VHgAkK4wtZCexdQ=	2019-12-30 16:39:49.09335	315	PCCONTAPRAC01	1	0
32215	tesoreria	cajaplanilla_detalle	planillaid	I	64928	0	0	8896	8873	2019-12-30 16:40:12.734585	10836	HOTEL-BALTA	1	0
32216	tesoreria	cajaplanilla_detalle	planillaid	I	64930	0	0	8896	8875	2019-12-30 16:41:24.157145	10836	HOTEL-BALTA	1	0
32217	inventarios	venta	hash	V	56762	0	0		L71XIsMUeXDlC0C0RqDhK1hIUCE=	2019-12-30 16:42:14.54083	315	PCCONTAPRAC01	1	0
32218	tesoreria	cajaplanilla_detalle	planillaid	I	64932	0	0	8896	8876	2019-12-30 16:42:37.149825	10836	HOTEL-BALTA	1	0
32219	tesoreria	cajaplanilla_detalle	planillaid	I	64933	0	0	8896	8877	2019-12-30 16:44:13.626636	10836	HOTEL-BALTA	1	0
32220	inventarios	venta	hash	V	56763	0	0		kStXX+s85E2JnYkZL3UHB6QyQL4=	2019-12-30 16:45:05.455536	315	PCCONTAPRAC01	1	0
32221	tesoreria	cajaplanilla_detalle	planillaid	I	64934	0	0	8896	8878	2019-12-30 16:45:32.56531	10836	HOTEL-BALTA	1	0
32222	inventarios	venta	hash	V	56764	0	0		Jx5SqoEfQ4N3yAP/IjtaXANNdjQ=	2019-12-30 16:46:31.155631	315	PCCONTAPRAC01	1	0
32223	tesoreria	cajaplanilla_detalle	planillaid	I	64936	0	0	8896	8879	2019-12-30 16:46:46.731356	10836	HOTEL-BALTA	1	0
32224	tesoreria	cajaplanilla_detalle	planillaid	I	64938	0	0	8896	8880	2019-12-30 16:48:10.448547	10836	HOTEL-BALTA	1	0
32225	inventarios	venta	hash	V	56765	0	0		p93SiXqkYRp2jM667kM+aqKJ3xg=	2019-12-30 16:48:49.184506	315	PCCONTAPRAC01	1	0
32226	tesoreria	cajaplanilla_detalle	planillaid	I	64940	0	0	8896	8881	2019-12-30 16:49:13.054288	10836	HOTEL-BALTA	1	0
32227	tesoreria	cajaplanilla_detalle	planillaid	I	64941	0	0	8896	8882	2019-12-30 16:50:05.624828	10836	HOTEL-BALTA	1	0
32228	tesoreria	cajaplanilla_detalle	planillaid	I	64942	0	0	8896	8884	2019-12-30 16:51:02.312901	10836	HOTEL-BALTA	1	0
32229	inventarios	venta	hash	V	56766	0	0		QP3CAg+jY6wYyO2pS91f8GiH5fM=	2019-12-30 16:51:07.656443	315	PCCONTAPRAC01	1	0
32230	inventarios	venta	hash	V	56767	0	0		rVESid7NvhX1EmUGlmYGFHBx3M0=	2019-12-30 16:53:12.913273	315	PCCONTAPRAC01	1	0
32231	tesoreria	cajaplanilla_detalle	planillaid	I	64944	0	0	8896	8884	2019-12-30 16:53:16.614619	10836	HOTEL-BALTA	1	0
32232	inventarios	venta	hash	V	56768	0	0		hMHOw+5KqmbIHAOzEVQ2W6yZikQ=	2019-12-30 16:53:53.917845	315	PCCONTAPRAC01	1	0
32233	tesoreria	cajaplanilla_detalle	planillaid	I	64947	0	0	8896	8886	2019-12-30 16:54:39.385731	10836	HOTEL-BALTA	1	0
32234	tesoreria	cajaplanilla_detalle	planillaid	I	64948	0	0	8896	8887	2019-12-30 16:55:31.304367	10836	HOTEL-BALTA	1	0
32235	inventarios	venta	hash	V	56769	0	0		NfKb7DTgUSeXm4m2Cave5ggd8qs=	2019-12-30 16:56:01.483028	315	PCCONTAPRAC01	1	0
32236	inventarios	venta	hash	V	56770	0	0		GJHdPmWvyWmrllt/ERQR61BCLTw=	2019-12-30 16:58:18.699125	315	PCCONTAPRAC01	1	0
32237	inventarios	venta	hash	V	56771	0	0		vkfzNeIFl/a8eZwUe8xZHuM//Eg=	2019-12-30 16:59:18.630111	315	PCCONTAPRAC01	1	0
32238	inventarios	venta	hash	V	56772	0	0		wMlgmPy7ti2vLopMlR3GVeguitw=	2019-12-30 17:00:56.029548	315	PCCONTAPRAC01	1	0
32239	inventarios	venta	hash	V	56773	0	0		SFLRvEecOrCLjZdHLZKLeiu6oPc=	2019-12-30 17:02:30.953036	315	PCCONTAPRAC01	1	0
32240	inventarios	venta	hash	V	56774	0	0		aiSEBDCtWPqvZdpGIGM4QDpsGZA=	2019-12-30 17:03:39.49364	315	PCCONTAPRAC01	1	0
32241	inventarios	venta	hash	V	56775	0	0		pCDKkPmokylQNGlOQSggCWRKQhU=	2019-12-30 17:05:22.655005	315	PCCONTAPRAC01	1	0
32242	inventarios	venta	hash	V	56776	0	0		Hf6bQBLc6C3UjrKQz7YBpKEk5Jc=	2019-12-30 17:07:08.490297	315	PCCONTAPRAC01	1	0
32243	inventarios	venta	hash	V	56777	0	0		ySiQOXSqNMcDSBzkQSRZxq1tRPI=	2019-12-30 17:08:13.525018	315	PCCONTAPRAC01	1	0
32244	inventarios	venta	hash	V	56778	0	0		XCMMtw/55I/C6suhhWo5DqE9Lgs=	2019-12-30 17:10:31.496801	315	PCCONTAPRAC01	1	0
32245	inventarios	venta	hash	V	56779	0	0		exY6BdMOzO10wkj/utU4ux3AEt8=	2019-12-30 17:11:53.192864	315	PCCONTAPRAC01	1	0
32246	inventarios	venta	hash	V	56780	0	0		v2DLNHq0wFG6GjXXwg+CNJviYZU=	2019-12-30 17:13:40.767842	315	PCCONTAPRAC01	1	0
32247	inventarios	venta	hash	V	56781	0	0		RgduNDE6CAvxXsJsmzXk57WngJQ=	2019-12-30 17:16:43.421121	315	PCCONTAPRAC01	1	0
32248	inventarios	venta	hash	V	56782	0	0		a9sRDuHDLHmNQ/iTqA8iYnlw3E4=	2019-12-30 17:17:43.846143	315	PCCONTAPRAC01	1	0
32249	inventarios	venta	hash	V	56783	0	0		/nrWb8PQx0u7JPpLgySMgVdpZFo=	2019-12-30 17:18:00.236316	315	PCCONTAPRAC01	1	0
32250	inventarios	venta	hash	V	56784	0	0		0SaI1NIstmdYoHdBEd0g+KzUVLU=	2019-12-30 17:18:13.690696	315	PCCONTAPRAC01	1	0
32251	inventarios	venta	hash	V	56785	0	0		kLBoSazaE57hVS6mA6+cz4hqNiM=	2019-12-30 17:20:15.507942	315	PCCONTAPRAC01	1	0
32252	inventarios	venta	hash	V	56786	0	0		EKu5kfct7wIHiMi1SwA2vXQ8aec=	2019-12-30 17:21:42.03787	315	PCCONTAPRAC01	1	0
32253	inventarios	venta	hash	V	56787	0	0		eP0W4b5WnxLUtEiZAJXkShx6vWM=	2019-12-30 17:23:26.763229	315	PCCONTAPRAC01	1	0
32254	inventarios	venta	hash	V	56788	0	0		65XAyPPqoH4ORefs78rxf3VLjFI=	2019-12-30 17:25:45.492438	315	PCCONTAPRAC01	1	0
32255	inventarios	venta	hash	V	56789	0	0		Qj2Cic+0sWA0rQJUkPK2qddVLC0=	2019-12-30 17:27:55.667603	315	PCCONTAPRAC01	1	0
32256	inventarios	venta	hash	V	56790	0	0		Fm9iSGlXG73ws3whus8zYkmVuzs=	2019-12-30 17:30:04.773695	315	PCCONTAPRAC01	1	0
32257	inventarios	venta	hash	V	56791	0	0		1n+XXMI1PEIgIP0vCOn0bfOPJYw=	2019-12-30 17:32:44.566537	315	PCCONTAPRAC01	1	0
32258	inventarios	venta	hash	V	56792	0	0		gwZc02eJt19s0KRewdMfGoEio8w=	2019-12-30 17:34:16.96045	315	PCCONTAPRAC01	1	0
32259	inventarios	venta	hash	V	56793	0	0		rNK20o7d0mdaiTPsBWWkCJ+aCuY=	2019-12-30 17:35:52.571084	315	PCCONTAPRAC01	1	0
32260	inventarios	venta	hash	V	56794	0	0		ac3L/knlGOyjRJ3zor9ZZ+yuhlk=	2019-12-30 17:37:35.704596	315	PCCONTAPRAC01	1	0
32261	inventarios	venta	hash	V	56795	0	0		fYbliGc+pCJawAMuBDS+XKjqueY=	2019-12-30 17:39:50.351546	315	PCCONTAPRAC01	1	0
32262	inventarios	venta	hash	V	56796	0	0		HpZixRJYNY8ojHKSX8qaoHg1rbc=	2019-12-30 17:43:21.934307	315	PCCONTAPRAC01	1	0
32263	inventarios	venta	hash	V	56797	0	0		GEReqZlLnz8oN2+2VP8eAvwq3DU=	2019-12-30 17:53:31.57383	315	PCCONTAPRAC01	1	0
32264	inventarios	venta	hash	V	56798	0	0		FoeppuW97csF+1H9be+C+udhW/8=	2019-12-30 17:54:53.487805	315	PCCONTAPRAC01	1	0
32265	inventarios	venta	hash	V	56799	0	0		Wi5VPIoeVDgaqdJhnvTI6ulBbNA=	2019-12-30 17:56:10.061757	315	PCCONTAPRAC01	1	0
32266	inventarios	venta	hash	V	56800	0	0		vFY2xnEQbmTCuZIfrMQCcv6SyuA=	2019-12-30 17:59:19.249609	315	PCCONTAPRAC01	1	0
32267	inventarios	venta	hash	V	56801	0	0		d2aEyH6pXWHMwqqm48rzn4hyWVk=	2019-12-30 18:00:57.162042	315	PCCONTAPRAC01	1	0
32268	inventarios	venta	hash	V	56802	0	0		vLkacBfdz3fyuecCP6+WfNZI72I=	2019-12-30 18:03:11.220954	315	PCCONTAPRAC01	1	0
32269	inventarios	venta	hash	V	56803	0	0		gj+gi58gMr0loHsF28J0uC35oGc=	2019-12-30 18:04:30.787911	315	PCCONTAPRAC01	1	0
32270	inventarios	venta	hash	V	56804	0	0		D95ewlZln7837w1V7VoQLQWCY+w=	2019-12-30 18:06:42.199561	315	PCCONTAPRAC01	1	0
32271	inventarios	venta	hash	V	56805	0	0		px3rGMqfzs6Q1vMehsofBb0YqxQ=	2019-12-30 18:08:08.855798	315	PCCONTAPRAC01	1	0
32272	inventarios	venta	hash	V	56806	0	0		FyssG6gJCTSc49AZKpMYCmwHY64=	2019-12-30 18:09:34.578755	315	PCCONTAPRAC01	1	0
32273	inventarios	venta	hash	V	56807	0	0		TEwNeHHGgJOpAMmsoEV30FOyZW8=	2019-12-30 18:11:16.977446	315	PCCONTAPRAC01	1	0
32274	inventarios	venta	hash	V	56808	0	0		gVtrPeIvyb9q+3fl4nmd8Lk1VyA=	2019-12-30 18:12:37.898571	10836	HOTEL-BALTA	1	0
32275	inventarios	venta	hash	V	56809	0	0		gZa006t00Zyi2yqP5OWfu/HE7Wc=	2019-12-30 18:13:20.416499	315	PCCONTAPRAC01	1	0
32276	inventarios	venta	hash	V	56810	0	0		UScU05m7Ddjrh2ZQ+Po5VxXohVU=	2019-12-30 18:45:11.591468	10836	HOTEL-BALTA	1	0
32277	inventarios	venta	hash	V	56811	0	0		6uQz8RGh187XIkyDvBrrYDztAuI=	2019-12-31 08:18:23.230934	315	PCCONTAPRAC01	1	0
32278	inventarios	venta	hash	V	56812	0	0		5gwd2EXhJHAiyJrZyLb2M2nRyo4=	2019-12-31 08:19:49.841992	315	PCCONTAPRAC01	1	0
32279	inventarios	venta	hash	V	56813	0	0		u83X9pUqwsQqJMJ6rFXba4ceeoc=	2019-12-31 08:23:03.861232	315	PCCONTAPRAC01	1	0
32280	inventarios	venta	hash	V	56814	0	0		j6C/LI5y0lIYPiZ4YCN+saFeiN8=	2019-12-31 08:25:01.331815	315	PCCONTAPRAC01	1	0
32281	inventarios	venta	hash	V	56815	0	0		mj6PEWqSSSolzedP1vOova38uB8=	2019-12-31 08:27:30.1308	315	PCCONTAPRAC01	1	0
32282	inventarios	venta	hash	V	56816	0	0		R+N8HyXabJc9v7oA0rOmgn6KidQ=	2019-12-31 08:29:19.28447	315	PCCONTAPRAC01	1	0
32283	inventarios	venta	hash	V	56817	0	0		2nghBZZ3OF/gSkB/QUpgQukZqiY=	2019-12-31 08:30:37.971972	315	PCCONTAPRAC01	1	0
32284	inventarios	venta	hash	V	56818	0	0		15BgGgnvQYo/JHC7PEgmhWtjhaQ=	2019-12-31 08:32:17.868157	315	PCCONTAPRAC01	1	0
32285	inventarios	venta	hash	V	56819	0	0		YX8oJaTQeCXSQmA/gkY5ri3aX1k=	2019-12-31 08:33:56.416835	315	PCCONTAPRAC01	1	0
32286	inventarios	venta	hash	V	56820	0	0		rXZTcfE2xLoI97FAhI2jQ8pJQrw=	2019-12-31 08:35:14.836037	315	PCCONTAPRAC01	1	0
32287	inventarios	venta	hash	V	56821	0	0		LDZqB96zUUECF3NGnUdk3sbXjSs=	2019-12-31 08:37:07.291464	315	PCCONTAPRAC01	1	0
32288	inventarios	venta	hash	V	56822	0	0		r+4aTTsc5N3ni2/q62nmGmVoZJI=	2019-12-31 08:38:56.511357	315	PCCONTAPRAC01	1	0
32289	inventarios	venta	hash	V	56823	0	0		G/nPydQmZdoMCcNvPBqFsnN4nhc=	2019-12-31 08:40:21.341276	315	PCCONTAPRAC01	1	0
32290	inventarios	venta	hash	V	56824	0	0		RHKeDZ7xgLwvtee+SxCKGhnCvtE=	2019-12-31 08:42:32.193441	315	PCCONTAPRAC01	1	0
32291	inventarios	venta	hash	V	56825	0	0		+7sCyKsNQgupbPtgfJYkSSIixxc=	2019-12-31 08:44:18.621698	315	PCCONTAPRAC01	1	0
32292	inventarios	venta	hash	V	56826	0	0		fFq0wk9M5A1JHH4zbAzNSspt8Pg=	2019-12-31 08:45:37.355026	315	PCCONTAPRAC01	1	0
32293	inventarios	venta	hash	V	56827	0	0		xdDgXIjJ1Vhiag9D5t50cVpPTw0=	2019-12-31 08:47:18.725565	315	PCCONTAPRAC01	1	0
32294	inventarios	venta	hash	V	56828	0	0		s/KWrdumK+4zE27fmex224BYORE=	2019-12-31 08:49:45.223072	315	PCCONTAPRAC01	1	0
32295	inventarios	venta	hash	V	56829	0	0		spBeQvS3FD5g8TO0TCOZyTC17q0=	2019-12-31 08:50:54.353584	315	PCCONTAPRAC01	1	0
32296	inventarios	venta	hash	V	56830	0	0		t+qq7YnpkMxyVCCVU8mKDJWLWNU=	2019-12-31 08:51:56.265864	315	PCCONTAPRAC01	1	0
32297	inventarios	venta	hash	V	56831	0	0		awrm9yTRzcvqKUCxGcseNgF+g3A=	2019-12-31 08:54:28.578319	315	PCCONTAPRAC01	1	0
32298	inventarios	venta	hash	V	56832	0	0		QQb4vQJe6kXYGLBgO2Auo0vnR3o=	2019-12-31 08:55:24.491833	315	PCCONTAPRAC01	1	0
32299	inventarios	venta	hash	V	56833	0	0		ce+dF38FxtOopmY83BO7BflZoD0=	2019-12-31 08:55:41.282569	315	PCCONTAPRAC01	1	0
32300	inventarios	venta	hash	V	56834	0	0		maxDGgB4X90k5k+fFUsXxt5niv8=	2019-12-31 08:58:50.423671	315	PCCONTAPRAC01	1	0
32301	inventarios	venta	hash	V	56835	0	0		vYosXYjPr5HRJ4ZgQY0h186gaoY=	2019-12-31 09:22:03.833666	10836	HOTEL-BALTA	1	0
32302	inventarios	venta	hash	V	56836	0	0		bMGa1bVFwgXIZ4XyP8IA2Jlgsfg=	2019-12-31 09:22:41.155635	10836	HOTEL-BALTA	1	0
32303	inventarios	venta	hash	V	56837	0	0		lVxixaAxsnnYkKCc1crY20K0eY8=	2019-12-31 09:23:43.564017	10836	HOTEL-BALTA	1	0
32304	inventarios	venta	hash	V	56838	0	0		LbVsEEHXysaz0hqoVcRk/vIt3VY=	2019-12-31 09:24:17.225458	10836	HOTEL-BALTA	1	0
32305	inventarios	venta	hash	V	56839	0	0		Wkw/VQWHa5Ajo0MmqqzcaqZRXEI=	2019-12-31 09:25:02.902292	10836	HOTEL-BALTA	1	0
32306	inventarios	venta	hash	V	56840	0	0		U+eAusTeI2aKkIkzimrJj6Sv86g=	2019-12-31 09:25:54.834838	10836	HOTEL-BALTA	1	0
32307	inventarios	venta	hash	V	56841	0	0		vYl6EPM2CdjoEU961OP3f8d/Kzg=	2019-12-31 09:27:47.950732	10836	HOTEL-BALTA	1	0
32308	inventarios	venta	hash	V	56842	0	0		sh/Z0b4QwANZ5l4i6UpT01wh/OM=	2019-12-31 09:49:21.22156	315	PCCONTAPRAC01	1	0
32309	inventarios	venta	hash	V	56843	0	0		2SMfkLPvLP2992LCJhvl1+8P/gs=	2019-12-31 09:50:30.455059	315	PCCONTAPRAC01	1	0
32310	inventarios	venta	hash	V	56844	0	0		i9Zebf9nnlXAJO348jJ7PTeaet0=	2019-12-31 09:52:33.095398	315	PCCONTAPRAC01	1	0
32311	inventarios	venta	hash	V	56845	0	0		VfGZ2dwi+Kwu/uuC/h2OXAn5vMk=	2019-12-31 09:56:20.808251	315	PCCONTAPRAC01	1	0
32312	inventarios	venta	hash	V	56846	0	0		vLi9b3ZY4a5JtrRqv8y8GtHh3gM=	2019-12-31 10:00:46.421245	315	PCCONTAPRAC01	1	0
32313	inventarios	venta	hash	V	56847	0	0		bVRlsMBG3ecuzQL+t/zRowYoUJk=	2019-12-31 10:02:39.551902	315	PCCONTAPRAC01	1	0
32314	inventarios	venta	hash	V	56848	0	0		S4DseiZWZHOuBmdEGZgT3ahF5bk=	2019-12-31 10:04:52.574749	315	PCCONTAPRAC01	1	0
32315	inventarios	venta	hash	V	56849	0	0		n5o8Ahs6uJWD+0Prklfol5yFAVo=	2019-12-31 10:08:56.116064	315	PCCONTAPRAC01	1	0
32316	inventarios	venta	hash	V	56850	0	0		nmeEc37AOUNwD0BOoPOKhT2wcQ8=	2019-12-31 10:11:59.602092	315	PCCONTAPRAC01	1	0
32317	inventarios	venta	hash	V	56851	0	0		5Bwb8ssmRMJEXHD0fag0wnn37FI=	2019-12-31 10:15:01.623774	315	PCCONTAPRAC01	1	0
32318	inventarios	venta	hash	V	56852	0	0		GCZdCD01BI/qNMw/hK7Ac/wime8=	2019-12-31 10:15:44.644462	315	PCCONTAPRAC01	1	0
32319	inventarios	venta	hash	V	56853	0	0		h6d2Em3OWs8YzqceXA1fbf6FeqU=	2019-12-31 13:03:54.793312	10836	HOTEL-BALTA	1	0
32320	inventarios	venta	hash	V	56854	0	0		fDasd9XO6gNn63rnYf/SFE8ytEk=	2019-12-31 16:42:31.877424	10836	HOTEL-BALTA	1	0
32321	inventarios	venta	hash	V	56855	0	0		58/hWlzKkbHRKIPIKS+UB0Wf0+8=	2020-01-01 01:11:05.00756	10836	HOTEL-BALTA	1	0
32322	inventarios	venta	hash	V	56856	0	0		jFj3RxR/nHP2LToqvp0eLpgGQZQ=	2020-01-01 01:13:30.091345	10836	HOTEL-BALTA	1	0
32323	inventarios	venta	hash	V	56857	0	0		a+jgYfuoAfcD5WBmg6T8Jlwixl0=	2020-01-01 01:14:35.163894	10836	HOTEL-BALTA	1	0
32324	inventarios	venta	hash	V	56858	0	0		GOq+fwVuHjWk0POg/TaaVNKqk5U=	2020-01-01 01:15:11.03495	10836	HOTEL-BALTA	1	0
32325	inventarios	venta	hash	V	56859	0	0		+7rZlz4J9rFG0bqazB8BeBmQXPg=	2020-01-01 02:22:51.906893	10836	HOTEL-BALTA	1	0
32326	inventarios	venta	hash	V	56860	0	0		q+LEauJVTK8DIcJ7mi7WDSrGmPA=	2020-01-01 02:56:56.844468	10836	HOTEL-BALTA	1	0
32327	inventarios	venta	hash	V	56861	0	0		WUkmlp/YxTJ/rPEm98KR3Wn08RA=	2020-01-01 03:03:05.263767	10836	HOTEL-BALTA	1	0
32328	inventarios	venta	hash	V	56862	0	0		RlTXJK3t0JnyhOG+rT8vLYbKNak=	2020-01-01 03:19:06.394523	10836	HOTEL-BALTA	1	0
32329	inventarios	venta	hash	V	56863	0	0		MJoio5lbgN/sbxEf3ZwF4kHLc94=	2020-01-01 03:33:33.364856	10836	HOTEL-BALTA	1	0
32330	inventarios	venta	hash	V	56864	0	0		UuRWsS5nIgiThpUW93HZll+N5Kc=	2020-01-01 04:16:41.561633	10836	HOTEL-BALTA	1	0
32331	inventarios	venta	hash	V	56865	0	0		RZZM3jlSs9MJ1wScA8PoE5W/7XQ=	2020-01-01 05:35:30.716141	10836	HOTEL-BALTA	1	0
32332	inventarios	venta	hash	V	56866	0	0		0PW7y+4HueWMpc7BHDwqoopFoYE=	2020-01-01 06:12:00.594974	10836	HOTEL-BALTA	1	0
32333	inventarios	venta	hash	V	56867	0	0		KBuxnsBnhhSMeWzTyV2LSac8Tto=	2020-01-01 06:16:48.292189	10836	HOTEL-BALTA	1	0
32334	inventarios	venta	hash	V	56868	0	0		ykAhLuWh+OgnvQdlo+4sI6zCi7w=	2020-01-01 07:06:04.182341	10836	HOTEL-BALTA	1	0
32335	inventarios	venta	hash	V	56869	0	0		QX6JOsjhQJdbeKpqwwp5YhAhubs=	2020-01-01 07:06:53.311558	10836	HOTEL-BALTA	1	0
32336	inventarios	venta	hash	V	56870	0	0		sy+frJ7WTf0NA+kS9jZxSK5zZzw=	2020-01-01 07:07:17.81592	10836	HOTEL-BALTA	1	0
32337	inventarios	venta	hash	V	56871	0	0		7O3cXdhMe+3d6/W56Y8IOLXLMHg=	2020-01-01 13:39:01.480288	11015	HOTEL-BALTA	1	0
32338	inventarios	venta	hash	V	56872	0	0		QqGW85qxhCGvIwkDnmif9Vp7zzk=	2020-01-01 13:39:26.443408	11015	HOTEL-BALTA	1	0
32339	inventarios	venta	hash	V	56873	0	0		ifWIIvzzmMV4XxNEDAq/1hjxsvc=	2020-01-01 13:39:48.719392	11015	HOTEL-BALTA	1	0
32340	inventarios	venta	hash	V	56874	0	0		ctUizIIWoMr2HDIU8UP5mxuC7nA=	2020-01-01 13:54:51.189728	11015	HOTEL-BALTA	1	0
32341	inventarios	venta	hash	V	56875	0	0		8XmWRZ/Sxa2edAWqq0eSh5MhANQ=	2020-01-01 13:58:40.062743	11015	HOTEL-BALTA	1	0
32342	inventarios	venta	hash	V	56876	0	0		wc3WOxHaqdYLcmZojZdB4yn9Q2c=	2020-01-01 13:59:40.651631	11015	HOTEL-BALTA	1	0
32343	inventarios	venta	hash	V	56877	0	0		QfC7BZT/zZdBEpyZOg1EL9FM3hA=	2020-01-01 15:36:04.430044	11015	HOTEL-BALTA	1	0
32344	inventarios	venta	hash	V	56878	0	0		+yyZYMLJ2dQ0AnR2+IHBRbASY9E=	2020-01-01 15:36:21.48749	11015	HOTEL-BALTA	1	0
32345	inventarios	venta	hash	V	56879	0	0		sXeMmITHc4Jsb6pzzZFbgFn5KiQ=	2020-01-01 15:37:08.416735	11015	HOTEL-BALTA	1	0
32346	inventarios	venta	hash	V	56880	0	0		hvVv6HV3AYBBYX8YU9c3Z0IWhGI=	2020-01-01 16:16:49.339876	11015	HOTEL-BALTA	1	0
32347	inventarios	venta	hash	V	56881	0	0		dgQpiRUU1JKRjfgYfb4UZZjEjOA=	2020-01-01 17:45:32.705893	11015	HOTEL-BALTA	1	0
32348	inventarios	venta	hash	V	56882	0	0		MqYAbfLGrTqgDg7AD6pBfzcdT3o=	2020-01-01 17:46:03.677878	11015	HOTEL-BALTA	1	0
32349	inventarios	venta	hash	V	56883	0	0		mYIr8leOJ8283SY2s+023bWqHeE=	2020-01-01 17:49:58.393196	11015	HOTEL-BALTA	1	0
32350	inventarios	venta	hash	V	56884	0	0		SWDGbEL/otdngyasEaUsWhCEXeI=	2020-01-01 19:00:02.148474	11015	HOTEL-BALTA	1	0
32351	inventarios	venta	hash	V	56885	0	0		alMAKdFUoqGeHhxvNBAccDDaIpw=	2020-01-01 20:14:16.784379	11015	HOTEL-BALTA	1	0
32352	inventarios	venta	hash	V	56886	0	0		IAYuQZBX5c4MmiHIl3TR6ms5xvo=	2020-01-01 20:16:44.558617	11015	HOTEL-BALTA	1	0
32353	inventarios	venta	hash	V	56887	0	0		PuNd9Sl0rQl87W4bojCun3/dC2U=	2020-01-01 20:20:57.250159	11015	HOTEL-BALTA	1	0
32354	inventarios	venta	hash	V	56888	0	0		eTLc4Ri+YFTc1RusU7P/iR+ZVH8=	2020-01-01 21:01:54.534773	11015	HOTEL-BALTA	1	0
32355	inventarios	venta	hash	V	56889	0	0		ZKKcwPsxwn3Vjx342oDQ5bH8i8Q=	2020-01-01 23:19:01.067482	11015	HOTEL-BALTA	1	0
32356	inventarios	venta	hash	V	56890	0	0		a3wmrDtaw2GWhsB8x70WFO9+aCE=	2020-01-02 06:47:00.392027	11015	HOTEL-BALTA	1	0
32357	inventarios	venta	hash	V	56891	0	0		FTgsw1H3LyNbolDdWVWSNjYpgIM=	2020-01-02 07:08:48.211176	11015	HOTEL-BALTA	1	0
32358	tesoreria	cajaplanilla_detalle	estado	B	65108	0	0	true	false	2020-01-02 08:45:55.639695	1	DESKTOP-MRJ7L2T	1	0
32359	inventarios	venta	hash	V	56892	0	0		moo5qpdH+yHCgguQuzd32Jz+MhQ=	2020-01-02 10:18:16.241921	10765	LAPTOP-MMENDOZA	1	0
32360	tesoreria	cajaplanilla_detalle	estado	B	65110	0	0	true	false	2020-01-02 10:49:59.539695	1	DESKTOP-MRJ7L2T	1	0
32361	inventarios	resumen_diario	ticket	V	1921	0	0	300000008703706	201904787641278	2020-01-02 13:04:56.980228	1	DESKTOP-MRJ7L2T	1	0
32362	inventarios	venta	hash	V	56893	0	0		mh8UG5yb2UU24B3LJbIhesLI9uI=	2020-01-02 17:17:34.550679	10836	HOTEL-BALTA	1	0
32363	inventarios	venta	hash	V	56894	0	0		9oXLXwUOMS5jX0w4wFZ+Q63/jCw=	2020-01-02 17:25:25.515548	10836	HOTEL-BALTA	1	0
32364	inventarios	venta	hash	V	56895	0	0		FADXSq1B+HcFVETYEqLAKeaQGj0=	2020-01-02 17:25:53.35264	10836	HOTEL-BALTA	1	0
32365	inventarios	venta	hash	V	56896	0	0		HSRs7MsGqrZR7yPnH4trcCoShEg=	2020-01-02 17:27:39.981417	10836	HOTEL-BALTA	1	0
32366	inventarios	venta	hash	V	56897	0	0		EVo425qrUUgdDf4BCAsrT6ZOACE=	2020-01-02 17:28:02.833965	10836	HOTEL-BALTA	1	0
32367	inventarios	venta	hash	V	56898	0	0		D2WTGYYVxDwNYovhqe2J+9sVNTg=	2020-01-02 17:28:37.438245	10836	HOTEL-BALTA	1	0
32368	inventarios	venta	hash	V	56899	0	0		oPmooW+d3qTKvxf/SPEA4k628Cw=	2020-01-02 17:29:47.598798	10836	HOTEL-BALTA	1	0
32369	inventarios	venta	hash	V	56900	0	0		69TDml8NZAa6YyD857qObProA0k=	2020-01-02 17:30:11.273603	10836	HOTEL-BALTA	1	0
32370	inventarios	venta	hash	V	56901	0	0		P1Qa69tt5M3ZzKfYCJre56215Lo=	2020-01-02 17:38:25.420022	10836	HOTEL-BALTA	1	0
32371	inventarios	venta	hash	V	56902	0	0		klEnpYlDzdHA6SoXiSys/n/eXEs=	2020-01-02 19:22:52.396613	10836	HOTEL-BALTA	1	0
32372	inventarios	venta	hash	V	56903	0	0		M4NpkLdRFQU8pIiLYWJLvHYNRYc=	2020-01-02 19:37:01.775352	10836	HOTEL-BALTA	1	0
32373	inventarios	venta	hash	V	56904	0	0		LnTrfMramfiz5Rm5b9mbvGR1pyQ=	2020-01-02 20:22:01.792424	11015	HOTEL-BALTA	1	0
32374	inventarios	venta	hash	V	56905	0	0		GOeC4zW9pHcCDmSQMhn+tkPe218=	2020-01-02 22:15:04.211697	11015	HOTEL-BALTA	1	0
32375	inventarios	venta	hash	V	56906	0	0		l/xX4Bg07wUO36h68uGIrEYmuSY=	2020-01-03 00:06:43.003993	11015	HOTEL-BALTA	1	0
32376	inventarios	venta	hash	V	56907	0	0		CeYY22YqFupERcK5ofahWO2sbOE=	2020-01-03 00:45:48.975392	11015	HOTEL-BALTA	1	0
32377	inventarios	venta	hash	V	56908	0	0		tJcAaAaSJgla06shm3pApd0DXmc=	2020-01-03 05:50:53.020068	11015	HOTEL-BALTA	1	0
32378	inventarios	venta	hash	V	56909	0	0		t7Cun7BEzmDxDMV+tYX1a4wuW1c=	2020-01-03 07:02:59.454569	11015	HOTEL-BALTA	1	0
32379	inventarios	venta	hash	V	56910	0	0		UvOa7MpEFT+mhVBCrX2OArAdWPQ=	2020-01-03 07:59:16.614503	10836	HOTEL-BALTA	1	0
32380	inventarios	venta	hash	V	56911	0	0		5MfqZt9sdCXZ2S4zVMJQ6EwKdXU=	2020-01-03 09:02:44.189847	10836	HOTEL-BALTA	1	0
32381	inventarios	venta	hash	V	56912	0	0		1Pdb1oscicUwNKvzzi0Q6u7FINY=	2020-01-03 10:29:01.240094	10836	HOTEL-BALTA	1	0
32382	inventarios	venta	hash	V	56913	0	0		tbUOhMPh4j1ruibGLCCR7dccvEw=	2020-01-03 10:31:02.59054	10836	HOTEL-BALTA	1	0
32383	inventarios	venta	hash	V	56914	0	0		gyYc2ZugAepX+H3ljigTGrCJYH4=	2020-01-03 12:09:11.642368	10765	LAPTOP-MMENDOZA	1	0
32384	inventarios	venta	hash	V	56915	0	0		J2zGljBG8wZCEyc4Sp8NcHurFwI=	2020-01-03 13:36:22.23476	10836	HOTEL-BALTA	1	0
32385	inventarios	venta	hash	V	56916	0	0		0+z5UR6Or6B4iwH4Vh0YgQoUr4g=	2020-01-03 15:03:48.969003	10836	HOTEL-BALTA	1	0
32386	inventarios	venta	hash	V	56917	0	0		3slr427D2VSzaEfy66wTkXmygRI=	2020-01-03 18:13:50.551145	10836	HOTEL-BALTA	1	0
32387	inventarios	venta	hash	V	56918	0	0		x9VO8bl5EBJLNt329iVwb9Jss5M=	2020-01-03 18:45:19.469745	10836	HOTEL-BALTA	1	0
32388	inventarios	venta	hash	V	56919	0	0		LcMfxAg/vse4pQZSkFlIxcT4YMg=	2020-01-03 20:14:04.280356	11015	HOTEL-BALTA	1	0
32389	inventarios	venta	hash	V	56920	0	0		oMfddGA51N1vfrOS8OOPsvviXfk=	2020-01-03 20:14:23.830899	11015	HOTEL-BALTA	1	0
32390	inventarios	venta	hash	V	56921	0	0		71w8a4NUKgxczgmFc+PzAbh4LCM=	2020-01-03 20:46:15.810147	11015	HOTEL-BALTA	1	0
32391	inventarios	venta	hash	V	56922	0	0		MzKRhdgH1n3EnWuFbnrhVWt74DI=	2020-01-03 21:00:24.576499	11015	HOTEL-BALTA	1	0
32392	inventarios	venta	hash	V	56923	0	0		l1IAjWi1RJZ819iX8nAvlLULYb8=	2020-01-03 23:12:32.452073	11015	HOTEL-BALTA	1	0
32393	inventarios	venta	hash	V	56924	0	0		sX9dNUGfSlI5chhcV3Qq1x1svCw=	2020-01-03 23:14:27.789024	11015	HOTEL-BALTA	1	0
32394	inventarios	venta	hash	V	56925	0	0		m+WKKNNUiLpRFVHO1mtB/LDbxWM=	2020-01-04 03:36:05.190129	11015	HOTEL-BALTA	1	0
32395	inventarios	venta	hash	V	56926	0	0		CEU/xP/aESCaSZQcZHOgbwrOOgY=	2020-01-04 03:36:33.821822	11015	HOTEL-BALTA	1	0
32396	inventarios	venta	hash	V	56927	0	0		D8WqLlKnv+KHkU86uZ1wU/gROOU=	2020-01-04 03:37:47.461874	11015	HOTEL-BALTA	1	0
32397	inventarios	venta	hash	V	56928	0	0		rw/7eUWp1OfDpTv+IbTvDDbNOj4=	2020-01-04 03:44:05.171145	11015	HOTEL-BALTA	1	0
32398	inventarios	venta	hash	V	56929	0	0		nB+9LyzV3NMN63ehJ6zcFBvaoGU=	2020-01-04 08:02:11.304372	10765	LAPTOP-MMENDOZA	1	0
32399	inventarios	venta	hash	V	56930	0	0		UGpDlYcBUXrUAS1q13gbxH2UyDM=	2020-01-04 09:42:05.438409	10836	HOTEL-BALTA	1	0
32400	inventarios	venta	hash	V	56931	0	0		SVWXlb6GDG9Tau1C+xDOoYXmTBc=	2020-01-04 18:22:32.675275	10836	HOTEL-BALTA	1	0
32401	inventarios	venta	hash	V	56932	0	0		hadoutKEFAK8e0BqkhtehAYqeG8=	2020-01-04 18:27:18.115507	10836	HOTEL-BALTA	1	0
32402	inventarios	venta	hash	V	56933	0	0		P+efQ4rxdQxcqEKoX+WNcL+Qf3c=	2020-01-04 18:28:52.082837	10836	HOTEL-BALTA	1	0
32403	inventarios	venta	hash	V	56934	0	0		qyG9Q3EDodEW3Aj55/CgWuRAb5w=	2020-01-04 18:29:43.674529	10836	HOTEL-BALTA	1	0
32404	inventarios	venta	hash	V	56935	0	0		DMQyZzVvk8+IO2P+7gnX/hPDars=	2020-01-04 18:30:15.217112	10836	HOTEL-BALTA	1	0
32405	inventarios	venta	hash	V	56936	0	0		6f6he1LI/4Dws5nJzu4Nuu/Ca0A=	2020-01-04 18:30:52.395949	10836	HOTEL-BALTA	1	0
32406	inventarios	venta	hash	V	56937	0	0		yzaPh6UwSGLqLtwRFwXUE6sMPOo=	2020-01-04 18:31:21.894064	10836	HOTEL-BALTA	1	0
32407	inventarios	venta	hash	V	56938	0	0		jL7pWocDsGtwEzI5qTzGK48n8S4=	2020-01-04 18:31:56.620381	10836	HOTEL-BALTA	1	0
32408	inventarios	venta	hash	V	56939	0	0		+KwEp/si6MXoXqRMvwXsJCjm14Q=	2020-01-04 20:06:44.910974	11015	HOTEL-BALTA	1	0
32409	inventarios	venta	hash	V	56940	0	0		3MS8iRUgvHLZkRZXBkz0rWiGVYI=	2020-01-04 21:08:27.894596	11015	HOTEL-BALTA	1	0
32410	inventarios	venta	hash	V	56941	0	0		nWf58PCy0wkux7msEBYGLrggHG8=	2020-01-04 21:49:02.686096	11015	HOTEL-BALTA	1	0
32411	inventarios	venta	hash	V	56942	0	0		wcLDrDlQeJt7Pr/+DxS1P7/Q4lE=	2020-01-04 23:43:10.019075	11015	HOTEL-BALTA	1	0
32412	inventarios	venta	hash	V	56943	0	0		bjACZmlg5uDWz1xk5jPQ1LEepeU=	2020-01-05 00:09:45.266824	11015	HOTEL-BALTA	1	0
32413	inventarios	venta	hash	V	56944	0	0		T5szmhYelGKM8T0Qh/W8RifCirs=	2020-01-05 00:10:08.682551	11015	HOTEL-BALTA	1	0
32414	inventarios	venta	hash	V	56945	0	0		vtBCdNcj9ev3L8Vxj/ghXkvmfDo=	2020-01-05 00:11:42.713716	11015	HOTEL-BALTA	1	0
32415	inventarios	venta	hash	V	56946	0	0		Q+ETAqOWCNGAVDXAspVypPkbqtQ=	2020-01-05 00:12:42.867773	11015	HOTEL-BALTA	1	0
32416	inventarios	venta	hash	V	56947	0	0		VY6Im8lMICRqpl12cZoGPrgqch4=	2020-01-05 00:13:22.887499	11015	HOTEL-BALTA	1	0
32417	inventarios	venta	hash	V	56948	0	0		UANm4EvCpQMAzoutyVPccslV7xI=	2020-01-05 00:17:16.943525	11015	HOTEL-BALTA	1	0
32418	inventarios	venta	hash	V	56949	0	0		wRU1Vih4ZogjIvlJnhLIlKx1c0o=	2020-01-05 00:27:37.685619	11015	HOTEL-BALTA	1	0
32419	inventarios	venta	hash	V	56950	0	0		7l4AGMDcLMd9p3Xn918kso+mnNE=	2020-01-05 00:49:51.486312	11015	HOTEL-BALTA	1	0
32420	inventarios	venta	hash	V	56951	0	0		nBufLLETmSb9rb/fuSrfEzJ/nIQ=	2020-01-05 00:52:14.831855	11015	HOTEL-BALTA	1	0
32421	inventarios	venta	hash	V	56952	0	0		hnGP+UFzuOhM/6+4c55CLNFP0No=	2020-01-05 00:54:41.298784	11015	HOTEL-BALTA	1	0
32422	inventarios	venta	hash	V	56953	0	0		5EIBmfmywGtxWT7WNZXoh6VPwk4=	2020-01-05 01:57:28.026872	11015	HOTEL-BALTA	1	0
32423	inventarios	venta	hash	V	56954	0	0		9WQ5/8jicIDBIj75MC991qyssS8=	2020-01-05 06:56:17.431357	11015	HOTEL-BALTA	1	0
32424	inventarios	venta	hash	V	56955	0	0		UCxi5fkLYLmzwEWSk3UYstH/1MQ=	2020-01-05 07:58:15.945266	11015	HOTEL-BALTA	1	0
32425	inventarios	venta	hash	V	56956	0	0		D9AKekt5+WiQ6N2aoecQIvBrLaA=	2020-01-05 08:40:17.767667	14556	HOTEL-BALTA	1	0
32426	inventarios	venta	hash	V	56957	0	0		CzKEnGUU8111APEZRgSx4PHkpZQ=	2020-01-05 13:05:32.026746	14556	HOTEL-BALTA	1	0
32427	inventarios	venta	hash	V	56958	0	0		lmnYynlijhLmc3LT/X4U78UlQT0=	2020-01-05 15:31:57.18546	14556	HOTEL-BALTA	1	0
32428	inventarios	venta	hash	V	56959	0	0		t/Bol17Ow9FKkgyyP8Ow2kTpsrE=	2020-01-05 19:13:47.154789	14556	HOTEL-BALTA	1	0
32429	inventarios	venta	hash	V	56960	0	0		6OvJ9Rm3PpHoWexHVuc7n6LSuqc=	2020-01-05 19:16:07.584958	14556	HOTEL-BALTA	1	0
32430	inventarios	venta	hash	V	56961	0	0		N7C0bc67gQIZbNkMywaqwwU95qo=	2020-01-05 19:23:22.185185	14556	HOTEL-BALTA	1	0
32431	inventarios	venta	hash	V	56962	0	0		OBSr0pQcL0EBFkYvsjrcnX1BAZE=	2020-01-05 19:24:30.48631	14556	HOTEL-BALTA	1	0
32432	inventarios	venta	hash	V	56963	0	0		HZSBI1u8kUItfDMv2Obl4EYpgOE=	2020-01-05 19:33:39.530729	14556	HOTEL-BALTA	1	0
32433	inventarios	venta	hash	V	56964	0	0		cvY+XFKkreI9GoCAWr9S3oMCubA=	2020-01-05 19:41:51.827981	14556	HOTEL-BALTA	1	0
32434	inventarios	venta	hash	V	56965	0	0		eRrkHINve0buYIGSaZsYvmjhOXQ=	2020-01-05 19:43:55.598082	14556	HOTEL-BALTA	1	0
32435	inventarios	venta	hash	V	56966	0	0		z1tTu2cxG5qo83wFXNSiXq3mrjA=	2020-01-05 19:49:46.643221	14556	HOTEL-BALTA	1	0
32436	inventarios	venta	hash	V	56967	0	0		e6xrXxfZEaTQ22Y/FMgU80TilmM=	2020-01-05 19:50:26.929953	14556	HOTEL-BALTA	1	0
32437	inventarios	venta	hash	V	56968	0	0		hWo/QtwhRAcWJie+CJ5N6y/Z9wA=	2020-01-05 19:50:55.452256	14556	HOTEL-BALTA	1	0
32438	inventarios	venta	hash	V	56969	0	0		S2rV8LXE5GIQ2/zKlmtNVxzl37c=	2020-01-05 19:52:28.411572	14556	HOTEL-BALTA	1	0
32439	inventarios	venta	hash	V	56970	0	0		brOdv3/hF2fxZ7uYsb7q0voZXpw=	2020-01-05 19:57:42.118507	14556	HOTEL-BALTA	1	0
32440	inventarios	venta	hash	V	56971	0	0		gC2QLn60N4vspzGxHW0Tb3zrNxc=	2020-01-05 20:00:02.760952	14556	HOTEL-BALTA	1	0
32441	inventarios	venta	hash	V	56972	0	0		bJuxnJShyIUhC3DfnJLFW9WGlpo=	2020-01-05 20:01:06.781241	14556	HOTEL-BALTA	1	0
32442	inventarios	venta	hash	V	56973	0	0		4DQBIKOpJiydwRK8Da0e2CvZ+WM=	2020-01-05 20:01:50.6049	14556	HOTEL-BALTA	1	0
32443	inventarios	venta	hash	V	56974	0	0		9tDn0JSYz701F7ZnsPATlddGhgk=	2020-01-05 20:04:40.308276	14556	HOTEL-BALTA	1	0
32444	inventarios	venta	hash	V	56975	0	0		Gvfb2nFLLJstzWcfu7kP9jdRK9k=	2020-01-05 20:24:47.960631	14556	HOTEL-BALTA	1	0
32445	inventarios	venta	hash	V	56976	0	0		8DtjeEFhUJRMj/xikbgaC1yUdq0=	2020-01-05 20:56:59.672319	14556	HOTEL-BALTA	1	0
32446	inventarios	venta	hash	V	56977	0	0		Zm2EjcI+T+d36St+RvVc7Amym7A=	2020-01-05 22:02:05.304077	11015	HOTEL-BALTA	1	0
32447	inventarios	venta	hash	V	56978	0	0		qOFg9n8iNtzl0haKwLCxS61AzF8=	2020-01-05 22:02:38.100717	11015	HOTEL-BALTA	1	0
32448	inventarios	venta	hash	V	56979	0	0		FGzQZyuuG6MnL0nuFUHYyNtqquQ=	2020-01-05 22:04:16.57845	11015	HOTEL-BALTA	1	0
32449	inventarios	venta	hash	V	56980	0	0		K4ussuoUlgIPZcYaW47KFvgXXfU=	2020-01-05 22:05:05.624475	11015	HOTEL-BALTA	1	0
32450	inventarios	venta	hash	V	56981	0	0		nAPwYASTYgw6Ut6PJTbtsfly8KU=	2020-01-05 22:10:26.026432	11015	HOTEL-BALTA	1	0
32451	inventarios	venta	hash	V	56982	0	0		2o748b/6dYRa6dYdE9YL4PGhIdo=	2020-01-06 06:43:41.073022	11015	HOTEL-BALTA	1	0
32452	inventarios	venta	hash	V	56983	0	0		87EOZGIjJJW/XNR3wxUF69kmtSY=	2020-01-06 10:44:41.743256	10836	HOTEL-BALTA	1	0
32453	inventarios	venta	hash	V	56984	0	0		w+6zLsZYPAkUXtqcDJ50ewA9MBg=	2020-01-06 10:45:45.452372	10836	HOTEL-BALTA	1	0
32454	inventarios	venta	hash	V	56985	0	0		A19fhKkF3ero3YBP5W38QnqVFyc=	2020-01-06 16:15:42.855999	10836	HOTEL-BALTA	1	0
32455	inventarios	venta	hash	V	56986	0	0		7+kV39/xDdqypr5zRG6n+29FFFw=	2020-01-06 16:16:54.545546	10836	HOTEL-BALTA	1	0
32456	inventarios	venta	hash	V	56987	0	0		a62TZZihD4Nd4+IVkrpZL7BBhb8=	2020-01-06 18:18:40.003979	10836	HOTEL-BALTA	1	0
32457	inventarios	venta	hash	V	56988	0	0		F4dIAjDeFjNBg8g2uLE2Kkzod4I=	2020-01-06 18:25:53.685466	10836	HOTEL-BALTA	1	0
32458	inventarios	venta	hash	V	56989	0	0		lgGm5PVxvJGePp9jovigLOm1Yyk=	2020-01-06 18:27:32.424583	10836	HOTEL-BALTA	1	0
32459	inventarios	venta	hash	V	56990	0	0		G8x1OJq9rOytmJ8cuASxj9AbZEc=	2020-01-06 18:37:13.078573	10836	HOTEL-BALTA	1	0
32460	inventarios	venta	hash	V	56991	0	0		RKRKhS37Bnt0M0/eta38nZfzPjw=	2020-01-06 18:46:56.249543	10836	HOTEL-BALTA	1	0
32461	inventarios	venta	hash	V	56992	0	0		IoEBPJKnVISsV0JGC8g7tbS40zc=	2020-01-06 18:49:40.132774	10836	HOTEL-BALTA	1	0
32462	inventarios	venta	hash	V	56993	0	0		gowhKMbLW/VhFauwX+WtG28U4uw=	2020-01-06 19:37:56.364113	14556	HOTEL-BALTA	1	0
32463	inventarios	venta	hash	V	56994	0	0		N7OfvbMJOcUr88eeZcooeMAGvRY=	2020-01-06 20:09:23.52746	14556	HOTEL-BALTA	1	0
32464	inventarios	venta	hash	V	56995	0	0		IC66SwBdO2l0ambfcFxgiKjHtd8=	2020-01-06 20:10:33.895444	14556	HOTEL-BALTA	1	0
32465	inventarios	venta	hash	V	56996	0	0		1dhZBTnpRrUae/LEdM3a7TbGzWc=	2020-01-06 23:15:59.343072	14556	HOTEL-BALTA	1	0
32466	inventarios	venta	hash	V	56997	0	0		PwHJ/OfrG2VqaAldg7KYvceylfc=	2020-01-06 23:18:45.594797	14556	HOTEL-BALTA	1	0
32467	inventarios	venta	hash	V	56998	0	0		kUogufd8TP2a/TSdM0JQFp1xs+U=	2020-01-06 23:21:46.675722	14556	HOTEL-BALTA	1	0
32468	inventarios	venta	hash	V	56999	0	0		Kk8iICLtc/rr3Jah3OkC7FUpaoM=	2020-01-06 23:24:22.654116	14556	HOTEL-BALTA	1	0
32469	inventarios	venta	hash	V	57000	0	0		66HzKGH8KDwTVF+CTWrioYFMUWg=	2020-01-06 23:24:53.130439	14556	HOTEL-BALTA	1	0
32470	inventarios	venta	hash	V	57001	0	0		KG3Os20JqDGxJfDV6+AkxralbBA=	2020-01-07 07:47:47.841258	10836	HOTEL-BALTA	1	0
32471	inventarios	venta	hash	V	57002	0	0		sEPKyDMw2YwpyEMRo6AU64ONNmM=	2020-01-07 08:35:36.449802	10836	HOTEL-BALTA	1	0
32472	inventarios	venta	hash	V	57003	0	0		YfCiFAIGxYhthVfFYiaIgLF3l2c=	2020-01-07 08:53:58.197693	10836	HOTEL-BALTA	1	0
32473	inventarios	venta	hash	V	57004	0	0		bLUCrQm1Mr0f69r9Ugce6/MiWvg=	2020-01-07 14:24:56.666462	10836	HOTEL-BALTA	1	0
32474	inventarios	venta	hash	V	57005	0	0		6b9ZxdGSAlW3UrpIJFD99eHGjHo=	2020-01-07 16:20:54.332152	10765	LAPTOP-MMENDOZA	1	0
32475	inventarios	venta	hash	V	57006	0	0		m8h51L4MjLqu+XKN2vWQRqsT/yU=	2020-01-07 17:13:42.777289	10836	HOTEL-BALTA	1	0
32476	inventarios	venta	hash	V	57007	0	0		5D6ip7ScCQDxYrOvt5PaQgFSR+M=	2020-01-07 17:14:30.950364	10836	HOTEL-BALTA	1	0
32477	inventarios	venta	hash	V	57008	0	0		HIn9dc/fHIBqS53t3Dfsp+a6gAU=	2020-01-07 17:50:32.356295	10836	HOTEL-BALTA	1	0
32478	inventarios	venta	hash	V	57009	0	0		QSZA7SkhDWyUrzoicPhNgrBgBng=	2020-01-07 17:51:10.786248	10836	HOTEL-BALTA	1	0
32479	inventarios	venta	hash	V	57010	0	0		WaJG9KzEMyyQLpotGADb463Udm8=	2020-01-07 18:57:45.754714	10836	HOTEL-BALTA	1	0
32480	inventarios	venta	hash	V	57011	0	0		rzhrJzmQYg//srls8zwv2//U+Lc=	2020-01-07 18:58:53.802025	10836	HOTEL-BALTA	1	0
32481	inventarios	venta	hash	V	57012	0	0		7Ry/0Lnxfoxtwh8tKDtHMCvN+0E=	2020-01-07 19:01:51.007369	10836	HOTEL-BALTA	1	0
32482	inventarios	venta	hash	V	57013	0	0		Y0o5nNZbYuNuK+wrT8r/pZ7A75c=	2020-01-07 22:25:59.421236	11015	HOTEL-BALTA	1	0
32483	inventarios	venta	hash	V	57014	0	0		Hz/e6ZLr9CCJBKdgOG6k42l0/3Y=	2020-01-07 22:35:18.828404	11015	HOTEL-BALTA	1	0
32484	inventarios	venta	hash	V	57015	0	0		FgN+ckHlFbWTXaJUHxleyyBAa5U=	2020-01-07 23:29:48.525298	11015	HOTEL-BALTA	1	0
32485	inventarios	venta	hash	V	57016	0	0		VB/CiH2/DGbYhYqkDREbDuxShwc=	2020-01-07 23:30:08.807181	11015	HOTEL-BALTA	1	0
32486	inventarios	venta	hash	V	57017	0	0		TVnsXSJOD2JNcLmpdXswTgs5yBw=	2020-01-07 23:31:06.27773	11015	HOTEL-BALTA	1	0
32487	inventarios	venta	hash	V	57018	0	0		eoLpwAc1V/3tg665vr9AmezRSk0=	2020-01-07 23:31:38.762444	11015	HOTEL-BALTA	1	0
32488	inventarios	venta	hash	V	57019	0	0		rF3wrDnW3Bml89yl66qCnytcUoU=	2020-01-07 23:34:43.686854	11015	HOTEL-BALTA	1	0
32489	inventarios	venta	hash	V	57020	0	0		bUdLSOoLGT1gr9tK/LcUtSlkOiE=	2020-01-07 23:35:37.795667	11015	HOTEL-BALTA	1	0
32490	inventarios	venta	hash	V	57021	0	0		j1Z6Hk3SXN5qzmQmV0aIlQc2mDo=	2020-01-07 23:35:55.216102	11015	HOTEL-BALTA	1	0
32491	inventarios	venta	hash	V	57022	0	0		3/joW4ydXUP8Flo5+evw0sLoUh0=	2020-01-08 00:26:19.550451	11015	HOTEL-BALTA	1	0
32492	inventarios	venta	hash	V	57023	0	0		pjfzkFHb3MSh9ikbuJCVKv0eOa4=	2020-01-08 07:12:51.948856	11015	HOTEL-BALTA	1	0
32493	inventarios	venta	hash	V	57024	0	0		lXquXVXXgk8SUiZb045I1o49Qf4=	2020-01-08 11:10:57.616283	10836	HOTEL-BALTA	1	0
32494	inventarios	venta	hash	V	57025	0	0		BGSDES52LYu7FCksg1jFViKE2UM=	2020-01-08 11:23:12.550433	10836	HOTEL-BALTA	1	0
32495	inventarios	venta	hash	V	57026	0	0		tHxN1jHnH5sWaoyKgW4xPwxu4PY=	2020-01-08 15:21:58.877225	10836	HOTEL-BALTA	1	0
32496	inventarios	venta	hash	V	57027	0	0		40eFYd8/0H4oo1eKhZvXtUJsHsE=	2020-01-08 15:34:49.642465	10836	HOTEL-BALTA	1	0
32497	inventarios	venta	hash	V	57028	0	0		HI0X/lWW6SlGOg8pQKxUtXeLQMM=	2020-01-08 18:36:15.978121	10836	HOTEL-BALTA	1	0
32498	inventarios	venta	hash	V	57029	0	0		pDN7yK3hVSKSHPib0WDlQv3unrI=	2020-01-08 19:46:35.250695	11015	HOTEL-BALTA	1	0
32499	inventarios	venta	hash	V	57030	0	0		GPnbM70SFVCvhRzmHpjviIQRv1o=	2020-01-08 22:30:56.438271	11015	HOTEL-BALTA	1	0
32500	inventarios	venta	hash	V	57031	0	0		f33SkpiDuZy1G+z2S/H3bz8MQoM=	2020-01-08 22:31:48.559178	11015	HOTEL-BALTA	1	0
32501	inventarios	venta	hash	V	57032	0	0		Q+UgC+WJkYc/Gj9xMX/YJ6bgZsk=	2020-01-09 02:26:09.049751	11015	HOTEL-BALTA	1	0
32502	inventarios	venta	hash	V	57033	0	0		QUN2n+9zi/UYq7/H/F1GH4NYxrY=	2020-01-09 03:16:13.905922	11015	HOTEL-BALTA	1	0
32503	inventarios	venta	hash	V	57034	0	0		uQYEQsXSvF8tUgSxC+aZJtVxofA=	2020-01-09 07:50:10.877458	10836	HOTEL-BALTA	1	0
32504	inventarios	venta	hash	V	57035	0	0		3f0iT/w+W54s5f3yfqkidwhGwd4=	2020-01-09 10:52:34.262303	10836	HOTEL-BALTA	1	0
32505	inventarios	venta	hash	V	57036	0	0		mtk7JmRSRf3RP605sBxiCOFlCkM=	2020-01-09 15:31:09.606959	10836	HOTEL-BALTA	1	0
32506	inventarios	venta	hash	V	57037	0	0		k5fpX62Xv0xedSm5rl6zuq9WyeU=	2020-01-09 19:03:21.519205	10836	HOTEL-BALTA	1	0
32507	inventarios	venta	hash	V	57038	0	0		adgcrfpa2JwJPFGJMKCvkTvIoH4=	2020-01-09 20:24:54.118456	11015	HOTEL-BALTA	1	0
32508	inventarios	venta	hash	V	57039	0	0		tMu+1tiqTQMEPKJ16psHhaeZaPs=	2020-01-09 20:25:22.738602	11015	HOTEL-BALTA	1	0
32509	inventarios	venta	hash	V	57040	0	0		sWp2BS4qLnaDr2BprMVzvwZGcUk=	2020-01-09 22:32:59.353546	11015	HOTEL-BALTA	1	0
32510	inventarios	venta	hash	V	57041	0	0		Hlmc0jhqEsxQL0HdvkCTTueUlz8=	2020-01-09 23:41:49.223411	11015	HOTEL-BALTA	1	0
32511	inventarios	venta	hash	V	57042	0	0		HD4IiCLeIBhd4B3vPYjgm7FUO3o=	2020-01-10 02:05:54.032518	11015	HOTEL-BALTA	1	0
32512	inventarios	venta	hash	V	57043	0	0		PikY1v7ZWARPGeTkwdJZAmWHFSo=	2020-01-10 12:39:53.08863	10836	HOTEL-BALTA	1	0
32513	inventarios	venta	hash	V	57044	0	0		q5jFCixUpUAgV1N7x8S7Lb+rAY8=	2020-01-10 15:19:01.38055	10836	HOTEL-BALTA	1	0
32514	inventarios	venta	hash	V	57045	0	0		Ys0jYlgVrW0puJiKb0vNG3s1cm4=	2020-01-10 16:52:52.179655	10836	HOTEL-BALTA	1	0
32515	inventarios	venta	hash	V	57046	0	0		yMkjWUHr70F7agIzdjimKhrpOis=	2020-01-10 18:53:32.074525	10836	HOTEL-BALTA	1	0
32516	inventarios	venta	hash	V	57047	0	0		dCEV7S96klZmtR4RwmdxWAAMlgg=	2020-01-10 18:53:50.872814	10836	HOTEL-BALTA	1	0
32517	inventarios	venta	hash	V	57048	0	0		N2cjBBPNFD5Z4/H7XRlp4WtlrF0=	2020-01-11 04:24:17.685979	11015	HOTEL-BALTA	1	0
32518	inventarios	venta	hash	V	57049	0	0		8iqZ1KmBtmTbO3wqeRERxYmQUNs=	2020-01-11 04:24:41.739726	11015	HOTEL-BALTA	1	0
32519	inventarios	venta	hash	V	57050	0	0		Oc5dq9C5G1xPX92MnCNJ+zFj+i0=	2020-01-11 07:00:45.065664	11015	HOTEL-BALTA	1	0
32520	inventarios	venta	hash	V	57051	0	0		V+Lu5WepdHf3mCdppaGFR10yJ3I=	2020-01-11 07:54:48.78664	10836	HOTEL-BALTA	1	0
32521	inventarios	venta	hash	V	57052	0	0		oQFi+g7wuT86uGb22FMbZ2weyyM=	2020-01-11 16:29:52.873585	10836	HOTEL-BALTA	1	0
32522	inventarios	venta	hash	V	57053	0	0		ddMBsxxqGLIeZZJHxX4eDT7PZ0E=	2020-01-11 16:30:39.608783	10836	HOTEL-BALTA	1	0
32523	inventarios	venta	hash	V	57054	0	0		PI6Dc0RYxCis3gIP+CC3/wT3vBs=	2020-01-11 16:31:08.302798	10836	HOTEL-BALTA	1	0
32524	inventarios	venta	hash	V	57055	0	0		5zSvFswRtOUb7NSzSm6OH6LE9qI=	2020-01-11 18:30:10.801746	10836	HOTEL-BALTA	1	0
32525	inventarios	venta	hash	V	57056	0	0		bBLhQksjgbHllvorqbp123E1M9Q=	2020-01-11 18:33:04.329951	10836	HOTEL-BALTA	1	0
32526	inventarios	venta	hash	V	57057	0	0		XKkDcLxWMtnmCUSqRO4scLfcglE=	2020-01-11 23:08:17.461549	11015	HOTEL-BALTA	1	0
32527	inventarios	venta	hash	V	57058	0	0		805uhobU+f+LY+ZHcH+bqFYQ5PA=	2020-01-11 23:09:03.34683	11015	HOTEL-BALTA	1	0
32528	inventarios	venta	hash	V	57059	0	0		JnGa3Zvno2w3F15PIYafhaqmOTM=	2020-01-11 23:42:30.498512	11015	HOTEL-BALTA	1	0
32529	inventarios	venta	hash	V	57060	0	0		wKUN1OIOTcJQX3GyuTipJHUQH1c=	2020-01-12 00:26:28.545556	11015	HOTEL-BALTA	1	0
32530	inventarios	venta	hash	V	57061	0	0		QlpAh7w0GwkpmZrudysd/33zv0U=	2020-01-12 00:52:57.915965	11015	HOTEL-BALTA	1	0
32531	inventarios	venta	hash	V	57062	0	0		TT4HHzI/BHAL+CsizGHbNil6XfE=	2020-01-12 01:09:27.924055	11015	HOTEL-BALTA	1	0
32532	inventarios	venta	hash	V	57063	0	0		fjlrZew4j7LaWdoc24eE2CG1KoA=	2020-01-12 02:29:10.622189	11015	HOTEL-BALTA	1	0
32533	inventarios	venta	hash	V	57064	0	0		b1UMS2RZDdnXylh96TsnxXvWEDA=	2020-01-12 05:21:18.00136	11015	HOTEL-BALTA	1	0
32534	inventarios	venta	hash	V	57065	0	0		DEMeWGE+N8bif8j6nJ4PTaJbTRg=	2020-01-12 06:58:43.124769	11015	HOTEL-BALTA	1	0
32535	inventarios	venta	hash	V	57066	0	0		VfVU1me5yGbKbzGHxu92wk3zi4o=	2020-01-12 14:50:38.198885	14556	HOTEL-BALTA	1	0
32536	inventarios	venta	hash	V	57067	0	0		67wM0diWhPZBc41CL+pKcpDLWYM=	2020-01-12 14:51:22.976509	14556	HOTEL-BALTA	1	0
32537	inventarios	venta	hash	V	57068	0	0		EDdAVVgRtRgjhlbL52sA8Mvaz4I=	2020-01-12 15:20:02.081307	14556	HOTEL-BALTA	1	0
32538	inventarios	venta	hash	V	57069	0	0		PLDUWBo5wdoaPq2vcW4tQt7xUgw=	2020-01-12 16:39:20.452731	14556	HOTEL-BALTA	1	0
32539	inventarios	venta	hash	V	57070	0	0		mFpZlVXQhBbO4ggmjn3YC6vdX7g=	2020-01-12 17:07:33.178254	14556	HOTEL-BALTA	1	0
32540	inventarios	venta	hash	V	57071	0	0		+07TAtj6uKsOe5Zeji+SYEZdn4A=	2020-01-12 17:35:49.336232	14556	HOTEL-BALTA	1	0
32541	inventarios	venta	hash	V	57072	0	0		tlAqlA7tOE3goY2D4RFdwgpq6SU=	2020-01-12 19:07:43.754683	14556	HOTEL-BALTA	1	0
32542	inventarios	venta	hash	V	57073	0	0		GzkBNKTiLAWs9M7YiGuz8qJjEZU=	2020-01-12 19:16:15.335101	14556	HOTEL-BALTA	1	0
32543	inventarios	venta	hash	V	57074	0	0		ddFXcgSF7CbV4v5TbZoLU1UjtWE=	2020-01-12 23:10:50.71302	11015	HOTEL-BALTA	1	0
32544	inventarios	venta	hash	V	57075	0	0		jzQMe9YMEiCg3wJVmoYDZ5eWtqo=	2020-01-12 23:14:03.338978	11015	HOTEL-BALTA	1	0
32545	inventarios	venta	hash	V	57076	0	0		xGwO9cVhN2pTrNP5UlrUHdkgMJM=	2020-01-13 13:01:37.775468	10836	HOTEL-BALTA	1	0
32546	inventarios	venta	hash	V	57077	0	0		QFqkEsooL4L5fKroZk8dwTjPBLg=	2020-01-13 15:37:56.357922	10836	HOTEL-BALTA	1	0
32547	inventarios	venta	hash	V	57078	0	0		ZRHWoW/DJccBpUImGqu5dEArVWA=	2020-01-13 15:38:21.316485	10836	HOTEL-BALTA	1	0
32548	inventarios	venta	hash	V	57079	0	0		RBGaZrz2DUFG9ESYIQRg4iDz6q8=	2020-01-13 15:39:00.296338	10836	HOTEL-BALTA	1	0
32549	inventarios	venta	hash	V	57080	0	0		C05UjJwzK95b+IdyjFtJ+Ndao9c=	2020-01-13 17:50:14.277932	10836	HOTEL-BALTA	1	0
32550	inventarios	venta	hash	V	57081	0	0		d62Mh8nm/c0rHTBCakWGUhk6NxM=	2020-01-13 21:59:58.230107	10836	HOTEL-BALTA	1	0
32551	inventarios	venta	hash	V	57082	0	0		kIjc5IQkSMbubAOtbGQSV2f60s8=	2020-01-13 23:03:53.102125	10836	HOTEL-BALTA	1	0
32552	inventarios	venta	hash	V	57083	0	0		aK9FzXWBp2pdPc5fuZww1zxALNg=	2020-01-13 23:12:55.144109	10836	HOTEL-BALTA	1	0
32553	inventarios	venta	hash	V	57084	0	0		AAJjEeAqnlr1QRru5IkewUgp0ss=	2020-01-14 06:43:30.595271	10836	HOTEL-BALTA	1	0
32554	inventarios	venta	hash	V	57085	0	0		18n2cNK95mVptQ/RifFaKIrCbUE=	2020-01-14 18:01:54.690432	14556	HOTEL-BALTA	1	0
32555	inventarios	venta	hash	V	57086	0	0		l5cQ4++QLx5Yi/93WZXe00qtq84=	2020-01-14 18:02:24.831499	14556	HOTEL-BALTA	1	0
32556	inventarios	venta	hash	V	57087	0	0		Juh/nyn/rs+lF17fnvsWehPqB/U=	2020-01-14 20:26:58.448707	11015	HOTEL-BALTA	1	0
32557	inventarios	venta	hash	V	57088	0	0		Ag2Q1lQP0oCMQNU21OnxpOC7JHc=	2020-01-14 20:27:41.495687	11015	HOTEL-BALTA	1	0
32558	inventarios	venta	hash	V	57089	0	0		N4NdnATImGAjOtEB000kYciwn6A=	2020-01-14 21:57:33.339619	11015	HOTEL-BALTA	1	0
32559	inventarios	venta	hash	V	57090	0	0		AJNTvkiGvEfZHypqc40G6OCLtkQ=	2020-01-14 21:59:59.763176	11015	HOTEL-BALTA	1	0
32560	inventarios	venta	hash	V	57091	0	0		IdKFEgu2ZKTAfx9YN1/dP265F24=	2020-01-14 22:06:46.866361	11015	HOTEL-BALTA	1	0
32561	inventarios	venta	hash	V	57092	0	0		uuT1qQSGswpZWSO+kWQrBJPmMvs=	2020-01-15 00:32:01.699705	11015	HOTEL-BALTA	1	0
32562	inventarios	venta	hash	V	57093	0	0		OeGwSCpruWFl7jDQOU4CwWASFVU=	2020-01-15 06:31:54.2109	11015	HOTEL-BALTA	1	0
32563	inventarios	venta	hash	V	57094	0	0		zxVTLtKuqE441dtCBcAx9g6Fvbw=	2020-01-15 16:47:07.616011	10836	HOTEL-BALTA	1	0
32564	inventarios	venta	hash	V	57095	0	0		1HyvWMrEd6RsDnSqmoTEsQdVk/c=	2020-01-15 18:39:28.916238	10836	HOTEL-BALTA	1	0
32565	inventarios	venta	hash	V	57096	0	0		eRZnaWn4LsdFvQQ90ReCKwxRuv8=	2020-01-15 18:40:17.003479	10836	HOTEL-BALTA	1	0
32566	inventarios	venta	hash	V	57097	0	0		FwdtgWv9ufYZhPbNM83iUJxbm50=	2020-01-15 18:43:15.189697	10836	HOTEL-BALTA	1	0
32567	inventarios	venta	hash	V	57098	0	0		OHNOEEzsQAoYxaRBSJo1VoG2o3A=	2020-01-15 21:10:37.933699	11015	HOTEL-BALTA	1	0
32568	inventarios	venta	hash	V	57099	0	0		GZC1OxhewQTohVv3uYPX80s3zFk=	2020-01-15 21:10:57.918962	11015	HOTEL-BALTA	1	0
32569	inventarios	venta	hash	V	57100	0	0		v1bGZ8NDUV5Hk0NVT/KwCU+BhZ4=	2020-01-15 22:12:25.196804	11015	HOTEL-BALTA	1	0
32570	inventarios	venta	hash	V	57101	0	0		TLvJPylQrVlEJQwvcVO8zLAcnt8=	2020-01-15 22:43:51.865798	11015	HOTEL-BALTA	1	0
32571	inventarios	venta	hash	V	57102	0	0		B4JDSDl9Kbt0XzuXdO826cJ3Ni8=	2020-01-16 01:46:48.50302	11015	HOTEL-BALTA	1	0
32572	inventarios	venta	hash	V	57103	0	0		76Qx6Alvxxu/N03m2+VAs1GJyuA=	2020-01-16 04:00:34.507653	11015	HOTEL-BALTA	1	0
32573	inventarios	venta	hash	V	57104	0	0		CyDclnv5LtrIoKQben7msAxv4/s=	2020-01-16 18:50:52.880428	10836	HOTEL-BALTA	1	0
32574	inventarios	venta	hash	V	57105	0	0		Tv3JZQgwrfznLac2DVGirrmmbnY=	2020-01-16 20:24:34.462291	11015	HOTEL-BALTA	1	0
32575	inventarios	venta	hash	V	57106	0	0		bXVogdBDmhiJwgezSwAJLmiQTI4=	2020-01-16 20:24:59.770721	10765	LAPTOP-MMENDOZA	1	0
32576	inventarios	venta	hash	V	57107	0	0		o9y+u2uQZ7v2wKtZM0qQFHa5tJs=	2020-01-16 20:35:46.020353	11015	HOTEL-BALTA	1	0
32577	inventarios	venta	hash	V	57108	0	0		L0J+eV20/IjeJBO2VRb+4Tuxr1I=	2020-01-16 22:15:53.501983	11015	HOTEL-BALTA	1	0
32578	inventarios	venta	hash	V	57109	0	0		i+2BxZAkvpstHCsYd5iQLf1AmWM=	2020-01-16 22:16:31.056969	11015	HOTEL-BALTA	1	0
32579	inventarios	venta	hash	V	57110	0	0		Hm1OuFUMaun1pbPBWUGhKl93TUw=	2020-01-16 22:26:57.213666	11015	HOTEL-BALTA	1	0
32580	inventarios	venta	hash	V	57111	0	0		nS5SERLqaFCee1oBRhpfVC3T+v4=	2020-01-16 22:54:13.585398	11015	HOTEL-BALTA	1	0
32581	inventarios	venta	hash	V	57112	0	0		Iyp7wTrXa5NaL+qnqcG3kYr95T4=	2020-01-17 07:02:26.616567	11015	HOTEL-BALTA	1	0
32582	inventarios	venta	hash	V	57113	0	0		MJVoroDkioEYyAjX3j3iUACCp50=	2020-01-17 15:05:14.294991	10836	HOTEL-BALTA	1	0
32583	inventarios	venta	hash	V	57114	0	0		zOBJemiZPcfqoKxcRs0nd743aTg=	2020-01-17 15:15:57.293125	10836	HOTEL-BALTA	1	0
32584	inventarios	venta	hash	V	57115	0	0		li/WoMlHPE83O7bNTtgSzInQzOY=	2020-01-17 19:48:26.691697	11015	HOTEL-BALTA	1	0
32585	inventarios	venta	hash	V	57116	0	0		x1AlUMD3enROxJO81MFRZ0qFgGQ=	2020-01-17 23:13:05.684229	11015	HOTEL-BALTA	1	0
32586	inventarios	venta	hash	V	57117	0	0		ZyPxv7AM48sE5iSmKtSvi2+NGiE=	2020-01-17 23:13:19.986298	11015	HOTEL-BALTA	1	0
32587	inventarios	venta	hash	V	57118	0	0		60Zoo7FJFHjvMnShxCleWcTX7WE=	2020-01-18 01:54:27.574351	11015	HOTEL-BALTA	1	0
32588	inventarios	venta	hash	V	57119	0	0		s24DEGcnQSiliM6TI1Wyso+n8Gg=	2020-01-18 02:41:43.616917	11015	HOTEL-BALTA	1	0
32589	inventarios	venta	hash	V	57120	0	0		tNIOybVE8LAStI60cJ5fAvM7nNA=	2020-01-18 03:22:29.583559	11015	HOTEL-BALTA	1	0
32590	inventarios	venta	hash	V	57121	0	0		0dgCmAl5vEWSSV+ROMgE6iYZTnY=	2020-01-18 09:53:03.956689	10836	HOTEL-BALTA	1	0
32591	inventarios	venta	hash	V	57122	0	0		auUAldKSUMnVFgwIMMWZdNtsv30=	2020-01-18 16:29:27.644715	10836	HOTEL-BALTA	1	0
32592	inventarios	venta	hash	V	57123	0	0		mtsyah0zafmXEVosye1knPbjd4E=	2020-01-18 16:50:31.346337	10836	HOTEL-BALTA	1	0
32593	inventarios	venta	hash	V	57124	0	0		X1HxdkYmhO4EwhcMhWUKPvMkWYA=	2020-01-18 16:51:10.429451	10836	HOTEL-BALTA	1	0
32594	inventarios	venta	hash	V	57125	0	0		cuIicvtOxxrpKHodZk9cxlu1vQI=	2020-01-18 16:51:41.852553	10836	HOTEL-BALTA	1	0
32595	inventarios	venta	hash	V	57126	0	0		R+zLG6jRTK5N+9e66oHIWNRs2Rs=	2020-01-18 16:53:47.08918	10836	HOTEL-BALTA	1	0
32596	inventarios	venta	hash	V	57127	0	0		JRgSFmUpK0+S4LbnU0RvCLHbr0g=	2020-01-18 16:54:12.61192	10836	HOTEL-BALTA	1	0
32597	inventarios	venta	hash	V	57128	0	0		UHQRGOAj6Do+kPxQNLfbDUVAO58=	2020-01-18 18:45:09.832345	10836	HOTEL-BALTA	1	0
32598	inventarios	venta	hash	V	57129	0	0		n1pkYPEKWgvBO0FJ/txx3PrJlDI=	2020-01-18 18:46:55.019107	10836	HOTEL-BALTA	1	0
32599	inventarios	venta	hash	V	57130	0	0		fCs95MlqejbCEgFp180vVLc3B38=	2020-01-18 18:47:28.822178	10836	HOTEL-BALTA	1	0
32600	inventarios	venta	hash	V	57131	0	0		Cub/beWjD86IDVpIhrjG3W6ziKA=	2020-01-18 18:48:23.288064	10836	HOTEL-BALTA	1	0
32601	inventarios	venta	hash	V	57132	0	0		IOYe6cKJNDMSgmBJ3ijh559mQ6c=	2020-01-18 18:49:27.18432	10836	HOTEL-BALTA	1	0
32602	inventarios	venta	hash	V	57133	0	0		SGScrQY6U+VTiz1Ty+xlB/hQ6LY=	2020-01-18 19:16:15.968287	10836	HOTEL-BALTA	1	0
32603	inventarios	venta	hash	V	57134	0	0		jSTQPI2T/jvosp9PAOqaJ35I/eg=	2020-01-18 22:49:03.65265	11015	HOTEL-BALTA	1	0
32604	inventarios	venta	hash	V	57135	0	0		yd3nX25QSafHVfyWe7S00VW4+58=	2020-01-19 01:25:42.763211	11015	HOTEL-BALTA	1	0
32605	inventarios	venta	hash	V	57136	0	0		zNOKwn+ShtzwtUs/EvgyKSecTqg=	2020-01-19 01:32:53.293399	11015	HOTEL-BALTA	1	0
32606	inventarios	venta	hash	V	57137	0	0		m2SK0MCWTxSJcm44L/LqsYfXhSo=	2020-01-19 03:04:18.776913	11015	HOTEL-BALTA	1	0
32607	inventarios	venta	hash	V	57138	0	0		CP7F64TXFXcj5YYjzz9vWVCwE9E=	2020-01-19 04:17:33.091809	11015	HOTEL-BALTA	1	0
32608	inventarios	venta	hash	V	57139	0	0		8QTFqzCdLhBawVuQyrsBHt1VFwA=	2020-01-19 04:24:30.451155	11015	HOTEL-BALTA	1	0
32609	inventarios	venta	hash	V	57140	0	0		iJ0kdYn5SPFc9OA3JHQhVaAJBbw=	2020-01-19 07:39:20.048088	14556	HOTEL-BALTA	1	0
32610	inventarios	venta	hash	V	57141	0	0		aTUFTIiJOqRLwNw9Hzu+MbPZOr0=	2020-01-19 07:50:57.800724	14556	HOTEL-BALTA	1	0
32611	inventarios	venta	hash	V	57142	0	0		n7hNsi/PiDgvRAmsZcCWWvalI28=	2020-01-19 11:16:35.669685	14556	HOTEL-BALTA	1	0
32612	inventarios	venta	hash	V	57143	0	0		8oI4QGvCz2pvNyNvZhLi7sKfFvM=	2020-01-19 14:09:45.594161	14556	HOTEL-BALTA	1	0
32613	inventarios	venta	hash	V	57144	0	0		WfTq8IgtbjaTxdxa8MO7uhEnNNA=	2020-01-19 14:11:06.687081	14556	HOTEL-BALTA	1	0
32614	inventarios	venta	hash	V	57145	0	0		G126KnV4woDdnIDhndGASqO9Sv4=	2020-01-19 14:11:49.733638	14556	HOTEL-BALTA	1	0
32615	inventarios	venta	hash	V	57146	0	0		5FCi2MdYO+xWfiygGzE3p7Q9aGA=	2020-01-19 14:47:10.737256	14556	HOTEL-BALTA	1	0
32616	inventarios	venta	hash	V	57147	0	0		sA1XA8utDwb4BzSzA1fO+FEfop8=	2020-01-19 15:11:55.556489	14556	HOTEL-BALTA	1	0
32617	inventarios	venta	hash	V	57148	0	0		yKumg58mgQDj7Pvg2+uabKSD2ZQ=	2020-01-19 15:17:12.405423	14556	HOTEL-BALTA	1	0
32618	inventarios	venta	hash	V	57149	0	0		kbYk2GN9doyHhr/IC0HDZErt1+8=	2020-01-19 15:18:08.771639	14556	HOTEL-BALTA	1	0
32619	inventarios	venta	hash	V	57150	0	0		A98diC1MT3QgVSS+UzvTgqj9+Xw=	2020-01-19 15:22:12.020914	14556	HOTEL-BALTA	1	0
32620	inventarios	venta	hash	V	57151	0	0		+VJrdAptSSlxz4x7+dXOlfxeHK8=	2020-01-19 17:27:46.131879	14556	HOTEL-BALTA	1	0
32621	inventarios	venta	hash	V	57152	0	0		GLrX3czqhddHrACpGEPblMHIRDE=	2020-01-19 18:50:48.403202	14556	HOTEL-BALTA	1	0
32622	inventarios	venta	hash	V	57153	0	0		IF2Ns6WPnx0lJELQ4odyvgDqRlE=	2020-01-19 19:09:28.266453	14556	HOTEL-BALTA	1	0
32623	inventarios	venta	hash	V	57154	0	0		WCuozcz7DwbD+2J4wsBBxo4xTfg=	2020-01-19 19:44:31.140703	11015	HOTEL-BALTA	1	0
32624	inventarios	venta	hash	V	57155	0	0		lAz5TcPSQuW2KHNrv95uiyLLE4Y=	2020-01-19 23:27:01.332519	11015	HOTEL-BALTA	1	0
32625	inventarios	venta	hash	V	57156	0	0		MY5RonB4qEvdLf9EO+HGXNkxOO0=	2020-01-19 23:29:46.353277	11015	HOTEL-BALTA	1	0
32626	inventarios	venta	hash	V	57157	0	0		z2HZBG2V4PaGyCu9eEEboOfW5AE=	2020-01-20 06:53:44.691549	11015	HOTEL-BALTA	1	0
32627	inventarios	venta	hash	V	57158	0	0		c3cXNZeepX1TX2gDOIfLbASFq4U=	2020-01-20 09:16:59.056735	10765	LAPTOP-MMENDOZA	1	0
32628	inventarios	venta	hash	V	57159	0	0		VfDLROk/wqmXmMW77z3XsMgXLOE=	2020-01-20 11:13:09.501757	10836	HOTEL-BALTA	1	0
32629	inventarios	venta	hash	V	57160	0	0		acN1gDZ2MWeONYoP5oQdiz9+/7k=	2020-01-20 11:13:45.760516	10836	HOTEL-BALTA	1	0
32630	inventarios	venta	hash	V	57161	0	0		dzLRGLWvyIsuBNpCiSbm5FCJc2s=	2020-01-20 12:34:16.589018	10836	HOTEL-BALTA	1	0
32631	inventarios	venta	hash	V	57162	0	0		Q0BxqHj2kFyClGYY0HLRugqhi60=	2020-01-20 16:01:26.996843	10763	TRANSA02	1	0
32632	inventarios	venta	hash	V	57163	0	0		Z2EL3WfxxFqdS+Izpm0Xv77f2BU=	2020-01-20 17:22:37.630828	10836	HOTEL-BALTA	1	0
32633	inventarios	venta	hash	V	57164	0	0		KQP/UD9uI0Q/StTHvsKKME+c1l4=	2020-01-20 18:46:21.16958	10836	HOTEL-BALTA	1	0
32634	inventarios	venta	hash	V	57165	0	0		dQqX/KXoBKJWrClXQmE6fAybVV8=	2020-01-20 20:11:24.639748	14556	HOTEL-BALTA	1	0
32635	inventarios	venta	hash	V	57166	0	0		Wy2LY+Iwbe2J2FjHPqKVJ5X3GfA=	2020-01-20 21:04:18.833747	14556	HOTEL-BALTA	1	0
32636	inventarios	venta	hash	V	57167	0	0		fv8BBABdPFozLaFq4bkw8t29b/g=	2020-01-21 04:31:09.441863	14556	HOTEL-BALTA	1	0
32637	inventarios	venta	hash	V	57168	0	0		b3LjcLT5BtXkelO+THkOFLKSp7o=	2020-01-21 04:32:24.507781	14556	HOTEL-BALTA	1	0
32638	inventarios	venta	hash	V	57169	0	0		xFKlIhkqqJbI1rrEDnO6dt3hgek=	2020-01-21 04:33:23.78004	14556	HOTEL-BALTA	1	0
32639	inventarios	venta	hash	V	57170	0	0		kG7vvLgYKDbLtesn98AeySNH4l4=	2020-01-21 06:56:04.631989	14556	HOTEL-BALTA	1	0
32640	inventarios	venta	hash	V	57171	0	0		wfYoVWt0YQYHuwIyI13KaJrweSs=	2020-01-21 07:33:43.388428	10836	HOTEL-BALTA	1	0
32641	inventarios	venta	hash	V	57172	0	0		x3tXTq2XosSaGF/Co6gbYotixf0=	2020-01-21 10:09:57.139592	10836	HOTEL-BALTA	1	0
32642	inventarios	venta	hash	V	57173	0	0		FgELpigsSenlvew820849Ga8DpU=	2020-01-21 14:00:30.550357	10765	LAPTOP-MMENDOZA	1	0
32643	inventarios	venta	hash	V	57174	0	0		yd+c4rwPK/ZeCS7b/xhRMOr1+xs=	2020-01-21 15:38:40.868872	10836	HOTEL-BALTA	1	0
32644	inventarios	venta	hash	V	57175	0	0		jCxGeHgvpO+1r0okqGqiWToZTBQ=	2020-01-21 15:58:38.762436	10836	HOTEL-BALTA	1	0
32645	inventarios	venta	hash	V	57176	0	0		Sx8aOi2ugcNmcQ6hekrawOte9Mw=	2020-01-21 17:31:15.021146	10836	HOTEL-BALTA	1	0
32646	inventarios	venta	hash	V	57177	0	0		FhrDDOhB5iNwyv7sy7R+AwCqRCQ=	2020-01-21 17:32:01.427241	10836	HOTEL-BALTA	1	0
32647	inventarios	venta	hash	V	57178	0	0		Ns6e3o6rDNl3NEhuGBTDh12Nfl8=	2020-01-21 18:15:55.228846	10836	HOTEL-BALTA	1	0
32648	inventarios	venta	hash	V	57179	0	0		iwQHSdK589HAPbQDUb900WvsKoc=	2020-01-21 21:24:17.852958	11015	HOTEL-BALTA	1	0
32649	inventarios	venta	hash	V	57180	0	0		PFBo8q40LB1/IPgvpgXtBcs7Ju8=	2020-01-21 21:38:12.85032	11015	HOTEL-BALTA	1	0
32650	inventarios	venta	hash	V	57181	0	0		TchYc6XkvommCH12+aouGbBqN3I=	2020-01-21 22:38:39.854375	11015	HOTEL-BALTA	1	0
32651	inventarios	venta	hash	V	57182	0	0		7EkiXWvhN+QqPyuwS5eeQZElF7Q=	2020-01-22 06:35:36.412786	11015	HOTEL-BALTA	1	0
32652	inventarios	venta	hash	V	57183	0	0		NVkMkcbQrhs6etztRzXxzoc+/Ik=	2020-01-22 06:38:19.704154	11015	HOTEL-BALTA	1	0
32653	inventarios	venta	hash	V	57184	0	0		k0JHOJS4W/+gpGj0l0MSDJSo7h4=	2020-01-22 10:24:17.660165	10836	HOTEL-BALTA	1	0
32654	inventarios	venta	hash	V	57185	0	0		TdnXSYZxXxfqfyJXex466BRSlJ0=	2020-01-22 14:18:27.497268	10763	TRANSA02	1	0
32655	inventarios	venta	hash	V	57186	0	0		nwV29ZxbvRhcYu/k0ouuQydXlo0=	2020-01-22 18:53:01.043188	10836	HOTEL-BALTA	1	0
32656	inventarios	venta	hash	V	57187	0	0		6hPyX/W64UfhT/f3tCB8UgnKhtw=	2020-01-22 18:54:19.197776	10836	HOTEL-BALTA	1	0
32657	inventarios	venta	hash	V	57188	0	0		QeVIOIal9XCy0GhTZDSLmpmmqO8=	2020-01-22 18:55:06.515465	10836	HOTEL-BALTA	1	0
32658	inventarios	venta	hash	V	57189	0	0		6MuT2/OT+IbdZD0vZreX/qBzuA4=	2020-01-22 19:32:18.92844	11015	HOTEL-BALTA	1	0
32659	inventarios	venta	hash	V	57190	0	0		p6Zz6arRG5JHR+detcXhgoUQV8A=	2020-01-22 22:28:53.969282	11015	HOTEL-BALTA	1	0
32660	inventarios	venta	hash	V	57191	0	0		AuTc3DB/epFS/0gPZUG9ux+xyS8=	2020-01-22 23:09:07.411649	11015	HOTEL-BALTA	1	0
32661	inventarios	venta	hash	V	57192	0	0		vOlSwJydeXR6AhjwZmpl51ZLW2A=	2020-01-23 01:56:56.439089	11015	HOTEL-BALTA	1	0
32662	inventarios	venta	hash	V	57193	0	0		KjYhw4tSRAJrpCuOuZ6LxFhoXpg=	2020-01-23 10:30:03.641975	10836	HOTEL-BALTA	1	0
32663	inventarios	venta	hash	V	57194	0	0		KHinxcB6Lilsk8Jg4h5SeIJiDPA=	2020-01-23 12:17:05.906423	10836	HOTEL-BALTA	1	0
32664	inventarios	venta	hash	V	57195	0	0		F2BtLB9ccFg7GzfKMHWHfIR0pP8=	2020-01-23 16:07:05.396148	10836	HOTEL-BALTA	1	0
32665	inventarios	venta	hash	V	57196	0	0		qn+GvrTrPFUZW2QT2v493em4C2Y=	2020-01-23 16:07:48.296833	10836	HOTEL-BALTA	1	0
32666	inventarios	venta	hash	V	57197	0	0		4eQijMd1+6vHvZOmEN+AxBEcfpg=	2020-01-23 17:35:28.447756	10836	HOTEL-BALTA	1	0
32667	inventarios	venta	hash	V	57198	0	0		mVlRpcrfoERt1u+UshmOEthP7NQ=	2020-01-23 22:45:50.207435	11015	HOTEL-BALTA	1	0
32668	inventarios	venta	hash	V	57199	0	0		CRaQapk8YB3T6G/jbLcNT/RvSRo=	2020-01-23 22:46:14.736004	11015	HOTEL-BALTA	1	0
32669	inventarios	venta	hash	V	57200	0	0		fP3bXAxe/eIbviArjKfvf0oEsFA=	2020-01-23 22:46:40.536985	11015	HOTEL-BALTA	1	0
32670	inventarios	venta	hash	V	57201	0	0		Ws9Ht51vv5Zhbg1I5/1x2GHlNtM=	2020-01-24 00:25:07.015546	11015	HOTEL-BALTA	1	0
32671	inventarios	venta	hash	V	57202	0	0		6Q9GdOvyCCO8LKs5qmk6hj3qwdY=	2020-01-24 01:19:44.275727	11015	HOTEL-BALTA	1	0
32672	inventarios	venta	hash	V	57203	0	0		ZtKCN5+P4naSpSwR5kqELhG/2vw=	2020-01-24 01:49:56.029649	11015	HOTEL-BALTA	1	0
32673	inventarios	venta	hash	V	57204	0	0		zBG/I1XPUA+XiJMrNE89ZGMBZGM=	2020-01-24 07:00:52.363233	11015	HOTEL-BALTA	1	0
32674	inventarios	venta	hash	V	57205	0	0		gWGP624hhkAMUqbyOciOfYleqnk=	2020-01-24 07:28:30.726081	10836	HOTEL-BALTA	1	0
32675	inventarios	venta	hash	V	57206	0	0		4RjdQ02oGYjFbvGav8ju8Z3/C4o=	2020-01-24 09:44:28.456401	10836	HOTEL-BALTA	1	0
32676	inventarios	venta	hash	V	57207	0	0		mLf3EVgCQ11oLSQ6uqDGtUtDJ2U=	2020-01-24 17:02:52.642217	10836	HOTEL-BALTA	1	0
32677	inventarios	venta	hash	V	57208	0	0		xvGDvEGD3AycJymyd+hV0NCU+ww=	2020-01-24 17:03:31.228867	10836	HOTEL-BALTA	1	0
32678	inventarios	venta	hash	V	57209	0	0		RPhikSQ4ZezrzivMBf3g4QjkN30=	2020-01-24 17:04:06.053208	10836	HOTEL-BALTA	1	0
32679	inventarios	venta	hash	V	57210	0	0		XnHtqHPoHHyfEjOSUwe/xFl5mYc=	2020-01-24 17:04:46.533518	10836	HOTEL-BALTA	1	0
32680	inventarios	venta	hash	V	57211	0	0		2ZqC0EU1aAgKQwHdLB9SJZJUppc=	2020-01-24 18:44:59.198476	10836	HOTEL-BALTA	1	0
32681	inventarios	venta	hash	V	57212	0	0		Syx1Kc+QWT2SQU9JGdxLftCe5Fc=	2020-01-24 18:46:25.015161	10836	HOTEL-BALTA	1	0
32682	inventarios	venta	hash	V	57213	0	0		ABWtUXWmHtYVB3fYlTPGpssDXpo=	2020-01-24 22:20:56.222683	11015	HOTEL-BALTA	1	0
32683	inventarios	venta	hash	V	57214	0	0		2y7b3U+wQYpRJzfwZ065Ct9cZIw=	2020-01-25 03:16:53.761405	11015	HOTEL-BALTA	1	0
32684	inventarios	venta	hash	V	57215	0	0		nlENDz7WCKkXqa5xkdtDZJfh86U=	2020-01-25 06:47:56.328797	11015	HOTEL-BALTA	1	0
32685	inventarios	venta	hash	V	57216	0	0		Os5gYN9nvm39tLGM1QBcxEHbul0=	2020-01-25 08:23:23.895666	10836	HOTEL-BALTA	1	0
32686	inventarios	venta	hash	V	57217	0	0		PHcykOEQnhFB6p6MPDQr6jTVY2k=	2020-01-25 13:09:17.235424	10836	HOTEL-BALTA	1	0
32687	inventarios	venta	hash	V	57218	0	0		2pz4pC4DguS98+Oj4rG0uR2wxj8=	2020-01-25 14:01:13.088007	10836	HOTEL-BALTA	1	0
32688	inventarios	venta	hash	V	57219	0	0		sKe1snU5MKdTLPZ1MVu7JDzyBTQ=	2020-01-25 14:59:58.340506	10836	HOTEL-BALTA	1	0
32689	inventarios	venta	hash	V	57220	0	0		XxbHRNK2o+osAPuqxCTNjUFDTmI=	2020-01-25 15:04:39.757666	10836	HOTEL-BALTA	1	0
32690	inventarios	venta	hash	V	57221	0	0		28vo7yv2qyUkfHJM/sBxZUnRj8A=	2020-01-25 17:14:56.860249	10836	HOTEL-BALTA	1	0
32691	inventarios	venta	hash	V	57222	0	0		0nSZw7sEKy57MsfvCoiOg01CjTM=	2020-01-25 17:15:51.600907	10836	HOTEL-BALTA	1	0
32692	inventarios	venta	hash	V	57223	0	0		aSb0u9uKkW9uBQ/BzWjt3Pu9ed0=	2020-01-25 20:14:55.536544	10836	HOTEL-BALTA	1	0
32693	inventarios	venta	hash	V	57224	0	0		TiZ220b2Bnk7MRHG7pPEJUcOako=	2020-01-26 01:26:08.244014	11015	HOTEL-BALTA	1	0
32694	inventarios	venta	hash	V	57225	0	0		rkjvag/EhRTkHXvHCj/9mzTsjPA=	2020-01-26 01:27:09.448483	11015	HOTEL-BALTA	1	0
32695	inventarios	venta	hash	V	57226	0	0		rhn/yjN1aCrKg26kXTP+NoaAxPU=	2020-01-26 01:27:39.554493	11015	HOTEL-BALTA	1	0
32696	inventarios	venta	hash	V	57227	0	0		3igJl/E40bmJcCG2aBnevsBYE08=	2020-01-26 01:28:07.097187	11015	HOTEL-BALTA	1	0
32697	inventarios	venta	hash	V	57228	0	0		6uzmkZFfNVtAgpfbLuYhmowpZLY=	2020-01-26 01:37:50.20837	11015	HOTEL-BALTA	1	0
32698	inventarios	venta	hash	V	57229	0	0		meRn4kDHHkdj+0rn4ZXu7ZyqSmg=	2020-01-26 07:39:02.931742	11015	HOTEL-BALTA	1	0
32699	inventarios	venta	hash	V	57230	0	0		6qPnhNTmutrfQAyQNsdTZwWjZUk=	2020-01-26 16:58:25.862894	14556	HOTEL-BALTA	1	0
32700	inventarios	venta	hash	V	57231	0	0		iMg1yUqwrWOqcUIY5hHBznpJeyE=	2020-01-26 17:00:22.928254	14556	HOTEL-BALTA	1	0
32701	inventarios	venta	hash	V	57232	0	0		vf86OOp+Dhv/ksvCBGyal82BSpc=	2020-01-26 17:01:00.451044	14556	HOTEL-BALTA	1	0
32702	inventarios	venta	hash	V	57233	0	0		d3X58Xufh5ktHS+F0JWsHvkUl00=	2020-01-26 17:01:28.867716	14556	HOTEL-BALTA	1	0
32703	inventarios	venta	hash	V	57234	0	0		Z9HzsAmCRdxCH1fhzTGp0CQyEt4=	2020-01-26 17:02:48.434276	14556	HOTEL-BALTA	1	0
32704	inventarios	venta	hash	V	57235	0	0		OIPcW7Ry2FKvdvPvueJKYVBPw9Q=	2020-01-26 17:03:18.386486	14556	HOTEL-BALTA	1	0
32705	inventarios	venta	hash	V	57236	0	0		ds3NgXUqvGJYLbo4U4KBl2bOwnY=	2020-01-26 17:03:43.740647	14556	HOTEL-BALTA	1	0
32706	inventarios	venta	hash	V	57237	0	0		PBR1wWrmaMaTJg7cJElsiOGJq+U=	2020-01-26 17:19:47.635044	14556	HOTEL-BALTA	1	0
32707	inventarios	venta	hash	V	57238	0	0		o3hERrYhu60ikWqyvZmfncp86PU=	2020-01-27 06:40:52.787352	11015	HOTEL-BALTA	1	0
32708	inventarios	venta	hash	V	57239	0	0		mDa7gNlfN6Qvfqw/iKOSniZH+jQ=	2020-01-27 07:34:22.945616	11015	HOTEL-BALTA	1	0
32709	inventarios	venta	hash	V	57240	0	0		j6HzdHagysUdTIWseTQFrDSgBEg=	2020-01-27 07:34:55.683591	11015	HOTEL-BALTA	1	0
32710	inventarios	venta	hash	V	57241	0	0		3esVlj3Onfw0e/LaOTOsQWYnhoA=	2020-01-27 14:26:21.739672	10836	HOTEL-BALTA	1	0
32711	inventarios	venta	hash	V	57242	0	0		YvqrbOnalI5aKa2iARXCbEjYfhs=	2020-01-27 15:39:10.718954	10836	HOTEL-BALTA	1	0
32712	inventarios	venta	hash	V	57243	0	0		6rsyc+Aa27YFT2iisiSF/+6//U8=	2020-01-27 16:36:52.346285	10836	HOTEL-BALTA	1	0
32713	inventarios	venta	hash	V	57244	0	0		4x6N4ELfmXbrFMp0MaRGQfhUgw4=	2020-01-27 19:46:07.70693	14556	HOTEL-BALTA	1	0
32714	inventarios	venta	hash	V	57245	0	0		JaCKwX4mL8jZ4O+JpOTRcdRFArI=	2020-01-27 22:18:45.163376	14556	HOTEL-BALTA	1	0
32715	inventarios	venta	hash	V	57246	0	0		gxNSz6rfiuZ7O48Or42zR7lUj6o=	2020-01-27 22:41:15.304539	14556	HOTEL-BALTA	1	0
32716	inventarios	venta	hash	V	57247	0	0		4tCt0LNvQMXcVQhTrmCG+iGCFkk=	2020-01-27 23:19:40.812621	14556	HOTEL-BALTA	1	0
32717	inventarios	venta	hash	V	57248	0	0		v0CtF0EEHYbVt2UMbRWGp+anV70=	2020-01-28 06:33:31.337609	14556	HOTEL-BALTA	1	0
32718	inventarios	venta	hash	V	57249	0	0		yQTlK6X+kkJgQmwjfCNohtPOnyE=	2020-01-28 06:34:00.712219	14556	HOTEL-BALTA	1	0
32719	inventarios	venta	hash	V	57250	0	0		aOXXOzVaC5k0WHuZAnWO0m2LtKY=	2020-01-28 06:35:30.734102	14556	HOTEL-BALTA	1	0
32720	inventarios	venta	hash	V	57251	0	0		taFQplsujNYhdVFHewMv9emWbMk=	2020-01-28 08:27:22.199005	10836	HOTEL-BALTA	1	0
32721	inventarios	venta	hash	V	57252	0	0		sUr9W1v3Oq7eb+r+K5c3xPldmDU=	2020-01-28 17:24:06.221749	10836	HOTEL-BALTA	1	0
32722	inventarios	venta	hash	V	57253	0	0		H+nWGdfPYScS0xK3XhsU9N+PmkM=	2020-01-28 17:26:17.370693	10836	HOTEL-BALTA	1	0
32723	inventarios	venta	hash	V	57254	0	0		THx/yapTzYXA0SCZJmU2bEc+0xY=	2020-01-28 17:27:31.480317	10836	HOTEL-BALTA	1	0
32724	inventarios	venta	hash	V	57255	0	0		kA3Lx9EZ4GY2ELMlunT9DtDKazw=	2020-01-28 17:27:53.669971	10836	HOTEL-BALTA	1	0
32725	inventarios	venta	hash	V	57256	0	0		NEBUurRg2C4bwvgywOFw7QItrII=	2020-01-28 17:34:30.115045	10836	HOTEL-BALTA	1	0
32726	inventarios	venta	hash	V	57257	0	0		rq+QrXFjHewHSUDjeHhP7RD2yNQ=	2020-01-28 18:34:38.189293	10836	HOTEL-BALTA	1	0
32727	inventarios	venta	hash	V	57258	0	0		5SH8jpdw8SASYwI2SQHJI/1+wb0=	2020-01-28 18:36:06.110855	10836	HOTEL-BALTA	1	0
32728	inventarios	venta	hash	V	57259	0	0		MD54WJ9YhmoCMywcDPQP0sp7xks=	2020-01-28 20:05:30.815573	11015	HOTEL-BALTA	1	0
32729	inventarios	venta	hash	V	57260	0	0		ifizuQb/tShgFQcyvYwkm0CYtXo=	2020-01-28 20:13:21.891366	11015	HOTEL-BALTA	1	0
32730	inventarios	venta	hash	V	57261	0	0		sIz1UqLJBdYLJTTC1SY33flMfYY=	2020-01-28 20:17:31.979013	11015	HOTEL-BALTA	1	0
32731	inventarios	venta	hash	V	57262	0	0		6zIprIRuSLNx8kwjbCvIr4rgpOs=	2020-01-28 20:53:11.985182	11015	HOTEL-BALTA	1	0
32732	inventarios	venta	hash	V	57263	0	0		BY6bMKvg9rySRU9VD4RdGFBmFnM=	2020-01-28 20:54:53.198307	11015	HOTEL-BALTA	1	0
32733	inventarios	venta	hash	V	57264	0	0		6abEaEaTC6Cy4iKIsN7itBV74CI=	2020-01-28 21:18:46.379319	11015	HOTEL-BALTA	1	0
32734	inventarios	venta	hash	V	57265	0	0		Y2o9afysJFBl8/9DD62dJG4TRnM=	2020-01-28 21:41:09.750345	11015	HOTEL-BALTA	1	0
32735	inventarios	venta	hash	V	57266	0	0		WZQBOXRruov97l7opLpCixoygSE=	2020-01-28 22:19:32.752232	11015	HOTEL-BALTA	1	0
32736	inventarios	venta	hash	V	57267	0	0		SgP/JFfh0kx4CYkIWf3eJupqn1c=	2020-01-28 22:26:32.114793	11015	HOTEL-BALTA	1	0
32737	inventarios	venta	hash	V	57268	0	0		pLzB0n9j01NpEH1dVreuKh/qTyg=	2020-01-28 23:03:31.300275	11015	HOTEL-BALTA	1	0
32738	inventarios	venta	hash	V	57269	0	0		ClbutDt4cPu472i7ZLd3tI7WDd0=	2020-01-28 23:08:37.03076	11015	HOTEL-BALTA	1	0
32739	inventarios	venta	hash	V	57270	0	0		iPUU/WbE//3YekR7fPDJcy+B7oI=	2020-01-29 01:39:47.135578	11015	HOTEL-BALTA	1	0
32740	inventarios	venta	hash	V	57271	0	0		/sPxW+8k2j5zJquZtUub8hS/DI4=	2020-01-29 06:35:19.866641	11015	HOTEL-BALTA	1	0
32741	inventarios	venta	hash	V	57272	0	0		MJrcHB/nM8yi3F7g77O8Zq1OgrA=	2020-01-29 11:24:15.259192	10836	HOTEL-BALTA	1	0
32742	inventarios	venta	hash	V	57273	0	0		6SATHesm56LPf2SjXE2zFN1n9KA=	2020-01-29 12:06:13.694302	10836	HOTEL-BALTA	1	0
32743	inventarios	venta	hash	V	57274	0	0		rz12J4sh0nrBdLQnzrvjmazTLos=	2020-01-29 18:34:22.644434	10836	HOTEL-BALTA	1	0
32744	inventarios	venta	hash	V	57275	0	0		4o6eK3er5M8U8sSBjL7nY8md9P8=	2020-01-29 18:34:56.827026	10836	HOTEL-BALTA	1	0
32745	inventarios	venta	hash	V	57276	0	0		xE5SNgkVZb3XDsTWXzuh6dCO/M8=	2020-01-29 18:35:38.231712	10836	HOTEL-BALTA	1	0
32746	inventarios	venta	hash	V	57277	0	0		JGH9UUwZCwKkpsfFqoidzgHbP/4=	2020-01-29 19:51:27.496807	11015	HOTEL-BALTA	1	0
32747	inventarios	venta	hash	V	57278	0	0		glZeqSV8wTvFsP/DWKTpnd0omQk=	2020-01-29 22:38:45.855231	11015	HOTEL-BALTA	1	0
32748	inventarios	venta	hash	V	57279	0	0		yWCTrUM1po64Optlj1xCSSJknlg=	2020-01-29 22:39:26.404627	11015	HOTEL-BALTA	1	0
32749	inventarios	venta	hash	V	57280	0	0		4os4sE3yElVtrnzxqhJ5Sx9BHSY=	2020-01-30 01:57:35.021419	11015	HOTEL-BALTA	1	0
32750	inventarios	venta	hash	V	57281	0	0		/07Wsg/lluY5I/6486k4/hUm51o=	2020-01-30 02:10:27.714175	11015	HOTEL-BALTA	1	0
32751	inventarios	venta	hash	V	57282	0	0		JoE0V1N9sww8up86bScVnPaQLs0=	2020-01-30 02:19:00.075153	11015	HOTEL-BALTA	1	0
32752	inventarios	venta	hash	V	57283	0	0		Hvv2NGRIuqeLeAmeoMtQzKVNnf8=	2020-01-30 18:15:48.256664	10836	HOTEL-BALTA	1	0
32753	inventarios	venta	hash	V	57284	0	0		bhjvS0Yr7JQLeofWStkpGbmudTE=	2020-01-30 18:16:48.931781	10836	HOTEL-BALTA	1	0
32754	inventarios	venta	hash	V	57285	0	0		VNk2g9Qc8oBWs4wU8PJpwNYltpY=	2020-01-30 18:29:39.51069	10836	HOTEL-BALTA	1	0
32755	inventarios	venta	hash	V	57286	0	0		0Y5vZ4+tV6fuShWxlOE/G0qTv1w=	2020-01-30 19:59:43.466613	11015	HOTEL-BALTA	1	0
32756	inventarios	venta	hash	V	57287	0	0		nkA+7pHJOkA3jLA0ivMmEOhDyrE=	2020-01-30 21:26:39.338765	11015	HOTEL-BALTA	1	0
32757	inventarios	venta	hash	V	57288	0	0		qrW8LyJSQvKzepUv5FtfvyseDl4=	2020-01-31 00:00:39.779956	11015	HOTEL-BALTA	1	0
32758	inventarios	venta	hash	V	57289	0	0		AlLPhYx/R5lhnFPGcKzpbumk0n0=	2020-01-31 00:04:19.80626	11015	HOTEL-BALTA	1	0
32759	inventarios	venta	hash	V	57290	0	0		65HOX3gCYBTkjCtp4m/OAGDxNsg=	2020-01-31 07:10:21.500048	11015	HOTEL-BALTA	1	0
32760	inventarios	resumen_diario	ticket	V	1977	0	0	300000012175537	202005019696319	2020-01-31 10:07:53.340147	315	PCCONTAPRAC01	1	0
32761	inventarios	venta	hash	V	57291	0	0		ac/5Z4PWFRm3Uhz9QXlbFgmsMcs=	2020-01-31 10:18:57.648815	315	PCCONTAPRAC01	1	0
32762	inventarios	venta	hash	V	57292	0	0		eciR0egOoqJc3fiffSXO+AqiiBU=	2020-01-31 10:22:08.608178	315	PCCONTAPRAC01	1	0
32763	inventarios	venta	hash	V	57293	0	0		IHlWo5oEdiw5IMdb4H/nGCn4H74=	2020-01-31 10:28:01.356904	315	PCCONTAPRAC01	1	0
32764	inventarios	venta	hash	V	57294	0	0		6L0dnMxG1H5t7d9zVUcS67pjFtA=	2020-01-31 10:30:08.707909	315	PCCONTAPRAC01	1	0
32765	inventarios	venta	hash	V	57295	0	0		6SgYwhIhkmqPDR9rKuwkTncnIbQ=	2020-01-31 10:31:12.391206	315	PCCONTAPRAC01	1	0
32766	inventarios	venta	hash	V	57296	0	0		+O2ij+ReOx8jMh86BPZhWEsMLrk=	2020-01-31 10:32:20.364781	315	PCCONTAPRAC01	1	0
32767	inventarios	resumen_diario_correlativos	correlativo	I	7	0	0	0	4	2020-01-31 11:03:55.097025	1	DESKTOP-MRJ7L2T	1	0
32768	inventarios	venta	hash	V	57297	0	0		SgrTSIekIwOoVh65G/QwRcBPE7E=	2020-01-31 19:40:43.401281	11015	HOTEL-BALTA	1	0
32769	inventarios	venta	hash	V	57298	0	0		A5LdyCz3OOc/jfgCea0nveZSxmo=	2020-01-31 22:11:56.988089	11015	HOTEL-BALTA	1	0
32770	inventarios	venta	hash	V	57299	0	0		+/sZ4FVHlMgMx7MOPL6K1CKi0Rk=	2020-02-01 06:35:06.270166	11015	HOTEL-BALTA	1	0
32771	inventarios	venta	hash	V	57300	0	0		3V47eQ2xjd6CWDTEXBD9E4+mf3o=	2020-02-01 06:37:37.022134	11015	HOTEL-BALTA	1	0
32772	inventarios	venta	hash	V	57301	0	0		N2n0/qr+gAIB2YxM42a0+ibnLFY=	2020-02-01 06:38:27.108967	11015	HOTEL-BALTA	1	0
32773	inventarios	venta	hash	V	57302	0	0		X/vWMA2oXiPhW0SRr74dlV5C8rg=	2020-02-01 09:54:15.362595	10836	HOTEL-BALTA	1	0
32774	inventarios	venta	hash	V	57303	0	0		5itKR3EJy2p7+7cPg85j3gAynKc=	2020-02-01 11:34:25.318449	10836	HOTEL-BALTA	1	0
32775	inventarios	venta	hash	V	57304	0	0		lUwmhZLtGQ6cp4PIKVev+Ll5FNU=	2020-02-01 15:45:05.077176	10836	HOTEL-BALTA	1	0
32776	inventarios	venta	hash	V	57305	0	0		Zy/QCHgJ2hHz0WYr/kwDCEj3p4U=	2020-02-01 15:45:25.587234	10836	HOTEL-BALTA	1	0
32777	inventarios	venta	hash	V	57306	0	0		jVy8CabCL+5PQh86mB9VQhX1g3Q=	2020-02-01 15:54:51.55709	10836	HOTEL-BALTA	1	0
32778	inventarios	venta	hash	V	57307	0	0		Dr4fpx8s4rkzSWUppYh8k2XbqNs=	2020-02-01 17:20:10.897597	10836	HOTEL-BALTA	1	0
32779	inventarios	venta	hash	V	57308	0	0		xLqffOPStKD+L1hW7MTX6I1uiyg=	2020-02-01 17:41:56.120534	10836	HOTEL-BALTA	1	0
32780	inventarios	venta	hash	V	57309	0	0		9BzB494wM2NB/CjGluLA8vb9CKU=	2020-02-01 19:30:48.598019	11015	HOTEL-BALTA	1	0
32781	inventarios	venta	hash	V	57310	0	0		QVzB+p3omc7FiWoyuhJJHivdfz0=	2020-02-01 19:31:28.945608	11015	HOTEL-BALTA	1	0
32782	inventarios	venta	hash	V	57311	0	0		FaHYqNWsIGq2MtRppNXTPw/bWvY=	2020-02-01 19:32:04.440526	11015	HOTEL-BALTA	1	0
32783	inventarios	venta	hash	V	57312	0	0		qmzQ7qazf/sB6oQGHa/sqdkPvGk=	2020-02-01 19:54:08.856096	11015	HOTEL-BALTA	1	0
32784	inventarios	venta	hash	V	57313	0	0		0HDx+41FaYW1pXzXWZoCJ8erdrA=	2020-02-01 22:12:36.543653	11015	HOTEL-BALTA	1	0
32785	inventarios	venta	hash	V	57314	0	0		UTGOEQLpHQnYsECd9nszOeQF65Y=	2020-02-02 00:44:01.879095	11015	HOTEL-BALTA	1	0
32786	inventarios	venta	hash	V	57315	0	0		8MeH8oWUyNgEGUMW5aUolo+eGbQ=	2020-02-02 00:44:48.369739	11015	HOTEL-BALTA	1	0
32787	inventarios	venta	hash	V	57316	0	0		OE9Jxr7AbQJo5NOUXktCStjuFbE=	2020-02-02 01:42:20.18842	11015	HOTEL-BALTA	1	0
32788	inventarios	venta	hash	V	57317	0	0		hZVTe7Y963OHlQRkx1xEqh44MK8=	2020-02-02 02:15:01.785878	11015	HOTEL-BALTA	1	0
32789	inventarios	venta	hash	V	57318	0	0		DZx2LPcPRiKo3x8t+ztV+kKo9lQ=	2020-02-02 02:17:38.167478	11015	HOTEL-BALTA	1	0
32790	inventarios	venta	hash	V	57319	0	0		DkomATxXEAm75wKr8i43Ukh5jNA=	2020-02-02 02:34:12.499299	11015	HOTEL-BALTA	1	0
32791	inventarios	venta	hash	V	57320	0	0		oYQMyQnTBnCoHMjEOa02HhoRR8I=	2020-02-02 05:06:03.149907	11015	HOTEL-BALTA	1	0
32792	inventarios	venta	hash	V	57321	0	0		bSIGH5bsh9pTw5xsmdha2jfpQgk=	2020-02-02 16:13:22.625793	14556	HOTEL-BALTA	1	0
32793	inventarios	venta	hash	V	57322	0	0		tpxKrncd5MAGBU3epgbehBndITY=	2020-02-02 16:14:48.405896	14556	HOTEL-BALTA	1	0
32794	inventarios	venta	hash	V	57323	0	0		/ldtl5kI61OUypu82Tc5mk9Tp8M=	2020-02-02 16:15:21.452673	14556	HOTEL-BALTA	1	0
32795	inventarios	venta	hash	V	57324	0	0		L3NJuC3DKrzYsUR5wIixRyKCQrA=	2020-02-02 16:17:03.22049	14556	HOTEL-BALTA	1	0
32796	inventarios	venta	hash	V	57325	0	0		cXe48PulLZL+bqrfCif0v3TDcbY=	2020-02-02 19:18:47.942924	14556	HOTEL-BALTA	1	0
32797	inventarios	venta	hash	V	57326	0	0		HO6cT0QcgrrOkO9imiezKt9harY=	2020-02-03 01:25:32.932511	11015	HOTEL-BALTA	1	0
32798	inventarios	venta	hash	V	57327	0	0		DzgealkDgogQYY0ZCAT58CgBLIo=	2020-02-03 01:27:47.903552	11015	HOTEL-BALTA	1	0
32799	inventarios	venta	hash	V	57328	0	0		q/F/MqfhQZE8jd+xTQ0cRsArBHQ=	2020-02-03 01:30:30.403562	11015	HOTEL-BALTA	1	0
32800	inventarios	venta	hash	V	57329	0	0		E+9a2/d1I3AXLpLeKTKfPRrVHv0=	2020-02-03 02:34:06.177732	11015	HOTEL-BALTA	1	0
32801	inventarios	venta	hash	V	57330	0	0		VLIIiDoQG2KesGHqY1lRIyTXKVA=	2020-02-03 07:47:55.59929	10836	HOTEL-BALTA	1	0
32802	inventarios	venta	hash	V	57331	0	0		sIL2tpf40g774BrKMmyealpK8Ng=	2020-02-03 11:57:15.74863	10836	HOTEL-BALTA	1	0
32803	inventarios	venta	hash	V	57332	0	0		zfYvyysBG5LE7jEd3w2rT532DS0=	2020-02-03 11:59:57.352372	10765	LAPTOP-MMENDOZA	1	0
32804	inventarios	venta	hash	V	57333	0	0		lI5hZM0qaR0tTX7Td6e9rAmbe1g=	2020-02-03 12:11:00.377859	10765	LAPTOP-MMENDOZA	1	0
32805	inventarios	venta	hash	V	57334	0	0		5sdLUk6rvofVmpfRsl5n5Crc9l0=	2020-02-03 12:12:36.749973	10765	LAPTOP-MMENDOZA	1	0
32806	inventarios	venta	hash	V	57335	0	0		xIfE/3geI5UGjkuPJTiTyYkea2I=	2020-02-03 14:40:56.527382	10836	HOTEL-BALTA	1	0
32807	inventarios	venta	hash	V	57336	0	0		rH9kqLRCx05XYxQvJSQm81vvwCo=	2020-02-03 14:41:29.728204	10836	HOTEL-BALTA	1	0
32808	inventarios	venta	hash	V	57337	0	0		BihBLg3fjCv3ftmqKycbMZmTD9w=	2020-02-03 17:36:25.221948	10836	HOTEL-BALTA	1	0
32809	inventarios	venta	hash	V	57338	0	0		/ByyEStK+eWb9HNu0nPM8u1UEiM=	2020-02-03 22:11:59.466472	14556	HOTEL-BALTA	1	0
32810	inventarios	venta	hash	V	57339	0	0		WsG5BYgkgdFpzTPjPlM81/j0FI8=	2020-02-03 22:13:55.528197	14556	HOTEL-BALTA	1	0
32811	inventarios	venta	hash	V	57340	0	0		9e8wpaRjHjMBCyFu8luWGrAyKqs=	2020-02-04 11:49:57.415914	14601	HOTEL-BALTA	1	0
32812	inventarios	venta	hash	V	57341	0	0		6HsBCvnxyqMOjDLBDo8hWyM7OXc=	2020-02-04 19:20:48.758594	14601	HOTEL-BALTA	1	0
32813	inventarios	venta	hash	V	57342	0	0		dTmtEAflSdPht5LTk+/fWG8cxJA=	2020-02-04 19:21:21.645847	14601	HOTEL-BALTA	1	0
32814	inventarios	venta	hash	V	57343	0	0		9B019NRqWMPxjQ4TeMwjnPriBdM=	2020-02-04 23:51:53.456973	11015	HOTEL-BALTA	1	0
32815	inventarios	venta	hash	V	57344	0	0		hPGfolkUDm0o9vQhpQwXMmo3gGY=	2020-02-05 02:48:37.10118	11015	HOTEL-BALTA	1	0
32816	inventarios	venta	hash	V	57345	0	0		OtdDD9/ahEeElYktyROVZcWaoc0=	2020-02-05 07:05:02.844653	11015	HOTEL-BALTA	1	0
32817	inventarios	venta	hash	V	57346	0	0		WdFe3Lbht6bXh9xL5323nJwSiTA=	2020-02-05 18:13:20.967643	10836	HOTEL-BALTA	1	0
32818	inventarios	venta	hash	V	57347	0	0		ASanKpdlFZgfjk5zjZ22tkP5phw=	2020-02-05 18:14:47.320015	10836	HOTEL-BALTA	1	0
32819	inventarios	venta	hash	V	57348	0	0		545cyqSoPkvoSmIfQVuG+0QLf5w=	2020-02-05 18:15:45.011923	10836	HOTEL-BALTA	1	0
32820	inventarios	venta	hash	V	57349	0	0		WtI/iwB2JsTdjTp5tnyc+TGOMV4=	2020-02-05 18:50:07.65698	10836	HOTEL-BALTA	1	0
32821	inventarios	venta	hash	V	57350	0	0		W8a3El+yf/U2IHQxYEkv1HrVLGA=	2020-02-05 18:51:38.250386	10836	HOTEL-BALTA	1	0
32822	inventarios	venta	hash	V	57351	0	0		PLM6b4lKIqQfVQlq33f0PEsqulY=	2020-02-05 20:43:20.990349	11015	HOTEL-BALTA	1	0
32823	inventarios	venta	hash	V	57352	0	0		vm3Mu0IynRWn5VG4w2P40795z5g=	2020-02-05 20:44:10.661704	11015	HOTEL-BALTA	1	0
32824	inventarios	venta	hash	V	57353	0	0		gmivJsex21l014nocX69VZJGkas=	2020-02-05 21:37:12.772193	11015	HOTEL-BALTA	1	0
32825	inventarios	venta	hash	V	57354	0	0		DWMQmp0mErwWTl2JZyFe84xd49U=	2020-02-06 00:00:27.740256	11015	HOTEL-BALTA	1	0
32826	inventarios	venta	hash	V	57355	0	0		hUnpbNtZo0UKOQRLT+BpjSRFjlg=	2020-02-06 00:19:21.241112	11015	HOTEL-BALTA	1	0
32827	inventarios	venta	hash	V	57356	0	0		LWK4t0EsRyvcXOsqs9LpEKQWd0E=	2020-02-06 07:32:09.404622	10765	LAPTOP-MMENDOZA	1	0
32828	inventarios	venta	hash	V	57357	0	0		fHDmoWmXo0Rcj55gJ5ZlC9IpQF0=	2020-02-06 13:46:37.559802	10836	HOTEL-BALTA	1	0
32829	inventarios	venta	hash	V	57358	0	0		dilT2tlClmbleREmDJ3ASj7EYYo=	2020-02-06 16:07:21.039922	10836	HOTEL-BALTA	1	0
32830	inventarios	venta	hash	V	57359	0	0		WPMcqwki2JmLKQPjPcgtsSSeKlo=	2020-02-06 18:10:43.445441	10836	HOTEL-BALTA	1	0
32831	inventarios	venta	hash	V	57360	0	0		MveFenYUV/4dTs40ipK06vHK3V0=	2020-02-06 18:39:29.633753	10836	HOTEL-BALTA	1	0
32832	inventarios	venta	hash	V	57361	0	0		RXWqMHNWpA+Z3KVykj9whGZRYtA=	2020-02-06 19:20:52.790459	10836	HOTEL-BALTA	1	0
32833	inventarios	venta	hash	V	57362	0	0		m5GYsFEysES19eggR81hwF+xvRw=	2020-02-06 21:27:33.692564	11015	HOTEL-BALTA	1	0
32834	inventarios	venta	hash	V	57363	0	0		Jhm8FNJc08H2/j5XVXROKlRB4Y8=	2020-02-06 21:29:51.944187	11015	HOTEL-BALTA	1	0
32835	inventarios	venta	hash	V	57364	0	0		4yVmJ9l6B2DYDaPF4n/5tPJwRsM=	2020-02-06 23:47:17.213136	11015	HOTEL-BALTA	1	0
32836	inventarios	venta	hash	V	57365	0	0		IGtlyJVyxRiV5Z81AKp8He2bi2s=	2020-02-07 02:35:44.524274	11015	HOTEL-BALTA	1	0
32837	inventarios	venta	hash	V	57366	0	0		mqow3Bb5ssk+NSXsHgpf9env2b4=	2020-02-07 12:02:25.505294	10763	CPU-L01-128	1	0
32838	inventarios	venta	hash	V	57367	0	0		CeDCoHA7Aen4zI0t4tMsBJ6FsdA=	2020-02-07 12:41:37.63767	10836	HOTEL-BALTA	1	0
32839	inventarios	venta	hash	V	57368	0	0		MjKU0vGuRkxkws9m/k7QLzyN5mg=	2020-02-07 15:37:44.187151	10836	HOTEL-BALTA	1	0
32840	inventarios	venta	hash	V	57369	0	0		vtEAkULzPKcPq/N0dOj11IJXqek=	2020-02-07 15:39:52.777676	10836	HOTEL-BALTA	1	0
32841	inventarios	venta	hash	V	57370	0	0		DRC+qFze6b8fXkc4L1jQb812WOY=	2020-02-07 18:05:53.612314	10836	HOTEL-BALTA	1	0
32842	inventarios	venta	hash	V	57371	0	0		tt2XUqGq9WxBeHRXi+Za1WrqtE8=	2020-02-07 18:06:27.196718	10836	HOTEL-BALTA	1	0
32843	inventarios	venta	hash	V	57372	0	0		9EcIzon5Uts6vomEcsUI7BqDG5c=	2020-02-07 18:06:55.988386	10836	HOTEL-BALTA	1	0
32844	inventarios	venta	hash	V	57373	0	0		mG1JDkBtG8vxgNP69mLEpXcOcJk=	2020-02-07 18:12:16.442382	10836	HOTEL-BALTA	1	0
32845	inventarios	venta	hash	V	57374	0	0		gThgsFy+3SBjjRz38sL3oVXNhgI=	2020-02-07 19:27:38.310752	11015	HOTEL-BALTA	1	0
32846	inventarios	venta	hash	V	57375	0	0		nV+S/e2owjBrJIQOcqANRtlKsVc=	2020-02-07 21:35:22.346193	11015	HOTEL-BALTA	1	0
32847	inventarios	venta	hash	V	57376	0	0		u2qZfIkkThb0tSc0rw5rCXyNI2o=	2020-02-07 22:13:55.730648	11015	HOTEL-BALTA	1	0
32848	inventarios	venta	hash	V	57377	0	0		SFfLv64asy4aeNY9ZabqOZ1TB0g=	2020-02-07 22:28:22.313547	11015	HOTEL-BALTA	1	0
32849	inventarios	venta	hash	V	57378	0	0		/OEKnSdKNEv1QIbMs43GbA7RIv4=	2020-02-07 23:10:33.199038	11015	HOTEL-BALTA	1	0
32850	inventarios	venta	hash	V	57379	0	0		gedQCCKIvipEjnhIcgY60WuAsic=	2020-02-08 04:34:24.334366	11015	HOTEL-BALTA	1	0
32851	inventarios	venta	hash	V	57380	0	0		1tCbQ+pqlY/jW1uAa0BcscRU1Hs=	2020-02-08 09:05:23.527384	10836	HOTEL-BALTA	1	0
32852	inventarios	venta	hash	V	57381	0	0		hiQuGy3/gpm+8m2b4FCUNt7HrYk=	2020-02-08 09:05:43.425553	10836	HOTEL-BALTA	1	0
32853	inventarios	venta	hash	V	57382	0	0		mC/kBzh/8DmsgsT++XE0lzZvAS4=	2020-02-08 09:06:05.579338	10836	HOTEL-BALTA	1	0
32854	inventarios	venta	hash	V	57383	0	0		cf6xg97+tqUmnEvUqczcbGgkIVs=	2020-02-08 12:55:30.418181	10836	HOTEL-BALTA	1	0
32855	inventarios	venta	hash	V	57384	0	0		gCg8g3xnaKwhbKi29Xh0mTBaURA=	2020-02-08 16:53:45.09506	10836	HOTEL-BALTA	1	0
32856	inventarios	venta	hash	V	57385	0	0		CyGYXu3oLM+Ip3V13KlKXZXcv7w=	2020-02-08 18:11:38.56806	10836	HOTEL-BALTA	1	0
32857	inventarios	venta	hash	V	57386	0	0		JSgtMx6jmTW+ut03+W0kx+ujbSI=	2020-02-08 18:12:37.812232	10836	HOTEL-BALTA	1	0
32858	inventarios	venta	hash	V	57387	0	0		G5pr38GJo841V+C3yODe2czYGp0=	2020-02-08 18:17:45.641081	10836	HOTEL-BALTA	1	0
32859	inventarios	venta	hash	V	57388	0	0		irKuh9EmUrZl6W2DzUPtwRdllq0=	2020-02-09 06:58:41.411425	11015	HOTEL-BALTA	1	0
32860	inventarios	venta	hash	V	57389	0	0		0TMTPFoV7LEpAsH2mG5v+dO55nk=	2020-02-09 06:59:27.590843	11015	HOTEL-BALTA	1	0
32861	inventarios	venta	hash	V	57390	0	0		4U68wVjAzuIOku8FT+YS3dVxqPg=	2020-02-09 07:00:05.452477	11015	HOTEL-BALTA	1	0
32862	inventarios	venta	hash	V	57391	0	0		KkDY5bN/yWgc4ziqdQRqq2qOqPY=	2020-02-09 07:00:28.838817	11015	HOTEL-BALTA	1	0
32863	inventarios	venta	hash	V	57392	0	0		Vrwj0cMz6xa8bMuT4whvbxTVMG8=	2020-02-09 07:01:15.786166	11015	HOTEL-BALTA	1	0
32864	inventarios	venta	hash	V	57393	0	0		I7X1MzsKB8rg+0Ll2CP81BgHX84=	2020-02-09 07:02:02.886981	11015	HOTEL-BALTA	1	0
32865	inventarios	venta	hash	V	57394	0	0		SEnBua7CrTqrnmSU8Peq5UzLeGM=	2020-02-09 07:02:55.102167	11015	HOTEL-BALTA	1	0
32866	inventarios	venta	hash	V	57395	0	0		nwOQRXsf+HttqM5bRJ7ogLvUZgw=	2020-02-09 07:03:39.742804	11015	HOTEL-BALTA	1	0
32867	inventarios	venta	hash	V	57396	0	0		XkMaUlzwdFKikYHd2ZX0FywVVGM=	2020-02-09 07:05:17.465146	11015	HOTEL-BALTA	1	0
32868	inventarios	venta	hash	V	57397	0	0		P0MBKWt5ch6GzikXctMOuQImLJs=	2020-02-09 11:01:18.05554	14556	HOTEL-BALTA	1	0
32869	inventarios	venta	hash	V	57398	0	0		rpSpx95HxSjR+5Lx+pLHt5qKkCY=	2020-02-09 11:04:07.362693	14556	HOTEL-BALTA	1	0
32870	inventarios	venta	hash	V	57399	0	0		EQcdowSUCYxh9s716Blk+wztt3I=	2020-02-09 11:04:46.776441	14556	HOTEL-BALTA	1	0
32871	inventarios	venta	hash	V	57400	0	0		8Pj7M43KCIIgWXSQoo6IAk1p3xE=	2020-02-09 11:08:04.204634	14556	HOTEL-BALTA	1	0
32872	inventarios	venta	hash	V	57401	0	0		1Xetoqaa5SOdTSILqk0M1FUqnDw=	2020-02-09 11:09:14.669097	14556	HOTEL-BALTA	1	0
32873	inventarios	venta	hash	V	57402	0	0		uPo8z8Rbizb/kwyMvsrkQRTr1GY=	2020-02-09 15:57:43.851653	14556	HOTEL-BALTA	1	0
32874	inventarios	venta	hash	V	57403	0	0		Xy/EHsyOja5rSM239RZUw/rqrTI=	2020-02-09 15:58:56.572122	14556	HOTEL-BALTA	1	0
32875	inventarios	venta	hash	V	57404	0	0		T3qwOiL6ZxZe1RNP5jpGm0jCVmY=	2020-02-09 17:24:57.514199	14556	HOTEL-BALTA	1	0
32876	inventarios	venta	hash	V	57405	0	0		ubAFdHG2cSp5PoynEYcq4WteXzE=	2020-02-09 17:26:05.896593	14556	HOTEL-BALTA	1	0
32877	inventarios	venta	hash	V	57406	0	0		a3aTEgAIzWFULLUpnuDU0JrSdRM=	2020-02-09 17:26:35.831666	14556	HOTEL-BALTA	1	0
32878	inventarios	venta	hash	V	57407	0	0		8Csq42Y52ULXrcn4E0u7rtoW57U=	2020-02-09 18:54:06.176272	14556	HOTEL-BALTA	1	0
32879	inventarios	venta	hash	V	57408	0	0		Qol9Wk0qrk5gBDhtWTdeHZT92y0=	2020-02-09 19:11:31.064959	14556	HOTEL-BALTA	1	0
32880	inventarios	venta	hash	V	57409	0	0		ktzMSTIihPrNn9dRI4S994XrKJ0=	2020-02-09 19:41:57.654391	11015	HOTEL-BALTA	1	0
32881	inventarios	venta	hash	V	57410	0	0		MN3E5D5Gyp10qYeVDe2x26VGgVI=	2020-02-09 20:24:39.906108	11015	HOTEL-BALTA	1	0
32882	inventarios	venta	hash	V	57411	0	0		jJwpQET5cT/LIA/gPQEYY+Rh9vo=	2020-02-10 00:23:37.999318	11015	HOTEL-BALTA	1	0
32883	inventarios	venta	hash	V	57412	0	0		946Y7r/oxHXFiMSunCHSIsmvIUw=	2020-02-10 00:24:47.588467	11015	HOTEL-BALTA	1	0
32884	inventarios	venta	hash	V	57413	0	0		W6ZlCMLdCzw3WTc+YXQb9+a8Zn8=	2020-02-10 01:25:02.257554	11015	HOTEL-BALTA	1	0
32885	inventarios	venta	hash	V	57414	0	0		Xe8QzRhh1MB/t5SeOCBKKM4VyZU=	2020-02-10 01:58:54.230536	11015	HOTEL-BALTA	1	0
32886	inventarios	venta	hash	V	57415	0	0		g9uWm4jccZ01Pv8TC96lUuSTaYY=	2020-02-10 06:48:46.483423	11015	HOTEL-BALTA	1	0
32887	inventarios	venta	hash	V	57416	0	0		bwYIfTplMtvEph8vvU/dDUmrdFc=	2020-02-10 08:27:10.587286	10836	HOTEL-BALTA	1	0
32888	inventarios	venta	hash	V	57417	0	0		1aySlgs7tu/Lr8NaDZQwB22568U=	2020-02-10 15:15:25.208394	10836	HOTEL-BALTA	1	0
32889	inventarios	venta	hash	V	57418	0	0		Se8UAFhAtsR+NttVHmyPNCNYPRw=	2020-02-10 15:15:47.120966	10836	HOTEL-BALTA	1	0
32890	inventarios	venta	hash	V	57419	0	0		Phcok9sG3Pp3gcEA8ZvuQXclfAc=	2020-02-10 15:18:28.416718	10836	HOTEL-BALTA	1	0
32891	inventarios	venta	hash	V	57420	0	0		S8TXKzNb4KV5XwWipMSlJ+G+glc=	2020-02-10 15:39:51.471725	10763	TRANSA02	1	0
32892	inventarios	venta	hash	V	57421	0	0		a2OCPiUQc/md+uVzoD6dMWyLBGw=	2020-02-11 06:44:03.24692	14556	HOTEL-BALTA	1	0
32893	inventarios	venta	hash	V	57422	0	0		YDDyQNshk9ZXAh9KcCXgMO5Ic5Q=	2020-02-11 06:47:09.6916	14556	HOTEL-BALTA	1	0
32894	inventarios	venta	hash	V	57423	0	0		lB9T+xrzKH7mstI3V+skD6C+sBE=	2020-02-11 07:15:05.655689	14556	HOTEL-BALTA	1	0
32895	inventarios	venta	hash	V	57424	0	0		W0yEbVC0T1SJ8W9lcDcLZ3hGb7c=	2020-02-11 11:38:36.053645	10836	HOTEL-BALTA	1	0
32896	inventarios	venta	hash	V	57425	0	0		WepvCiXc+K2krru5Fp5P38N4zlk=	2020-02-11 13:31:37.579627	10836	HOTEL-BALTA	1	0
32897	inventarios	venta	hash	V	57426	0	0		6RMXPxj7w9XnQcL5vIJfxlpLLUw=	2020-02-11 19:00:54.286261	10836	HOTEL-BALTA	1	0
32898	inventarios	venta	hash	V	57427	0	0		PqqWVKWA3+Evos5pSda+78gS+mY=	2020-02-11 19:17:21.797414	10836	HOTEL-BALTA	1	0
32899	inventarios	venta	hash	V	57428	0	0		h3q9EphE9haCUWXS5bYdjqgDIR8=	2020-02-11 22:31:09.194364	11015	HOTEL-BALTA	1	0
32900	inventarios	venta	hash	V	57429	0	0		azV9LqoeDvcgpx/h7BjUeAoeBCY=	2020-02-12 13:48:49.392759	11015	HOTEL-BALTA	1	0
32901	inventarios	venta	hash	V	57430	0	0		D+T8XtoGk5kXIrP6M/hrnxlXf6E=	2020-02-12 13:51:36.825605	10836	HOTEL-BALTA	1	0
32902	inventarios	venta	hash	V	57431	0	0		5EN+LkocdNiloPgiIzNqixrCcdA=	2020-02-12 16:33:35.946938	10836	HOTEL-BALTA	1	0
32903	inventarios	venta	hash	V	57432	0	0		tFaTzyImM5nq6FpR9n//z5P+d0s=	2020-02-12 16:33:52.861041	10836	HOTEL-BALTA	1	0
32904	inventarios	venta	hash	V	57433	0	0		UzeJgE6W0uziWW54I4bYi9spaY0=	2020-02-12 16:34:22.922391	10836	HOTEL-BALTA	1	0
32905	inventarios	venta	hash	V	57434	0	0		+RvwFOBx6qrv8G/p5u/rqIyKki4=	2020-02-12 18:12:37.00099	10836	HOTEL-BALTA	1	0
32906	inventarios	venta	hash	V	57435	0	0		2XZKrxjSfzB50bK1LB8Wn6ryDN4=	2020-02-12 18:14:46.89431	10836	HOTEL-BALTA	1	0
32907	inventarios	venta	hash	V	57436	0	0		pm+PjLga1f3ZZYhBF600fuQUp1o=	2020-02-12 21:51:39.820725	11015	HOTEL-BALTA	1	0
32908	inventarios	venta	hash	V	57437	0	0		mibqByvJMqeth42lCfvecOXoggs=	2020-02-12 21:52:19.301903	11015	HOTEL-BALTA	1	0
32909	inventarios	venta	hash	V	57438	0	0		EmnYYqIYfkRK8kd0VelI5alpDrA=	2020-02-13 07:54:25.894196	10836	HOTEL-BALTA	1	0
32910	inventarios	venta	hash	V	57439	0	0		zH3oWE2KeBZdCJci/PU3I2w0s8A=	2020-02-13 08:56:31.177479	10836	HOTEL-BALTA	1	0
32911	inventarios	venta	hash	V	57440	0	0		spDFcTiZTzAoQ5Ae97k0HvTIo4I=	2020-02-13 11:14:37.502621	10836	HOTEL-BALTA	1	0
32912	inventarios	venta	hash	V	57441	0	0		p5no94x3DfvKuEnTELr9mdy/Q/o=	2020-02-13 14:42:29.240915	10836	HOTEL-BALTA	1	0
32913	inventarios	venta	hash	V	57442	0	0		l2Gs4MmMg6Gyf6lUeIe0DiOCvDo=	2020-02-13 17:39:19.481975	10836	HOTEL-BALTA	1	0
32914	inventarios	venta	hash	V	57443	0	0		x04m6zYY9ow5JsL5bwGHpvF75+A=	2020-02-13 17:50:39.040565	10836	HOTEL-BALTA	1	0
32915	inventarios	venta	hash	V	57444	0	0		GdCvVgWHwfiKSsVCydq4UfznWZs=	2020-02-13 18:24:41.748129	10836	HOTEL-BALTA	1	0
32916	inventarios	venta	hash	V	57445	0	0		QlMXfsM823z8l6dMEIWtj2UynNI=	2020-02-13 18:58:17.716851	10836	HOTEL-BALTA	1	0
32917	inventarios	venta	hash	V	57446	0	0		cmpEWI+aTZoL62FLnDwG06uGV8o=	2020-02-13 19:30:48.229199	11015	HOTEL-BALTA	1	0
32918	inventarios	venta	hash	V	57447	0	0		tE9A/QNNZEDV7A0S/tcbaobBx8s=	2020-02-13 19:56:59.85149	11015	HOTEL-BALTA	1	0
32919	inventarios	venta	hash	V	57448	0	0		9DXjVkClfR1ggU5O6rns3N1gRQY=	2020-02-14 01:32:05.366233	11015	HOTEL-BALTA	1	0
32920	inventarios	venta	hash	V	57449	0	0		v7jjjFNS85Ps8IVbmgCha5Pwwi4=	2020-02-14 01:34:16.168437	11015	HOTEL-BALTA	1	0
32921	inventarios	venta	hash	V	57450	0	0		MvnBf8/tqRAaAqt5+LE1jUzx27E=	2020-02-14 04:44:03.658189	11015	HOTEL-BALTA	1	0
32922	inventarios	venta	hash	V	57451	0	0		D7S3YfGJD2bJzhelRA/0T9aF3rA=	2020-02-14 05:10:27.499534	11015	HOTEL-BALTA	1	0
32923	inventarios	venta	hash	V	57452	0	0		7EzQO6nI8OewQXRPLZyet2EoCSc=	2020-02-14 15:21:16.580409	10836	HOTEL-BALTA	1	0
32924	inventarios	venta	hash	V	57453	0	0		AV4yzADi66K9Jurpo7u8L7u54JE=	2020-02-14 15:22:41.473662	10836	HOTEL-BALTA	1	0
32925	inventarios	venta	hash	V	57454	0	0		xmz2MQQlphhOh+P0jjrZRBv5otk=	2020-02-14 16:03:36.240956	10836	HOTEL-BALTA	1	0
32926	inventarios	venta	hash	V	57455	0	0		36P3y+lkXYcqO946PxRfi3zaFOs=	2020-02-14 17:02:06.46848	10836	HOTEL-BALTA	1	0
32927	inventarios	venta	hash	V	57456	0	0		AYT2DtGzcLkGss0xrEFkqNMrw5U=	2020-02-14 17:02:44.939067	10836	HOTEL-BALTA	1	0
32928	inventarios	venta	hash	V	57457	0	0		u5iBNnVIzjAQ1UsJHVaoma0lSRI=	2020-02-14 17:25:43.026362	10836	HOTEL-BALTA	1	0
32929	inventarios	venta	hash	V	57458	0	0		CgYWMqmgB+QpSv6IrAmBQ7LMDB0=	2020-02-14 17:34:35.392658	10836	HOTEL-BALTA	1	0
32930	inventarios	venta	hash	V	57459	0	0		suN6gGYHj0Ks6pqHjw57VpZatoI=	2020-02-14 17:51:01.910619	10836	HOTEL-BALTA	1	0
32931	inventarios	venta	hash	V	57460	0	0		dT9FRYgubL54mf407W0kDPh4f0g=	2020-02-14 18:16:39.026817	10836	HOTEL-BALTA	1	0
32932	inventarios	venta	hash	V	57461	0	0		UGsJu6EqcMe11ywh/6NkY3zlgnw=	2020-02-14 18:44:23.791106	10836	HOTEL-BALTA	1	0
32933	inventarios	venta	hash	V	57462	0	0		pMsaj6ebLO33Jxg3+0BItSli4Rk=	2020-02-14 19:58:40.836602	10836	HOTEL-BALTA	1	0
32934	inventarios	venta	hash	V	57463	0	0		h9BAqxgqNGAxPjDhnGVqdq3fiuc=	2020-02-14 20:13:20.904255	10836	HOTEL-BALTA	1	0
32935	inventarios	venta	hash	V	57464	0	0		PFsJ/70+lxy/+bfN+NkJbUpys1c=	2020-02-14 21:37:06.940199	11015	HOTEL-BALTA	1	0
32936	inventarios	venta	hash	V	57465	0	0		laeByYTRYbqtA5Pmk+Fcf+0zGtI=	2020-02-14 23:23:32.397444	11015	HOTEL-BALTA	1	0
32937	inventarios	venta	hash	V	57466	0	0		kdjHe5N7T+9U04ihWAvWBm6ZxUE=	2020-02-14 23:24:45.041375	11015	HOTEL-BALTA	1	0
32938	inventarios	venta	hash	V	57467	0	0		x0khi+2+sRnTcHyXsqP0Mdo/gic=	2020-02-14 23:25:24.219225	11015	HOTEL-BALTA	1	0
32939	inventarios	venta	hash	V	57468	0	0		3aNmCC87dnyJnFT6DlVFPxz7aJw=	2020-02-14 23:26:14.189301	11015	HOTEL-BALTA	1	0
32940	inventarios	venta	hash	V	57469	0	0		1SXNXghs+ib0uTVG0t7DJIv6Ax8=	2020-02-15 00:30:21.736639	11015	HOTEL-BALTA	1	0
32941	inventarios	venta	hash	V	57470	0	0		kQ3N7ZQc5dQB+CGvVApH67PoCjU=	2020-02-15 00:31:59.963221	11015	HOTEL-BALTA	1	0
32942	inventarios	venta	hash	V	57471	0	0		+aDcGWSc9cmq7ZS3Jr/4lOlsc+8=	2020-02-15 00:33:29.379803	11015	HOTEL-BALTA	1	0
32943	inventarios	venta	hash	V	57472	0	0		2pO5zVHp+5D2k1g0m5TfYRdqBaw=	2020-02-15 00:39:08.586999	11015	HOTEL-BALTA	1	0
32944	inventarios	venta	hash	V	57473	0	0		2m1npKGrKNoSQP/cVscK2wIBkjQ=	2020-02-15 01:16:30.903741	11015	HOTEL-BALTA	1	0
32945	inventarios	venta	hash	V	57474	0	0		i7RNB5K91XWQiWRmfphIHFIEUf4=	2020-02-15 01:16:59.078032	11015	HOTEL-BALTA	1	0
32946	inventarios	venta	hash	V	57475	0	0		/8s0QwK89knoBKSHc70/wLAXr74=	2020-02-15 01:26:51.283095	11015	HOTEL-BALTA	1	0
32947	inventarios	venta	hash	V	57476	0	0		XOeCpDmnSSOKFbMxDknD0y6WDtU=	2020-02-15 02:48:35.649205	11015	HOTEL-BALTA	1	0
32948	inventarios	venta	hash	V	57477	0	0		PhGpe7vJM29Uq9BfMUJwJNbZsgk=	2020-02-15 03:04:13.605863	11015	HOTEL-BALTA	1	0
32949	inventarios	venta	hash	V	57478	0	0		3EM6wL7+w/MksOBCyQqNvU6O2Xk=	2020-02-15 07:05:36.216387	11015	HOTEL-BALTA	1	0
32950	inventarios	venta	hash	V	57479	0	0		6MykZxIEiGr/khGuEpCQQNsRh+s=	2020-02-15 08:25:10.218465	10836	HOTEL-BALTA	1	0
32951	inventarios	venta	hash	V	57480	0	0		O/OvR3wuZUqeQEPIZW6dRHiv+7k=	2020-02-15 08:26:03.14772	10836	HOTEL-BALTA	1	0
32952	inventarios	venta	hash	V	57481	0	0		DLic80EfEAb+bO93Ktcpur/LiOI=	2020-02-15 08:28:30.511702	10836	HOTEL-BALTA	1	0
32953	inventarios	venta	hash	V	57482	0	0		fqqx7dchVu6cO7Ec9+rAzxuDnqo=	2020-02-15 11:11:11.836891	10836	HOTEL-BALTA	1	0
32954	inventarios	venta	hash	V	57483	0	0		OcMdPadBp1JHeafollE3IaC/G3Q=	2020-02-15 11:20:57.786022	10836	HOTEL-BALTA	1	0
32955	inventarios	venta	hash	V	57484	0	0		LdUy3wFNH6dTjk8I/Ucs0usBWUw=	2020-02-15 11:43:17.226675	10763	TRANSA02	1	0
32956	inventarios	venta	hash	V	57485	0	0		gNNPcSxgBxC/NtcBcOiaMu7zr3o=	2020-02-15 12:29:38.195898	10836	HOTEL-BALTA	1	0
32957	inventarios	venta	hash	V	57486	0	0		okFlnpLJEtE6FLZ3aq4BqUfXk4g=	2020-02-15 12:44:12.147264	10836	HOTEL-BALTA	1	0
32958	inventarios	venta	hash	V	57487	0	0		qsS8m8w5sfUONZFIYYOt5H4WiL4=	2020-02-15 13:52:23.830864	10836	HOTEL-BALTA	1	0
32959	inventarios	venta	hash	V	57488	0	0		6MnHP1aeQcBM6PKMr5vLAtuEfzo=	2020-02-15 14:24:12.814048	10836	HOTEL-BALTA	1	0
32960	inventarios	venta	hash	V	57489	0	0		5DeH4nPXUZG6Pafwta5Ggo6hz9M=	2020-02-15 16:06:21.27266	10836	HOTEL-BALTA	1	0
32961	inventarios	venta	hash	V	57490	0	0		armf8wL36YTXC8Y3yyTXyDXcn7w=	2020-02-15 16:06:48.822483	10836	HOTEL-BALTA	1	0
32962	inventarios	venta	hash	V	57491	0	0		UBHU2L8UVpLzNEJZCfTYkEMXPno=	2020-02-15 17:14:13.549585	10836	HOTEL-BALTA	1	0
32963	inventarios	venta	hash	V	57492	0	0		hcbc0ArRykmhIw5PxBb5btjxIhM=	2020-02-15 18:21:11.230138	10836	HOTEL-BALTA	1	0
32964	inventarios	venta	hash	V	57493	0	0		JPYpRtf/hfWCz4gRXVH/V6x+OLY=	2020-02-15 18:21:49.473426	10836	HOTEL-BALTA	1	0
32965	inventarios	venta	hash	V	57494	0	0		qU0XDoV90ItgBXothcs8oPcVKvQ=	2020-02-15 18:25:53.132188	10836	HOTEL-BALTA	1	0
32966	inventarios	venta	hash	V	57495	0	0		Z0UBMMs/nG9Ncm0ZYchgitSuHek=	2020-02-15 22:53:21.509362	11015	HOTEL-BALTA	1	0
32967	inventarios	venta	hash	V	57496	0	0		1Y/kw04I8f5J0rbTq/Fxe/q6VBY=	2020-02-15 22:53:46.021608	11015	HOTEL-BALTA	1	0
32968	inventarios	venta	hash	V	57497	0	0		luktwFwMQQ/J3KauDcy8f2lscP0=	2020-02-15 22:54:15.322487	11015	HOTEL-BALTA	1	0
32969	inventarios	venta	hash	V	57498	0	0		Xe6j3ogt2CZwISaHro4w7QnzkBk=	2020-02-16 01:56:09.864096	11015	HOTEL-BALTA	1	0
32970	inventarios	venta	hash	V	57499	0	0		NeRXIrFS6Ba4GH/doWTr1PGqxe8=	2020-02-16 06:46:38.770365	11015	HOTEL-BALTA	1	0
32971	inventarios	venta	hash	V	57500	0	0		re4Mop2p8atKi8laSiAvDkEqjlg=	2020-02-16 06:57:22.506413	11015	HOTEL-BALTA	1	0
32972	inventarios	venta	hash	V	57501	0	0		aZc5NjJb4KR7uUnQij0djz2HIkc=	2020-02-16 18:30:07.124313	14556	HOTEL-BALTA	1	0
32973	inventarios	venta	hash	V	57502	0	0		a/VzkS72yT/AQi3i1wnepLRJkFA=	2020-02-16 18:31:21.161775	14556	HOTEL-BALTA	1	0
32974	inventarios	venta	hash	V	57503	0	0		J140u1CHg9PATxOwnYYw+99D/fY=	2020-02-16 18:32:17.082166	14556	HOTEL-BALTA	1	0
32975	inventarios	venta	hash	V	57504	0	0		aqZkP6zTWC61Jtavrq7FrXNHM5o=	2020-02-16 18:32:41.082471	14556	HOTEL-BALTA	1	0
32976	inventarios	venta	hash	V	57505	0	0		dWbirSSaZG0y3RUAjFLTGxlK700=	2020-02-16 18:33:16.848202	14556	HOTEL-BALTA	1	0
32977	inventarios	venta	hash	V	57506	0	0		fFMXaku7gtaLBx+6mgsrFeDEfHQ=	2020-02-16 18:41:16.237585	14556	HOTEL-BALTA	1	0
32978	inventarios	venta	hash	V	57507	0	0		pDdPzhJn0abZySeedSXKEWMxbu8=	2020-02-16 18:42:48.823885	14556	HOTEL-BALTA	1	0
32979	inventarios	venta	hash	V	57508	0	0		JgYfjTYQ6sEnaLa4KAGjjuWkRu8=	2020-02-17 02:06:29.391907	11015	HOTEL-BALTA	1	0
32980	inventarios	venta	hash	V	57509	0	0		C2OpyMH7v2kSzEU4U42tC3NH4ok=	2020-02-17 03:22:40.318199	11015	HOTEL-BALTA	1	0
32981	inventarios	venta	hash	V	57484	0	0	LdUy3wFNH6dTjk8I/Ucs0usBWUw=	d33baZwcqU4qjyVCgL1xMUVnERI=	2020-02-17 08:40:02.147232	10763	TRANSA02	1	0
32982	inventarios	venta	hash	V	57484	0	0	d33baZwcqU4qjyVCgL1xMUVnERI=	XTh7dmgrsH+0J1mRPDEYGi83xPY=	2020-02-17 08:42:30.874806	10763	TRANSA02	1	0
32983	inventarios	venta	hash	V	57510	0	0		GsuWiNKn5HtTwz6pzB48N7RfB8c=	2020-02-17 08:47:52.419966	10836	HOTEL-BALTA	1	0
32984	inventarios	venta	hash	V	57511	0	0		MtEKl7kJpVt/1ixmVRom+dezA5k=	2020-02-17 10:55:38.885014	10836	HOTEL-BALTA	1	0
32985	inventarios	venta	hash	V	57512	0	0		LHH915QQ+SxMbs7at1rixzb02uk=	2020-02-17 14:42:34.004622	10836	HOTEL-BALTA	1	0
32986	inventarios	venta	hash	V	57513	0	0		r1bT0JBsh9Et0NKvWeS0o5bFpBA=	2020-02-17 15:27:01.307238	10836	HOTEL-BALTA	1	0
32987	inventarios	venta	hash	V	57514	0	0		83totKyfGGkmkDnyOLH4pin+As4=	2020-02-17 15:32:19.099695	10836	HOTEL-BALTA	1	0
32988	inventarios	venta	hash	V	57515	0	0		fU2nHM/xPVVYhrdzCjiSS94+xDI=	2020-02-17 15:44:53.949551	10836	HOTEL-BALTA	1	0
32989	inventarios	venta	hash	V	57516	0	0		h+LlWTtjSfLdoSZKnPhFvmy9AT0=	2020-02-17 17:01:27.864104	10836	HOTEL-BALTA	1	0
32990	inventarios	venta	hash	V	57517	0	0		Y0OHlW7mZ8kCG4vBWe1spp1Y2TQ=	2020-02-17 17:08:50.580305	10836	HOTEL-BALTA	1	0
32991	inventarios	venta	hash	V	57518	0	0		/yN7961EX3AXkcucZIpmOq39Dx4=	2020-02-17 18:56:43.418427	10836	HOTEL-BALTA	1	0
32992	inventarios	venta	hash	V	57519	0	0		ni1rHjuBv6wR95osfBBTuKE+1s0=	2020-02-18 06:25:27.598491	14556	HOTEL-BALTA	1	0
32993	inventarios	venta	hash	V	57520	0	0		7pCIaMjVg1OsSnFYhQENhtrH/Wk=	2020-02-18 16:46:51.95304	10836	HOTEL-BALTA	1	0
32994	inventarios	venta	hash	V	57521	0	0		UXShb23kOMeGM3ktYsW+Sy5UvNY=	2020-02-18 16:47:12.387392	10836	HOTEL-BALTA	1	0
32995	inventarios	venta	hash	V	57522	0	0		6tJbNzVtIDXrkOHmkUNKxkpXsgM=	2020-02-18 17:33:32.45106	10763	TRANSA02	1	0
32996	inventarios	venta	hash	V	57523	0	0		Q5ylM1lh446NC0EJ3KkEKHJBBZY=	2020-02-18 18:19:33.427727	10836	HOTEL-BALTA	1	0
32997	inventarios	venta	hash	V	57524	0	0		Qhe/+ihDnYtQ9hSYEGGw6ob2XSY=	2020-02-18 18:56:18.462228	10836	HOTEL-BALTA	1	0
32998	inventarios	venta	hash	V	57525	0	0		AKQ9edVpvIokaikXgXw/goHn8bQ=	2020-02-18 22:17:38.228742	11015	HOTEL-BALTA	1	0
32999	inventarios	venta	hash	V	57526	0	0		VCFn14RIKjOQK51IR/4XsjNM0/Y=	2020-02-19 01:18:47.399807	11015	HOTEL-BALTA	1	0
33000	inventarios	venta	hash	V	57527	0	0		jws4xKOko4Jue4USDHV4R5HL15c=	2020-02-19 01:19:45.486238	11015	HOTEL-BALTA	1	0
33001	inventarios	venta	hash	V	57528	0	0		bkXh/rbRiKQU9HLrFj/hKvJywME=	2020-02-19 01:20:59.89031	11015	HOTEL-BALTA	1	0
33002	inventarios	venta	hash	V	57529	0	0		e+xHP4nDdq7oCvavOSlDWwi2id8=	2020-02-19 08:42:37.267053	10836	HOTEL-BALTA	1	0
33003	inventarios	venta	hash	V	57530	0	0		ftJp531CPyVx7lKnpUDaMiVwjMs=	2020-02-19 14:08:23.846047	10836	HOTEL-BALTA	1	0
33004	inventarios	venta	hash	V	57531	0	0		5mj4oi5bWUpBWPFnCNEIsDgV77o=	2020-02-19 14:28:45.605778	10836	HOTEL-BALTA	1	0
33005	inventarios	venta	hash	V	57532	0	0		9DgWm2KjuMeIuV+wTAPhFgDYGj4=	2020-02-19 15:55:12.044354	10763	TRANSA02	1	0
33006	inventarios	venta	hash	V	57533	0	0		1pXIJEm6R/kc9MHTLEqo+wmAKZA=	2020-02-19 16:11:03.871514	10836	HOTEL-BALTA	1	0
33007	inventarios	venta	hash	V	57534	0	0		Vlya0r1RtJxUsm4wRP2sWiNRg3I=	2020-02-19 16:59:45.632149	10836	HOTEL-BALTA	1	0
33008	inventarios	venta	hash	V	57535	0	0		iUmJSjDxZvhq7IEBN8ENv3W/ZMk=	2020-02-19 17:01:34.134737	10836	HOTEL-BALTA	1	0
33009	inventarios	venta	hash	V	57536	0	0		QbjBPqU0dM4D8H/WHXJUBiJMTNA=	2020-02-19 17:45:29.716551	10836	HOTEL-BALTA	1	0
33010	inventarios	venta	hash	V	57537	0	0		pPjr2h4mKvdmZNaivAPCaDnnsek=	2020-02-19 19:05:03.04171	10836	HOTEL-BALTA	1	0
33011	inventarios	venta	hash	V	57538	0	0		BoguFFQjg5xFXAB2+12rOpzSNnM=	2020-02-19 19:05:29.387403	10836	HOTEL-BALTA	1	0
33012	inventarios	venta	hash	V	57539	0	0		yaELGcEQj0NMYPr+dFjugautkIU=	2020-02-19 20:50:06.753547	11015	HOTEL-BALTA	1	0
33013	inventarios	venta	hash	V	57540	0	0		RwtLW5fOZ3V9pYvP2ZFby3j++90=	2020-02-19 23:50:00.265273	11015	HOTEL-BALTA	1	0
33014	inventarios	venta	hash	V	57541	0	0		o2P/kmSyI/Sy97CLRQKoDUQdVhk=	2020-02-20 06:37:39.32927	11015	HOTEL-BALTA	1	0
33015	inventarios	venta	hash	V	57542	0	0		xBbl8mPam6QTUlxSAK1lwXFytLM=	2020-02-20 08:25:02.47469	10763	TRANSA02	1	0
33016	inventarios	venta	hash	V	57543	0	0		UA42l8nQsFRKBjy2EaND5IRKnoo=	2020-02-20 11:06:57.552216	10836	HOTEL-BALTA	1	0
33017	inventarios	venta	hash	V	57544	0	0		2SmHHqkDXlA5CfgEOmYwEYTy5yA=	2020-02-20 17:10:51.496373	10836	HOTEL-BALTA	1	0
33018	inventarios	venta	hash	V	57545	0	0		hZQLymhgN7FR+BUXF3c7OgwKf0I=	2020-02-20 17:48:56.899599	10836	HOTEL-BALTA	1	0
33019	inventarios	venta	hash	V	57546	0	0		8QN5J2NiwhGgzOGmd6p1IDOzxEo=	2020-02-21 01:01:29.094968	11015	HOTEL-BALTA	1	0
33020	inventarios	venta	hash	V	57547	0	0		lU46nkGSn7GDTIrtgURZxmP+sfA=	2020-02-21 01:02:17.450838	11015	HOTEL-BALTA	1	0
33021	inventarios	venta	hash	V	57548	0	0		IrDLK1x5ur5uMlqSB+1btzwwV9M=	2020-02-21 01:02:56.862574	11015	HOTEL-BALTA	1	0
33022	inventarios	venta	hash	V	57549	0	0		4FFmMqNR0jnb+C1nPapoFDMYgUY=	2020-02-21 02:11:45.433781	11015	HOTEL-BALTA	1	0
33023	inventarios	venta	hash	V	57550	0	0		oYhfS8NLvTGlSR4u9PUO89PRlO0=	2020-02-21 18:49:17.957185	10836	HOTEL-BALTA	1	0
33024	inventarios	venta	hash	V	57551	0	0		2CgK3xQkAhrx5rPItEHB+nhZVDQ=	2020-02-21 20:12:42.771047	10836	HOTEL-BALTA	1	0
33025	inventarios	venta	hash	V	57552	0	0		jOrnBsEA1e/oKTmuFANXroPCgCg=	2020-02-21 21:40:54.227963	11015	HOTEL-BALTA	1	0
33026	inventarios	venta	hash	V	57553	0	0		ziIaij9Etu5UN5aVolUZf4G7biY=	2020-02-21 21:41:11.610004	11015	HOTEL-BALTA	1	0
33027	inventarios	venta	hash	V	57554	0	0		txlGG504KKRspXY4EeX/8e39tAw=	2020-02-22 01:48:23.926953	11015	HOTEL-BALTA	1	0
33028	inventarios	venta	hash	V	57555	0	0		Td0Zz72PeV99atzGeM9dLnrREBU=	2020-02-22 04:30:09.890683	11015	HOTEL-BALTA	1	0
33029	tesoreria	cajaplanilla_detalle	estado	B	65930	0	0	true	false	2020-02-22 07:10:45.181798	11015	HOTEL-BALTA	1	0
33030	inventarios	venta	hash	V	57556	0	0		AnTXhlPur/+JIZjy5MRJM6RLvQ4=	2020-02-22 07:19:26.102566	11015	HOTEL-BALTA	1	0
33031	inventarios	venta	hash	V	57557	0	0		BTwwvTU9NbIDj/H+pZUqiWOAa/w=	2020-02-22 14:10:17.070963	10836	HOTEL-BALTA	1	0
33032	inventarios	venta	hash	V	57558	0	0		/gyv8R5uu55uwWg9NNcULMiwSJ4=	2020-02-22 14:10:55.934352	10836	HOTEL-BALTA	1	0
33033	inventarios	venta	hash	V	57559	0	0		1j6Z15PzxMxCB62zADdvNoiaqio=	2020-02-22 17:55:13.42755	10836	HOTEL-BALTA	1	0
33034	inventarios	venta	hash	V	57560	0	0		87D12T5t0bwLyzPitwI5V3ktogA=	2020-02-22 17:55:31.803512	10836	HOTEL-BALTA	1	0
33035	inventarios	venta	hash	V	57561	0	0		o0cwhHr3afaCuFycX6y/o5UBFK0=	2020-02-22 19:04:12.949232	11015	HOTEL-BALTA	1	0
33036	inventarios	venta	hash	V	57562	0	0		HsU2jBGWvVnXddpAVRNVniV+Q10=	2020-02-22 21:12:21.241302	11015	HOTEL-BALTA	1	0
33037	inventarios	venta	hash	V	57563	0	0		3dRFX8mMcJc/TVzZl3YWkHsIyQ0=	2020-02-22 22:03:20.06586	11015	HOTEL-BALTA	1	0
33038	inventarios	venta	hash	V	57564	0	0		z9upw5rBHRsWyc0CJI5blzKl088=	2020-02-22 23:00:30.026132	11015	HOTEL-BALTA	1	0
33039	inventarios	venta	hash	V	57565	0	0		t6K5bgsMBvkUhcxdW0ZJspIyyj8=	2020-02-22 23:12:10.281533	11015	HOTEL-BALTA	1	0
33040	inventarios	venta	hash	V	57566	0	0		UC95+lmRydJ7Bcozz3TwhWUOjPs=	2020-02-23 07:55:57.799077	11015	HOTEL-BALTA	1	0
33041	inventarios	venta	hash	V	57567	0	0		sRjKdWDmbI3s72jXmTbLhFXkWUg=	2020-02-23 07:56:29.465715	11015	HOTEL-BALTA	1	0
33042	inventarios	venta	hash	V	57568	0	0		gNi8wLjeY8JtpJNHIuPfHJehDts=	2020-02-23 07:59:10.299243	11015	HOTEL-BALTA	1	0
33043	inventarios	venta	hash	V	57569	0	0		YdmZebTNpzODuDrujn9JBqqtKzI=	2020-02-23 08:41:01.883098	14556	HOTEL-BALTA	1	0
33044	inventarios	venta	hash	V	57570	0	0		492bW+3X6z6JRaQpq8cPoFxHz6Q=	2020-02-23 13:16:05.077988	14556	HOTEL-BALTA	1	0
33045	inventarios	venta	hash	V	57571	0	0		wOCZQE35ueKnuClBRZDyrTZWmDo=	2020-02-23 13:17:19.233905	14556	HOTEL-BALTA	1	0
33046	inventarios	venta	hash	V	57572	0	0		vtaGK3PUbYlm1Z3Du2tVGxid+5E=	2020-02-23 18:59:09.318005	14556	HOTEL-BALTA	1	0
33047	inventarios	venta	hash	V	57573	0	0		ArzXtV/pLr3qFqtL5tQj4wAG2ZQ=	2020-02-23 19:00:21.847059	14556	HOTEL-BALTA	1	0
33048	inventarios	venta	hash	V	57574	0	0		40uguC7vD3gWDWRXcgs/aAUAEVM=	2020-02-23 19:03:00.792721	14556	HOTEL-BALTA	1	0
33049	inventarios	venta	hash	V	57575	0	0		au68+kFUco5ZlTR7jTYW7layAzo=	2020-02-24 07:22:35.533562	11015	HOTEL-BALTA	1	0
33050	inventarios	venta	hash	V	57576	0	0		0SQ5sZ0BXdRabj5HMcOtQQTmO4g=	2020-02-24 07:23:43.244058	11015	HOTEL-BALTA	1	0
33051	inventarios	venta	hash	V	57577	0	0		IAW4RMouNU1V9p+j1km7z73V0nM=	2020-02-24 07:24:45.856239	11015	HOTEL-BALTA	1	0
33052	inventarios	venta	hash	V	57578	0	0		B2PD8UmvXmNJTkPXGEWhGib1Uk8=	2020-02-24 07:25:38.910142	11015	HOTEL-BALTA	1	0
33053	inventarios	venta	hash	V	57579	0	0		rVGx+W6+9OW30WkhAqp0tHDrD4c=	2020-02-24 07:27:28.013366	11015	HOTEL-BALTA	1	0
33054	inventarios	venta	hash	V	57580	0	0		NRdzD9XuQVMx5qtMrKPXbJkgDzc=	2020-02-24 07:29:02.647441	11015	HOTEL-BALTA	1	0
33055	inventarios	venta	hash	V	57581	0	0		fmpsJz7jdcXQfp0jsYfX1XbyOmg=	2020-02-24 07:53:31.543474	11015	HOTEL-BALTA	1	0
33056	inventarios	venta	hash	V	57582	0	0		n8k9KHCa5/8EGzBRh93fm+zG+70=	2020-02-24 08:35:47.782835	10836	HOTEL-BALTA	1	0
33057	tesoreria	cajaplanilla_detalle	detalleid	B	65957	0	0	true	false	2020-02-24 09:59:37.289792	1	SISTEMAS-LAP	1	0
33058	inventarios	venta	hash	V	57583	0	0		fqEsMzWulXoDN3m10gGi1G5OghE=	2020-02-24 14:08:06.098985	10836	HOTEL-BALTA	1	0
33059	inventarios	venta	hash	V	57584	0	0		1Ib9er14IoBFfPyd0PqQSeXKHBU=	2020-02-24 14:14:08.741091	10836	HOTEL-BALTA	1	0
33060	inventarios	venta	hash	V	57585	0	0		T0FYyQoJ5VLJ3A0dHiHFhfprwrw=	2020-02-24 16:29:54.387393	10836	HOTEL-BALTA	1	0
33061	inventarios	venta	hash	V	57586	0	0		AHAbKqbzeXbU8KbbXIm1sPM8A1E=	2020-02-24 16:42:12.98685	10836	HOTEL-BALTA	1	0
33062	inventarios	venta	hash	V	57587	0	0		ih1/w2CGd0cZvPc7ZEbOEOomqVI=	2020-02-25 06:03:45.603674	14556	HOTEL-BALTA	1	0
33063	inventarios	venta	hash	V	57588	0	0		eIRvsu64VKSXN0FPtxTMUIPvhcU=	2020-02-25 06:05:28.51023	14556	HOTEL-BALTA	1	0
33064	inventarios	venta	hash	V	57589	0	0		uF/UNW2sOQcMO6ZlW11/WmIQXWM=	2020-02-25 06:06:43.958362	14556	HOTEL-BALTA	1	0
33065	inventarios	venta	hash	V	57590	0	0		9dpXfL+tGiyP/UUFJdQ856EkMvA=	2020-02-25 07:11:03.646277	14556	HOTEL-BALTA	1	0
33066	inventarios	venta	hash	V	57591	0	0		5Y7HO9GzexJ5LOPSD0B8AJPLSiI=	2020-02-25 21:22:43.90356	11015	HOTEL-BALTA	1	0
33067	tesoreria	cajaplanilla_detalle	estado	B	65969	0	0	true	false	2020-02-25 23:21:23.171833	11015	HOTEL-BALTA	1	0
33068	inventarios	venta	hash	V	57592	0	0		rDpK4F2TzMptnnjL9UKfa7BFHjA=	2020-02-25 23:30:56.125589	11015	HOTEL-BALTA	1	0
33069	inventarios	venta	hash	V	57593	0	0		PtYvbiWA8SQemGqlpL7eO/lS2rw=	2020-02-25 23:33:22.525506	11015	HOTEL-BALTA	1	0
33070	inventarios	venta	hash	V	57594	0	0		6BbdzGMpkYWU/okK5/JDICJEoyY=	2020-02-25 23:34:05.805509	11015	HOTEL-BALTA	1	0
33071	inventarios	venta	hash	V	57595	0	0		PUuAcShXRi9r2MmeQ3BIubF9sc4=	2020-02-26 08:46:14.645428	11015	HOTEL-BALTA	1	0
33072	inventarios	venta	hash	V	57596	0	0		WTVzxeGpU9QS6PcL1HuySh/GWK4=	2020-02-26 09:50:22.995147	10836	HOTEL-BALTA	1	0
33073	inventarios	venta	hash	V	57597	0	0		X5WB9CChxPADn4K0v8SaYMc6s+c=	2020-02-26 15:23:02.666145	10836	HOTEL-BALTA	1	0
33074	inventarios	venta	hash	V	57598	0	0		BhhE8SbCY9TqPHnnCnFtMMIOMqQ=	2020-02-26 17:44:33.329158	10836	HOTEL-BALTA	1	0
33075	inventarios	venta	hash	V	57599	0	0		rkyfN63d9Sc+PsSpWqXg3pnwZIc=	2020-02-26 17:45:01.823619	10836	HOTEL-BALTA	1	0
33076	inventarios	venta	hash	V	57600	0	0		gAIQD+G6qMnBgJGh9sMFpOJb80o=	2020-02-26 18:46:48.894187	10836	HOTEL-BALTA	1	0
33077	inventarios	venta	hash	V	57601	0	0		Oyq3dzaN/3inRjMsbgYRnUbWTwk=	2020-02-26 21:58:52.587101	11015	HOTEL-BALTA	1	0
33078	inventarios	venta	hash	V	57602	0	0		3tXzruwj5+Do7PECoyPunHVhf7s=	2020-02-26 22:29:29.413372	11015	HOTEL-BALTA	1	0
33079	inventarios	venta	hash	V	57603	0	0		HpHQ1kN7vnfwG0OAEHu7ri6Sbr0=	2020-02-26 22:30:27.539632	11015	HOTEL-BALTA	1	0
33080	inventarios	venta	hash	V	57604	0	0		sQbSDnOpx9GzsaCDYlr2yALtvdQ=	2020-02-27 00:11:30.244886	11015	HOTEL-BALTA	1	0
33081	inventarios	venta	hash	V	57605	0	0		kaAb7lEL4KkQWWQts75tKgl0DIw=	2020-02-27 11:13:43.632589	10836	HOTEL-BALTA	1	0
33082	inventarios	venta	hash	V	57606	0	0		Z+p/QqTDyAsUk7TC01ph+msQHF0=	2020-02-27 12:45:21.312813	10836	HOTEL-BALTA	1	0
33083	inventarios	venta	hash	V	57607	0	0		Hn+KKfcVVITzkSf4bk8DjAAJOfE=	2020-02-27 14:02:56.526229	10836	HOTEL-BALTA	1	0
33084	inventarios	venta	hash	V	57608	0	0		4PQJuigIWJBo2711IsfXmSMlNlY=	2020-02-27 17:28:26.527762	10836	HOTEL-BALTA	1	0
33085	inventarios	venta	hash	V	57609	0	0		cQv2dzgOlLOU67HuRTlneF++olE=	2020-02-27 17:28:41.539958	10836	HOTEL-BALTA	1	0
33086	inventarios	venta	hash	V	57610	0	0		xVlX5UxOwJt2zfoOiVWLuO0vtbw=	2020-02-27 18:50:31.159858	10836	HOTEL-BALTA	1	0
33087	inventarios	venta	hash	V	57611	0	0		Fo0sHWqQwgqMwrVJgAmtG2oSkw0=	2020-02-27 21:32:39.395922	11015	HOTEL-BALTA	1	0
33088	inventarios	venta	hash	V	57612	0	0		Cvhlo+fKzhOb+gkaHF2Q0GuDk/8=	2020-02-27 21:43:54.467426	11015	HOTEL-BALTA	1	0
33089	inventarios	venta	hash	V	57613	0	0		GBm7gka8ginL7v+zugTIBm1DO9k=	2020-02-27 22:49:28.818176	11015	HOTEL-BALTA	1	0
33090	inventarios	venta	hash	V	57614	0	0		uvhWQSIECZWynjajjNyzY8x2ui8=	2020-02-28 00:59:53.767657	11015	HOTEL-BALTA	1	0
33091	inventarios	venta	hash	V	57615	0	0		N1j1cZQlLAIDqfSnXt20JcNXW/E=	2020-02-28 01:02:00.841931	11015	HOTEL-BALTA	1	0
33092	inventarios	venta	hash	V	57616	0	0		rdiRVvOYM4Q2931HWK5ShZnKlE4=	2020-02-28 05:57:14.532443	11015	HOTEL-BALTA	1	0
33093	inventarios	venta	hash	V	57617	0	0		98N5eSaphpBydMOd0+CTmGcBnjI=	2020-02-28 05:57:59.69261	11015	HOTEL-BALTA	1	0
33094	inventarios	venta	hash	V	57618	0	0		vtCBtHG2ftSixLq8Uj21YcB5XG4=	2020-02-28 15:22:29.128994	10836	HOTEL-BALTA	1	0
33095	inventarios	venta	hash	V	57619	0	0		xyeepuVzV7HyPzEc2y6vbvYz1lI=	2020-02-28 18:00:50.304547	10836	HOTEL-BALTA	1	0
33096	inventarios	venta	hash	V	57620	0	0		VdoTAIIOtvmbHWgqXFn6U3MRvBI=	2020-02-28 18:01:22.872528	10836	HOTEL-BALTA	1	0
33097	inventarios	venta	hash	V	57621	0	0		9EfCexxxgQw4Fp0M4mUyFpyYpmw=	2020-02-28 18:11:50.87146	10836	HOTEL-BALTA	1	0
33098	inventarios	venta	hash	V	57622	0	0		CEKTruWwGXq7jBe5hYqjuXp1gBo=	2020-02-28 18:12:04.287449	10836	HOTEL-BALTA	1	0
33099	inventarios	venta	hash	V	57623	0	0		PCfqkw3OA0rWb7D84nBZV4ku/n4=	2020-02-28 23:43:37.077382	11015	HOTEL-BALTA	1	0
33100	inventarios	venta	hash	V	57624	0	0		xNi22CaGTc+hwlG98I4QniCrUeA=	2020-02-29 06:36:55.607698	11015	HOTEL-BALTA	1	0
33101	inventarios	venta	hash	V	57625	0	0		MZJ/SPd3l8IQPL7VkFGpq0STv/c=	2020-02-29 06:37:17.727636	11015	HOTEL-BALTA	1	0
33102	inventarios	venta	hash	V	57626	0	0		G3TBR2S6dWTPoEDplx+CabZgT/U=	2020-02-29 06:37:41.104239	11015	HOTEL-BALTA	1	0
33103	inventarios	venta	hash	V	57627	0	0		Z9+c5nPtEF8FLxTw7VeCyl+uHCc=	2020-02-29 13:15:49.257941	10836	HOTEL-BALTA	1	0
33104	inventarios	venta	hash	V	57628	0	0		yLw45aGEb5B7/gXb7RCd72hkfq8=	2020-02-29 13:17:35.744692	10836	HOTEL-BALTA	1	0
33105	inventarios	venta	hash	V	57629	0	0		mK/eL333+I0KpEPSdJnDc8JaPX8=	2020-02-29 17:31:37.363125	10836	HOTEL-BALTA	1	0
33106	inventarios	venta	hash	V	57630	0	0		/ZJHD67+hOw+cuMbyv70f8pzOlc=	2020-02-29 17:44:27.4169	10836	HOTEL-BALTA	1	0
33107	inventarios	venta	hash	V	57631	0	0		RluxvMy4ZK8HSLUYeVg97je/4Ho=	2020-02-29 18:51:10.588011	10836	HOTEL-BALTA	1	0
33108	inventarios	venta	hash	V	57632	0	0		oEp5PsU/TtE0wbdU9WJd90kIXrY=	2020-02-29 19:01:48.658226	10836	HOTEL-BALTA	1	0
33109	inventarios	venta	hash	V	57633	0	0		ak8WJP4W7w2emvW4SSvTlcFSt+A=	2020-02-29 20:03:41.686281	10836	HOTEL-BALTA	1	0
33110	inventarios	venta	hash	V	57634	0	0		dVuAaodl9UdtKKNvN6cNNHQinUQ=	2020-02-29 20:33:20.864263	11015	HOTEL-BALTA	1	0
33111	inventarios	venta	hash	V	57635	0	0		iI7hyanNrOz43iRGApX7WigHgn0=	2020-02-29 20:34:19.30212	11015	HOTEL-BALTA	1	0
33112	inventarios	venta	hash	V	57636	0	0		VSgQm8bwmAqtECd6Kh/JjyJCSAk=	2020-02-29 21:27:39.91854	11015	HOTEL-BALTA	1	0
33113	inventarios	venta	hash	V	57637	0	0		NHlSeukQQuLftBWstYwZ7GQwc8E=	2020-02-29 21:27:49.633549	11015	HOTEL-BALTA	1	0
33114	inventarios	venta	hash	V	57638	0	0		IAlXkjXxEH/CfXHUywnMA6m7Lmo=	2020-02-29 22:05:37.600105	11015	HOTEL-BALTA	1	0
33115	inventarios	venta	hash	V	57639	0	0		Q7WKpj7pm5s7omfSIEbIYWmuhzk=	2020-03-01 05:49:45.683952	11015	HOTEL-BALTA	1	0
33116	inventarios	venta	hash	V	57640	0	0		PhugbJATDmQnYfSMiR5AUhuLGIA=	2020-03-01 06:12:39.876045	11015	HOTEL-BALTA	1	0
33117	inventarios	venta	hash	V	57641	0	0		aCnnwVmtRhMcAW/lgDvyUwomBuw=	2020-03-01 06:12:58.094679	11015	HOTEL-BALTA	1	0
33118	inventarios	venta	hash	V	57642	0	0		eVfAs4k9Uwnzn533y60xXPA84kU=	2020-03-01 06:13:20.975032	11015	HOTEL-BALTA	1	0
33119	inventarios	venta	hash	V	57643	0	0		oXj6Ogm3xazJbeB8Al0m+IjC19A=	2020-03-01 06:13:35.370957	11015	HOTEL-BALTA	1	0
33120	inventarios	venta	hash	V	57644	0	0		htF+8dga3cnQEn4tfil+cxhgVtY=	2020-03-01 06:14:23.660911	11015	HOTEL-BALTA	1	0
33121	inventarios	venta	hash	V	57645	0	0		IP1MII4Tn0SVOPkn1nbMLRqLLBE=	2020-03-01 06:14:48.867558	11015	HOTEL-BALTA	1	0
33122	inventarios	venta	hash	V	57646	0	0		Qpfsd2OBH+F6p6hMTv8ZE5MkxPs=	2020-03-01 17:17:38.802002	14556	HOTEL-BALTA	1	0
33123	inventarios	venta	hash	V	57647	0	0		F7ropmkkXRFi+L+iT1lojpY0wUQ=	2020-03-01 17:35:32.524631	14556	HOTEL-BALTA	1	0
33124	inventarios	venta	hash	V	57648	0	0		uN5ikET4r2MYDgVNRUu74aL+ps8=	2020-03-01 17:37:30.891691	14556	HOTEL-BALTA	1	0
33125	inventarios	venta	hash	V	57649	0	0		QQQUIfWefh7u4UWzsCa426+TcyA=	2020-03-01 17:40:03.117255	14556	HOTEL-BALTA	1	0
33126	inventarios	venta	hash	V	57650	0	0		765dEqgt+HAgrF3YaX8yHZDTPv8=	2020-03-01 17:40:40.829701	14556	HOTEL-BALTA	1	0
33127	inventarios	venta	hash	V	57651	0	0		G8ve0gyEjjcwXZV1d3KpL+U7mRo=	2020-03-01 17:44:52.097611	14556	HOTEL-BALTA	1	0
33128	inventarios	venta	hash	V	57652	0	0		GJtSU5if1Ohr/i814s5A3NJlnSA=	2020-03-01 19:00:27.814004	14556	HOTEL-BALTA	1	0
33129	inventarios	venta	hash	V	57653	0	0		lnsmQihAXqvI3YVCgF6HJaXj2lM=	2020-03-01 22:43:22.018506	11015	HOTEL-BALTA	1	0
33130	inventarios	venta	hash	V	57654	0	0		JJ417Wkb0axV399o281J1oQYtLs=	2020-03-01 22:43:47.116956	11015	HOTEL-BALTA	1	0
33131	inventarios	venta	hash	V	57655	0	0		+17pCDFBWsu2t1DUwfnROylfe+8=	2020-03-02 06:00:01.511391	11015	HOTEL-BALTA	1	0
33132	inventarios	venta	hash	V	57656	0	0		+dQNJ0RVo/b1XGt+qHJCEalMsNQ=	2020-03-02 06:00:18.746164	11015	HOTEL-BALTA	1	0
33133	inventarios	venta	hash	V	57657	0	0		glnLxms4ADlttiDgns9XxOYo7f0=	2020-03-02 06:01:07.025211	11015	HOTEL-BALTA	1	0
33134	inventarios	venta	hash	V	57658	0	0		HgWsZQwkn/hYDFPhYFCefym68XE=	2020-03-02 07:23:31.514399	11015	HOTEL-BALTA	1	0
33135	inventarios	venta	hash	V	57659	0	0		W4GtcGKi1zeqkq+cKD+gvMYubws=	2020-03-02 13:49:32.221074	10836	HOTEL-BALTA	1	0
33136	inventarios	venta	hash	V	57660	0	0		DktVPXtylucvzX6Qal3+vnSN/Mc=	2020-03-02 16:45:32.582473	10836	HOTEL-BALTA	1	0
33137	inventarios	venta	hash	V	57661	0	0		1z9T7HeWJKZAzMLn//Pw+SiMb+w=	2020-03-02 16:46:39.678924	10836	HOTEL-BALTA	1	0
33138	inventarios	venta	hash	V	57662	0	0		WKjd5zeA46Bql74O3NptEoB0eh8=	2020-03-02 16:48:51.988089	10836	HOTEL-BALTA	1	0
33139	inventarios	venta	hash	V	57663	0	0		u0KWL3xtITueVmG8/OZaNEcBepA=	2020-03-02 18:52:05.701204	10836	HOTEL-BALTA	1	0
33140	inventarios	venta	hash	V	57664	0	0		LDWOMoFrxQTznLhTQVq5uJxv8Js=	2020-03-02 21:09:21.847252	14556	HOTEL-BALTA	1	0
33141	inventarios	venta	hash	V	57665	0	0		gsCCKjMx9rSwDtoSIVfBKwzHCck=	2020-03-02 21:09:52.498475	14556	HOTEL-BALTA	1	0
33142	inventarios	venta	hash	V	57666	0	0		1njJ/hl0Y98sWUwCrqllEtwlEsA=	2020-03-02 21:12:32.513098	14556	HOTEL-BALTA	1	0
33143	inventarios	venta	hash	V	57667	0	0		8ekharkogo3BP/CSb/06fh0weOs=	2020-03-02 21:14:20.995654	14556	HOTEL-BALTA	1	0
33144	inventarios	venta	hash	V	57668	0	0		OfZVIQdkfKzDlDHCgKNLSr7RCl0=	2020-03-03 06:26:23.198307	14556	HOTEL-BALTA	1	0
33145	inventarios	venta	hash	V	57669	0	0		dcErpOtoeRzfDQQHTGvtSFX96kQ=	2020-03-03 06:54:42.29153	14556	HOTEL-BALTA	1	0
33146	inventarios	venta	hash	V	57670	0	0		e9PLdnbiVSMAbj/A0LCrn7DpsUE=	2020-03-03 10:53:43.020392	10765	LAPTOP-MMENDOZA	1	0
33147	inventarios	venta	hash	V	57671	0	0		TOd0v+VjJZbIhyOpKWe2VN0GyVs=	2020-03-03 12:24:44.742928	10836	HOTEL-BALTA	1	0
33148	inventarios	venta	hash	V	57672	0	0		ZrBlnW4gfz6QfyjrZ0ChUMNfqVc=	2020-03-03 16:54:37.127216	10763	TRANSA02	1	0
33149	inventarios	venta	hash	V	57673	0	0		vhHSkQlQPn/DFhR3Rf4YjmZq+UE=	2020-03-03 17:41:12.74648	10836	HOTEL-BALTA	1	0
33150	inventarios	venta	hash	V	57674	0	0		tW0DUBvF9R/CQwBxR5hqUppo+sk=	2020-03-03 17:42:45.821811	10836	HOTEL-BALTA	1	0
33151	inventarios	venta	hash	V	57672	0	0	ZrBlnW4gfz6QfyjrZ0ChUMNfqVc=	Prku1Tb/6kgSf1xyEqqNLHyDH+4=	2020-03-03 17:49:20.437702	10763	TRANSA02	1	0
33152	inventarios	venta	hash	V	57675	0	0		auniH1U9eEKjye7SU3vqusKoo0g=	2020-03-03 17:52:42.711968	10836	HOTEL-BALTA	1	0
33153	inventarios	venta	hash	V	57676	0	0		suj2sEUItlWmyanngnoaETBOFO8=	2020-03-03 19:00:52.74882	10836	HOTEL-BALTA	1	0
33154	inventarios	venta	hash	V	57677	0	0		2N2JoRGx7RarCFiLl/pGk/jXWhc=	2020-03-03 19:02:33.419083	10836	HOTEL-BALTA	1	0
33155	inventarios	venta	hash	V	57678	0	0		vtKj9fRULpoTo90Idn75ufYs358=	2020-03-03 19:03:20.206208	10836	HOTEL-BALTA	1	0
33156	inventarios	venta	hash	V	57679	0	0		oNLaMgkewBPNkX4dtG9b0Au5A9g=	2020-03-03 19:08:24.074638	10836	HOTEL-BALTA	1	0
33157	inventarios	venta	hash	V	57680	0	0		f93KM6JLxCnT7q+AJKdc8RpsbsU=	2020-03-03 21:24:44.116042	14601	HOTEL-BALTA	1	0
33158	inventarios	venta	hash	V	57681	0	0		9giBFirHcJfmM1Sm6a/gWUz6oTg=	2020-03-03 22:43:33.337997	14601	HOTEL-BALTA	1	0
33159	inventarios	venta	hash	V	57682	0	0		wa6B3/5bIpGMWaBLX5gXjW5BZoc=	2020-03-04 07:02:39.126897	14601	HOTEL-BALTA	1	0
33160	inventarios	venta	hash	V	57683	0	0		ELIMXbR95grECT3jzQN4U3ToLyE=	2020-03-04 11:06:03.720634	10836	HOTEL-BALTA	1	0
33161	inventarios	venta	hash	V	57684	0	0		u82uMoTWjuipSYM0b6HxXh1xzRA=	2020-03-04 11:56:53.707273	10836	HOTEL-BALTA	1	0
33162	inventarios	venta	hash	V	57685	0	0		Vo/aUhgHQhwzgDntnmVRwBa8VUE=	2020-03-04 16:45:36.516595	10836	HOTEL-BALTA	1	0
33163	inventarios	venta	hash	V	57686	0	0		SE45oipLEQm1vHHGowrdedghoz4=	2020-03-04 19:05:20.814622	10836	HOTEL-BALTA	1	0
33164	inventarios	venta	hash	V	57687	0	0		XQ2GSaVVmsEoz1aNKCDE1jBut1I=	2020-03-04 19:05:44.940898	10836	HOTEL-BALTA	1	0
33165	inventarios	venta	hash	V	57688	0	0		KzjE0Cj5XUTsBjc+Kwywo6eGoXs=	2020-03-04 21:45:10.94721	11015	HOTEL-BALTA	1	0
33166	inventarios	venta	hash	V	57689	0	0		BTFc2LKSReI2n8CzB3FMq9M9prI=	2020-03-04 21:45:22.060286	11015	HOTEL-BALTA	1	0
33167	inventarios	venta	hash	V	57690	0	0		cymPKRa1ZEXlp3mSifJ9SXw3Ui8=	2020-03-04 22:31:11.147993	11015	HOTEL-BALTA	1	0
33168	inventarios	venta	hash	V	57691	0	0		No+jHihe3ZsfLbFSchEe47BEiy4=	2020-03-04 23:23:34.663416	11015	HOTEL-BALTA	1	0
33169	inventarios	venta	hash	V	57692	0	0		KIp714hSsB02VNm0FU1i2K9jPZQ=	2020-03-04 23:31:29.175221	11015	HOTEL-BALTA	1	0
33170	inventarios	venta	hash	V	57693	0	0		sajgN2k50XSU6SkK+G1+NnFmllY=	2020-03-05 00:45:19.29396	11015	HOTEL-BALTA	1	0
33171	inventarios	venta	hash	V	57694	0	0		u4nmE28UZmgUAqb7K1I+M1TMtFk=	2020-03-05 05:34:33.792997	11015	HOTEL-BALTA	1	0
33172	inventarios	venta	hash	V	57695	0	0		ecT/JGGVMHuiEHXnLoQorpSOYIc=	2020-03-05 17:26:13.797802	10836	HOTEL-BALTA	1	0
33173	inventarios	venta	hash	V	57696	0	0		Khg1mFi50HgBduE38rwn9w0Yvh8=	2020-03-05 17:59:17.373547	10836	HOTEL-BALTA	1	0
33174	inventarios	venta	hash	V	57697	0	0		XJG0bei4wbuFeKE/G+KZABY6Qgk=	2020-03-05 20:03:08.413172	14601	HOTEL-BALTA	1	0
33175	inventarios	venta	hash	V	57698	0	0		KRUHcmy9E++RW5CZtD0DqEaAUvY=	2020-03-05 21:12:17.718222	14601	HOTEL-BALTA	1	0
33176	inventarios	venta	hash	V	57699	0	0		kGpv3YMusq1MOQcN+5JgfwYOMDg=	2020-03-06 00:32:50.462551	14601	HOTEL-BALTA	1	0
33177	inventarios	venta	hash	V	57700	0	0		MDi6JXgAgFaeNrPL56OXfJc04iU=	2020-03-06 02:55:04.995267	14601	HOTEL-BALTA	1	0
33178	inventarios	venta	hash	V	57701	0	0		/+WprpggUsvI+GbCxno+tKkQW9c=	2020-03-06 07:14:58.768826	14601	HOTEL-BALTA	1	0
33179	inventarios	venta	hash	V	57702	0	0		VrQ2BcdCWd4uUd8pHjEYbdpdbFg=	2020-03-06 09:21:32.435982	10763	TRANSA02	1	0
33180	inventarios	venta	hash	V	57703	0	0		f2PV8X/4FIV6EMroNBwcpDj6mvA=	2020-03-06 16:27:28.914662	10836	HOTEL-BALTA	1	0
33181	inventarios	venta	hash	V	57704	0	0		EWm28lpmxA6tIjuiT/h3yd3G/Sk=	2020-03-06 16:28:42.819242	10836	HOTEL-BALTA	1	0
33182	inventarios	venta	hash	V	57705	0	0		r5Pq1gCLSq0RSU0GaZ9yDUFYtN8=	2020-03-06 16:30:43.141704	10836	HOTEL-BALTA	1	0
33183	inventarios	venta	hash	V	57706	0	0		V4K66gaE6fDvQ0MV9paZa23NkQU=	2020-03-06 16:32:52.329257	10836	HOTEL-BALTA	1	0
33184	inventarios	venta	hash	V	57707	0	0		VADZCSt6c2h55OEeTBYjU0pjEIw=	2020-03-06 16:44:39.207034	10836	HOTEL-BALTA	1	0
33185	inventarios	venta	hash	V	57708	0	0		/Hypurv0rIlwvRSskw/mNHoyDO4=	2020-03-06 18:44:46.413731	10836	HOTEL-BALTA	1	0
33186	inventarios	venta	hash	V	57709	0	0		3m4L64Na3Mlwq/0cywU7H1utRHI=	2020-03-06 19:50:20.56782	14601	HOTEL-BALTA	1	0
33187	inventarios	venta	hash	V	57710	0	0		RUu+LlSAPNFSMS/u1/bto+L/cTM=	2020-03-06 19:51:47.960369	14601	HOTEL-BALTA	1	0
33188	inventarios	venta	hash	V	57711	0	0		tm3ROiWFDOXpcSz0mgnjlWk69S4=	2020-03-06 20:59:38.438755	14601	HOTEL-BALTA	1	0
33189	inventarios	venta	hash	V	57712	0	0		AjMBYhkzao0xzYhK9b5CBOy+As4=	2020-03-06 21:00:31.288301	14601	HOTEL-BALTA	1	0
33190	inventarios	venta	hash	V	57713	0	0		u9uTfzbVwNgAgybD8of9hunGIS4=	2020-03-06 21:54:13.147996	14601	HOTEL-BALTA	1	0
33191	inventarios	venta	hash	V	57714	0	0		5DNFBB1HwFAHwimcivkvc96NubY=	2020-03-06 23:47:18.695273	14601	HOTEL-BALTA	1	0
33192	inventarios	venta	hash	V	57715	0	0		+ktQHfrHJWerwwyt8OeNZbkPVPE=	2020-03-07 07:08:50.909628	14601	HOTEL-BALTA	1	0
33193	inventarios	venta	hash	V	57716	0	0		FNtqq3cvLsEkAAze41bAc2h0hiY=	2020-03-07 07:09:27.556373	14601	HOTEL-BALTA	1	0
33194	inventarios	venta	hash	V	57717	0	0		GTET1ZVqtApZSLmX7x1BT9m2o7o=	2020-03-07 10:19:13.042517	10836	HOTEL-BALTA	1	0
33195	inventarios	venta	hash	V	57718	0	0		1lUS/KBhbP0ctg5ZAZV0+Itq+jw=	2020-03-07 10:19:59.768831	10836	HOTEL-BALTA	1	0
33196	inventarios	venta	hash	V	57719	0	0		1afxzggLc8BlM1P6MZWPoUE7CAw=	2020-03-07 10:20:47.940228	10836	HOTEL-BALTA	1	0
33197	inventarios	venta	hash	V	57720	0	0		wJsfKJvD24VkChGBORH5D+B7MFU=	2020-03-07 10:21:23.717228	10836	HOTEL-BALTA	1	0
33198	inventarios	venta	hash	V	57721	0	0		9DM2SzKigXrK7XQ/cfh2ihC+6Nc=	2020-03-07 13:07:30.298434	10836	HOTEL-BALTA	1	0
33199	inventarios	venta	hash	V	57722	0	0		9WxMpdERFQWwwLp4zzWq/MieLz4=	2020-03-07 15:58:01.761816	10836	HOTEL-BALTA	1	0
33200	inventarios	venta	hash	V	57723	0	0		JZl5GFMSGCBiTwqaI0jd8lddTQM=	2020-03-07 16:41:59.129798	10836	HOTEL-BALTA	1	0
33201	inventarios	venta	hash	V	57724	0	0		ZDIlhjrAoTtj7WcPZ+Kzh5+t0ts=	2020-03-07 16:51:53.868487	10836	HOTEL-BALTA	1	0
33202	inventarios	venta	hash	V	57725	0	0		uaVolNqWyZ/cxDh4WKyEFzqrO68=	2020-03-07 17:03:46.640042	10836	HOTEL-BALTA	1	0
33203	inventarios	venta	hash	V	57726	0	0		lUGC5fwiP3waUj+NqlFz6Keqqcw=	2020-03-07 17:49:51.718135	10836	HOTEL-BALTA	1	0
33204	inventarios	venta	hash	V	57727	0	0		XzD6IynBRASmIosHfSyxsUHxgbc=	2020-03-07 18:43:20.255579	10836	HOTEL-BALTA	1	0
33205	inventarios	venta	hash	V	57728	0	0		qx8D94pyCPz5hPA8LoSw/kc8u10=	2020-03-07 19:51:28.952962	14601	HOTEL-BALTA	1	0
33206	inventarios	venta	hash	V	57729	0	0		ccixleVYcKXIhXVYkCOtloNtRic=	2020-03-07 19:52:11.878271	14601	HOTEL-BALTA	1	0
33207	inventarios	venta	hash	V	57730	0	0		0xLPW3tROfm/+krjXWs/w0/RLhY=	2020-03-07 21:05:19.45717	14601	HOTEL-BALTA	1	0
33208	inventarios	venta	hash	V	57731	0	0		+UKsw6mSoQkd7bvfsWL+RmUVh2s=	2020-03-07 22:49:46.528433	14601	HOTEL-BALTA	1	0
33209	inventarios	venta	hash	V	57732	0	0		ldrmlGH278rjqHUqvrYI05t4L7g=	2020-03-08 00:58:33.909608	14601	HOTEL-BALTA	1	0
33210	inventarios	venta	hash	V	57733	0	0		4v/LsVcST5Zl3OFI0Hz/wlkNybQ=	2020-03-08 05:55:33.937876	14601	HOTEL-BALTA	1	0
33211	inventarios	venta	hash	V	57734	0	0		wf7WXq973xxuZq4Jp/oo6JXkIQg=	2020-03-08 05:56:24.975806	14601	HOTEL-BALTA	1	0
33212	inventarios	venta	hash	V	57735	0	0		FnkwMvQol4tDyg3bBe45M9gmM7s=	2020-03-08 08:26:48.284589	14601	HOTEL-BALTA	1	0
33213	inventarios	venta	hash	V	57736	0	0		bfMaoEpvfxPUcaqDIoYqkPjChKI=	2020-03-08 08:38:09.110513	11015	HOTEL-BALTA	1	0
33214	inventarios	venta	hash	V	57737	0	0		sG6n2jq6SQXX72dgw+t6+0cxaD0=	2020-03-08 08:42:16.343616	11015	HOTEL-BALTA	1	0
33215	inventarios	venta	hash	V	57738	0	0		UhuP9vsLkq4k4FJLYYL9daF01xU=	2020-03-08 12:13:54.518163	11015	HOTEL-BALTA	1	0
33216	inventarios	venta	hash	V	57739	0	0		a/0J6HpgJ7NRPScy32lDbgVRLyg=	2020-03-08 17:34:59.536969	11015	HOTEL-BALTA	1	0
33217	inventarios	venta	hash	V	57740	0	0		KbeLafRGLglrpXw715ohSAP6uDc=	2020-03-08 17:35:35.249484	11015	HOTEL-BALTA	1	0
33218	inventarios	venta	hash	V	57741	0	0		gRgpPa6MjgJ27LOpfD8rDCn/nh0=	2020-03-08 17:36:26.963836	11015	HOTEL-BALTA	1	0
33219	inventarios	venta	hash	V	57742	0	0		nYUgkiyjoqPUIREhibXUIGq5NXg=	2020-03-09 06:52:11.880614	14601	HOTEL-BALTA	1	0
33220	inventarios	venta	hash	V	57743	0	0		1sIIeRoMZzcNZAcMsa84ZxYVcAs=	2020-03-09 06:52:52.996353	14601	HOTEL-BALTA	1	0
33221	inventarios	venta	hash	V	57744	0	0		xR0e2mCi82zK0TrMwBJuhmnJGG4=	2020-03-09 06:53:07.747683	14601	HOTEL-BALTA	1	0
33222	inventarios	venta	hash	V	57745	0	0		W/C5EsIDZ06p87g06Hg+0uTwL/M=	2020-03-09 12:44:04.928489	10836	HOTEL-BALTA	1	0
33223	inventarios	venta	hash	V	57746	0	0		uugYKikugrCgqV9c/K1ED2XWm+Q=	2020-03-09 18:55:51.888996	10836	HOTEL-BALTA	1	0
33224	inventarios	venta	hash	V	57747	0	0		vXk+h5NzvSlGFvzsltMLDRZv5kE=	2020-03-10 07:06:15.701825	14601	HOTEL-BALTA	1	0
33225	inventarios	venta	hash	V	57748	0	0		JYsi8ywN1cPl9N7rFYcwGrbGeyI=	2020-03-10 07:07:01.525709	14601	HOTEL-BALTA	1	0
33226	inventarios	venta	hash	V	57749	0	0		OSGHNEH2Gw9sBaMBJZicLnHc0eg=	2020-03-10 13:48:08.018837	10836	HOTEL-BALTA	1	0
33227	inventarios	venta	hash	V	57750	0	0		4OJm4Re9tr3ODDSjfSIon1oz5Rk=	2020-03-10 13:48:40.42265	10836	HOTEL-BALTA	1	0
33228	inventarios	venta	hash	V	57751	0	0		wrTKi8653Xa3KYFQtkxJXAqA5qk=	2020-03-10 13:49:35.701789	10836	HOTEL-BALTA	1	0
33229	inventarios	venta	hash	V	57752	0	0		MbcKHyOvO7BeYb92nNP3hYR0ySc=	2020-03-10 16:47:54.035124	10836	HOTEL-BALTA	1	0
33230	inventarios	venta	hash	V	57753	0	0		Ck/oyJkz3pnnCZO0ZnkuLapqD7A=	2020-03-10 16:58:39.449869	10836	HOTEL-BALTA	1	0
33231	inventarios	venta	hash	V	57754	0	0		T7L/8QFh0l9Iv3qNx/LdAq59znA=	2020-03-10 16:59:54.047186	10836	HOTEL-BALTA	1	0
33232	inventarios	venta	hash	V	57755	0	0		aptJ+nUUgDSpuHXMm2AldXDgTVY=	2020-03-10 18:34:50.542679	10836	HOTEL-BALTA	1	0
33233	inventarios	venta	hash	V	57756	0	0		Gy0i+iFBVeZ/t0wlyA5yibzMZyQ=	2020-03-10 18:35:10.672296	10836	HOTEL-BALTA	1	0
33234	inventarios	venta	hash	V	57757	0	0		r4p3dNf6yVmA3SJCntSfoFuRXsQ=	2020-03-10 19:37:20.844788	14601	HOTEL-BALTA	1	0
33235	inventarios	venta	hash	V	57758	0	0		b86d/hl23PewrmTLH0HMYFHiGVI=	2020-03-10 20:54:23.572789	14601	HOTEL-BALTA	1	0
33236	inventarios	venta	hash	V	57759	0	0		9a1aB5UnVDbC8lvyF+zAI1i77dw=	2020-03-10 21:08:42.25838	14601	HOTEL-BALTA	1	0
33237	inventarios	venta	hash	V	57760	0	0		e6qYRGm5NE28gUVnNPyf3E2vTQU=	2020-03-10 23:27:26.637271	14601	HOTEL-BALTA	1	0
33238	inventarios	venta	hash	V	57761	0	0		El1T6ZUhyYl/jINPQnnOckhBuzA=	2020-03-11 02:29:47.503543	14601	HOTEL-BALTA	1	0
33239	inventarios	venta	hash	V	57762	0	0		bdXZbqN34DwKUGrWRGRo5hCH5I8=	2020-03-11 06:47:07.724441	14601	HOTEL-BALTA	1	0
33240	inventarios	venta	hash	V	57763	0	0		xo3mTRcA+JqiClYjcItcAXhhmeA=	2020-03-11 18:19:07.312361	10836	HOTEL-BALTA	1	0
33241	inventarios	venta	hash	V	57764	0	0		ZtIPJmBpzdejx6BqFOlUkTkxJvk=	2020-03-11 18:19:45.50693	10836	HOTEL-BALTA	1	0
33242	inventarios	venta	hash	V	57765	0	0		OdKyGBDCMNKeek7VScc6s3+bNVo=	2020-03-11 18:31:35.502223	10836	HOTEL-BALTA	1	0
33243	inventarios	venta	hash	V	57766	0	0		w+G+/xGMgA9wxbQn0CI9yzpLnrA=	2020-03-11 23:46:48.836317	11015	HOTEL-BALTA	1	0
33244	inventarios	venta	hash	V	57767	0	0		IwaXI70j/W9MuWtXaUvMQJFEht0=	2020-03-12 06:58:12.195688	11015	HOTEL-BALTA	1	0
33245	inventarios	venta	hash	V	57768	0	0		7MdgIowaK5ZS3nyFgVPUn3WRS4c=	2020-03-12 16:43:37.34585	10836	HOTEL-BALTA	1	0
33246	inventarios	venta	hash	V	57769	0	0		gxPdDkFWplG4IQ0L5J9Za/WvoNg=	2020-03-12 17:11:59.447398	10836	HOTEL-BALTA	1	0
33247	inventarios	venta	hash	V	57770	0	0		QKjC35NNHlaWkLqyjlbYrejzqEk=	2020-03-12 17:19:24.958145	10836	HOTEL-BALTA	1	0
33248	inventarios	venta	hash	V	57771	0	0		u0tNk94Wc2QEvwOu9nntKynb2Ds=	2020-03-12 17:55:48.10681	10836	HOTEL-BALTA	1	0
33249	inventarios	venta	hash	V	57772	0	0		2MFNKoxrpkbNdM4ROnrI3wRRXdk=	2020-03-12 17:56:48.430534	10836	HOTEL-BALTA	1	0
33250	inventarios	venta	hash	V	57773	0	0		4kM1fFmxFDqosL6S8ZsTbg/lb60=	2020-03-12 18:35:56.577243	10836	HOTEL-BALTA	1	0
33251	inventarios	venta	hash	V	57774	0	0		zcgsl3SrLdotIX2QJqxglsTRGc0=	2020-03-12 21:13:22.173385	14601	HOTEL-BALTA	1	0
33252	inventarios	venta	hash	V	57775	0	0		HHP6hhZxuQR6ZwOaAjDAus/+qRc=	2020-03-12 21:13:34.655474	14601	HOTEL-BALTA	1	0
33253	inventarios	venta	hash	V	57776	0	0		xtpxKu8sDZgqeRdkoQiQ9HtLZas=	2020-03-12 21:13:47.596421	14601	HOTEL-BALTA	1	0
33254	inventarios	venta	hash	V	57777	0	0		txMrTUkEdplhjG0LAbAIi1JVpxk=	2020-03-12 21:14:55.300706	14601	HOTEL-BALTA	1	0
33255	inventarios	venta	hash	V	57778	0	0		YQVJ1deifb78KuET990dnxegMo4=	2020-03-13 12:25:30.812224	10836	HOTEL-BALTA	1	0
33256	inventarios	venta	hash	V	57779	0	0		NulUicg0T9Zole09CBeBl3x5jtc=	2020-03-13 16:18:44.20113	10836	HOTEL-BALTA	1	0
33257	inventarios	venta	hash	V	57780	0	0		uWcbHNB4rnsIZ4V7FAmqxtn3VGU=	2020-03-13 17:29:11.700371	10836	HOTEL-BALTA	1	0
33258	inventarios	venta	hash	V	57781	0	0		FPpUHKt1hAImJLPidogWIW2DRIM=	2020-03-13 18:21:08.154553	10836	HOTEL-BALTA	1	0
33259	inventarios	venta	hash	V	57782	0	0		DbtVfWLswda/AtHsML7qF66tFXo=	2020-03-13 18:37:51.846888	10836	HOTEL-BALTA	1	0
33260	inventarios	venta	hash	V	57783	0	0		InPpQwMFqk5nTk8XqNtUXIpeObA=	2020-03-13 18:44:00.109185	10836	HOTEL-BALTA	1	0
33261	inventarios	venta	hash	V	57784	0	0		M9VZPsyfot7v4aUP66IqzhayO7g=	2020-03-13 22:43:19.979446	14601	HOTEL-BALTA	1	0
33262	inventarios	venta	hash	V	57785	0	0		BhL1oMnO04blDucCno5DR5uoM7s=	2020-03-13 23:16:15.844115	14601	HOTEL-BALTA	1	0
33263	inventarios	venta	hash	V	57786	0	0		GzVCRMowMhgAAm38LAq7BXFEDYQ=	2020-03-14 17:34:12.340569	10836	HOTEL-BALTA	1	0
33264	inventarios	venta	hash	V	57787	0	0		SkjS34dCqSrckMAwISnx2HWoMVE=	2020-03-14 17:35:06.824813	10836	HOTEL-BALTA	1	0
33265	inventarios	venta	hash	V	57788	0	0		6Aap68l883ZOEBvucUdrsAxVEOs=	2020-03-14 17:35:27.613596	10836	HOTEL-BALTA	1	0
33266	inventarios	venta	hash	V	57789	0	0		ZNf5yiJhV7n/9eQamjBRiPm+2t8=	2020-03-14 17:35:54.058577	10836	HOTEL-BALTA	1	0
33267	inventarios	venta	hash	V	57790	0	0		Wm3kr4hjOK3OSCPIvi1whUj9ho8=	2020-03-14 18:42:42.245034	10836	HOTEL-BALTA	1	0
33268	inventarios	venta	hash	V	57791	0	0		xVxxLmY4DviIbSDiMqRadpnapS4=	2020-03-14 18:53:26.092637	10836	HOTEL-BALTA	1	0
33269	inventarios	venta	hash	V	57792	0	0		TnHe1YW6yu3DJI81/4VVsnOg3Pc=	2020-03-14 19:07:20.151019	10836	HOTEL-BALTA	1	0
33270	inventarios	venta	hash	V	57793	0	0		H6wPpSNgduNpptO9JdqdH/iO+g4=	2020-03-14 21:31:49.667581	14601	HOTEL-BALTA	1	0
33271	inventarios	venta	hash	V	57794	0	0		ax8CC78HDNoJnVYkuq67pkVgzkw=	2020-03-14 21:32:14.957291	14601	HOTEL-BALTA	1	0
33272	inventarios	venta	hash	V	57795	0	0		cR06Ou5NTBF2X4QxEeAGpjv7YsA=	2020-03-14 21:34:23.354819	14601	HOTEL-BALTA	1	0
33273	inventarios	venta	hash	V	57796	0	0		cIakr+BfxeKrN7XTQQ7/h33hIEI=	2020-03-14 21:37:22.297152	14601	HOTEL-BALTA	1	0
33274	inventarios	venta	hash	V	57797	0	0		fBV+odqLqfWcrLC20xPqA6FHhh8=	2020-03-14 22:59:09.747639	14601	HOTEL-BALTA	1	0
33275	inventarios	venta	hash	V	57798	0	0		tb2fR3b2pC2bvMsGHLoK6wkg4Hk=	2020-03-15 07:10:18.502673	14601	HOTEL-BALTA	1	0
33276	inventarios	venta	hash	V	57799	0	0		ZDE5CK0+nKZPKJifw8HDX/iTa6A=	2020-03-15 07:11:05.415795	14601	HOTEL-BALTA	1	0
33277	inventarios	venta	hash	V	57800	0	0		UwaHgLaUOlsMsTI6n+rnsKtGdPU=	2020-03-15 07:12:33.501054	14601	HOTEL-BALTA	1	0
33278	inventarios	venta	hash	V	57801	0	0		laefrq7TYB4leTyHNFrkVOs8+Z0=	2020-03-15 12:39:06.263638	11015	HOTEL-BALTA	1	0
33279	inventarios	venta	hash	V	57802	0	0		uBxtmZhVWDjG9FEJk1hC7IZgdL0=	2020-03-15 12:40:01.647945	11015	HOTEL-BALTA	1	0
33280	inventarios	venta	hash	V	57803	0	0		nN1JrlAr//QYhh6rzjM/7d8b2Uk=	2020-03-15 15:22:52.065847	11015	HOTEL-BALTA	1	0
33281	inventarios	venta	hash	V	57804	0	0		zbWMq1J2g88ggQtDE2aPcn/VcOk=	2020-03-15 15:23:18.182186	11015	HOTEL-BALTA	1	0
33282	inventarios	venta	hash	V	57805	0	0		Pb+R8LFp2FGaj0tmsYG8oPcY69A=	2020-03-15 15:23:56.95477	11015	HOTEL-BALTA	1	0
33283	inventarios	venta	hash	V	57806	0	0		1MrJI6F60G0P/L5q0F1jogFzqxY=	2020-03-15 15:24:47.611185	11015	HOTEL-BALTA	1	0
33284	inventarios	venta	hash	V	57807	0	0		hy0tgxhr7DpBepQX+FfEAmG7ZZY=	2020-03-15 17:34:04.384157	11015	HOTEL-BALTA	1	0
33285	inventarios	venta	hash	V	57808	0	0		ohHREcgyom3+IHMOPNH8+Pv+n5U=	2020-03-15 18:20:49.139877	11015	HOTEL-BALTA	1	0
33286	inventarios	venta	hash	V	57809	0	0		7YoOtmH/tPjwFr6pgrRKR4FTn90=	2020-03-15 18:21:39.594852	11015	HOTEL-BALTA	1	0
33287	inventarios	venta	hash	V	57810	0	0		nGphfZOjQ5zSkfSTVq15a6TInwQ=	2020-03-15 18:40:15.23711	11015	HOTEL-BALTA	1	0
33288	inventarios	venta	hash	V	57811	0	0		jdrxxkFKHiTt8zGQIYDNIIYy0uc=	2020-03-16 06:55:12.210458	14601	HOTEL-BALTA	1	0
33289	inventarios	venta	hash	V	57812	0	0		VKeMtUERyeK2SSk0ZZTrVsZpRb8=	2020-03-16 06:57:49.021036	14601	HOTEL-BALTA	1	0
33290	inventarios	venta	hash	V	57813	0	0		hlQSUS7PikRtvLlCBOt/IUhnMCc=	2020-03-16 07:00:31.573207	14601	HOTEL-BALTA	1	0
33291	inventarios	venta	hash	V	57814	0	0		p2JXc7Jr7zA1UgsGYF/X6R4n8d4=	2020-03-16 12:10:18.914764	10836	HOTEL-BALTA	1	0
33292	inventarios	venta	hash	V	57815	0	0		yq6QgQdEOk56ZM161hlpmKdaUgQ=	2020-03-17 11:55:13.653946	10765	LAPTOP-MMENDOZA	1	0
33293	inventarios	venta	hash	V	57816	0	0		9ge5oVx9plTj77zppFVYap6cLYc=	2020-03-17 11:58:04.019478	10765	LAPTOP-MMENDOZA	1	0
\.


--
-- Name: campo_campoid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('campo_campoid_seq', 33293, true);


--
-- Data for Name: documentos; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY documentos (documentoeditid, tipoedit, documentoid, registro, empresaid, anio, mes, numero_control, clasificacionid, tipodocumentoid, numero, fecha, vencimiento, moneda, proveedorid, tipbasimpid, porcentaje_igv, importe_bruto, importe_descuento, importe_subtotal, importe_gratuito, importe_descuento_global, importe_gravado, importe_igv, importe_exonerado, importe_inafecto, importe_detraccion, importe_ajuste, importe_total, porcentaje_percepcion, importe_percepcion, importe_total_pagar, saldo, notareferenciaid, cambio, referencia, referenciaid1, referenciaid2, cerrado, observacion, usuarioid, caja, estado) FROM stdin;
\.


--
-- Data for Name: documentos_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY documentos_detalle (documentoeditid, tipoedit, detalleid, documentoid, productoid, item, gratuito, cantidad, precio, valor_venta, descuento_porc, descuento_porc_valor, descuento_fijo, gravado, igv, isc_porc, isc, total, bonificacion, observacion, tipocalculo) FROM stdin;
\.


--
-- Data for Name: documentosedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY documentosedit (documentoeditid, documentoid, usuarioid, tipo, registro, ip, estado) FROM stdin;
\.


--
-- Name: documentosedit_documentoeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('documentosedit_documentoeditid_seq', 1, false);


--
-- Data for Name: grupo_permisos_persona; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY grupo_permisos_persona (codigo, personaid, usuarioid, fecha, ip) FROM stdin;
2	1	1	2017-07-26 16:46:35.837583	192.168.20.2
3	3	1	2017-07-27 09:47:01.380357	192.168.20.249
4	3	1	2017-07-27 09:47:02.079354	192.168.20.249
5	2324	3	2017-07-27 10:00:11.352446	192.168.20.106
6	2325	3	2017-07-27 10:02:17.013575	192.168.20.106
7	3	1	2017-07-27 16:15:43.584457	192.168.20.2
8	3	1	2017-07-27 16:16:37.73293	192.168.20.2
9	3	1	2017-07-27 17:08:05.601825	192.168.20.2
10	3	1	2017-07-27 17:08:29.173985	192.168.20.2
11	3	1	2017-07-27 17:08:45.891662	192.168.20.2
12	3	1	2017-07-27 17:10:36.371919	192.168.20.2
13	1	1	2017-08-14 15:38:36.553341	192.168.20.2
14	65	1	2017-09-04 17:08:37.07724	192.168.20.2
15	3384	1	2017-09-05 10:48:57.034236	192.168.20.104
16	3568	1	2017-09-09 08:39:42.357	192.168.20.170
17	3384	1	2017-09-19 10:26:51.744597	190.236.30.46
18	3384	1	2017-09-19 10:30:01.906435	190.236.30.46
19	313	1	2017-09-22 10:45:46.001613	192.168.20.249
20	4508	1	2017-09-28 17:26:18.814081	192.168.20.2
21	5159	1	2017-11-14 15:52:01.457243	192.168.20.249
22	5159	1	2017-11-14 15:56:09.144347	192.168.20.249
23	10757	1	2018-06-07 18:23:39.726055	192.168.20.249
24	11125	1	2018-07-10 11:44:48.742104	192.168.20.74
25	11444	1	2018-07-24 15:20:20.507766	192.168.20.249
26	169	1	2018-07-30 17:10:22.043835	192.168.23.108
27	10206	1	2018-07-31 18:32:51.475521	10.37.84.10
28	65	1	2018-08-01 19:37:58.685994	190.113.210.252
29	6745	1	2018-08-04 11:32:27.415193	192.168.20.249
30	11878	1	2018-08-11 13:12:53.102116	10.37.84.9
31	12809	1	2018-10-09 16:40:37.975021	10.37.84.5
32	12582	1	2018-10-11 09:41:11.263513	192.168.20.249
33	12582	1	2018-10-11 09:41:27.862293	192.168.20.249
34	12582	1	2018-10-11 09:41:28.625538	192.168.20.249
35	12582	1	2018-10-11 09:41:28.833744	192.168.20.249
36	12582	1	2018-10-11 09:41:28.993661	192.168.20.249
37	12582	1	2018-10-11 09:43:37.000285	192.168.20.249
38	12582	1	2018-10-11 10:09:43.02772	192.168.20.249
39	12582	1	2018-10-11 10:09:53.984645	192.168.20.249
40	12582	1	2018-10-11 10:11:55.100757	192.168.20.249
41	12582	1	2018-10-11 10:14:03.090167	192.168.20.249
42	11845	1	2018-10-26 09:30:54.807819	10.37.84.25
43	11845	1	2018-10-26 09:34:46.190725	10.37.84.25
\.


--
-- Name: grupo_permisos_persona_codigo_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('grupo_permisos_persona_codigo_seq', 43, true);


--
-- Data for Name: grupo_permisos_persona_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY grupo_permisos_persona_detalle (codigo, tipo, grupopermisosid) FROM stdin;
2	N	9
2	N	8
3	N	9
4	O	9
4	N	9
5	N	9
6	N	9
7	O	9
8	N	8
9	O	8
10	N	9
10	N	8
11	O	9
11	O	8
12	N	9
13	N	9
13	N	8
14	N	10
15	N	11
16	N	12
17	O	11
17	N	11
17	N	12
18	O	11
18	O	12
18	N	11
18	N	12
19	N	12
20	N	12
21	N	9
22	O	9
23	N	9
23	N	8
23	N	10
23	N	11
23	N	12
24	N	12
25	N	9
25	N	10
25	N	12
26	N	9
27	N	9
27	N	8
27	N	10
27	N	11
27	N	12
28	O	10
28	N	9
28	N	8
28	N	10
28	N	11
28	N	12
29	N	12
30	N	12
31	N	12
32	N	12
33	O	12
33	N	12
34	O	12
34	N	12
35	O	12
35	N	12
36	O	12
36	N	12
37	O	12
37	N	12
38	O	12
38	N	12
39	O	12
39	N	12
40	O	12
40	N	12
41	O	12
41	N	12
42	N	12
43	O	12
43	N	8
\.


--
-- Data for Name: guia; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY guia (guiaeditid, tipoedit, guiaid, registro, tipo, empresaid, almacenid, tipodocumentoid, numero, clienteid, fecha_emision, fecha_traslado, hora_traslado, lugar_desde, lugar_hasta, emptransid, marca_placa, choferid, licencia, constancia, impresiones, reservado, cerrado, observacion, vendedorid, caja, estado) FROM stdin;
1	O	1	2017-11-29 17:48:09.876272	0	1	23	4	G001-00000001	1	2017-11-29	2017-11-29	17:46:00	AV MARIANO CORNEJO #345	Ca. Purisima 1183 - Urrunaga	2304		1			0	t	t		1	SOLUCIONES	t
\.


--
-- Data for Name: guia_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY guia_detalle (guiaeditid, tipoedit, guiaid, productoid, cantidad, item, peso, peso_subtotal, observacion) FROM stdin;
1	O	1	130	1.00	1	0.00	0.00	
1	O	1	85	2.00	2	0.00	0.00	
1	O	1	99	1.00	3	0.00	0.00	
1	O	1	5	1.00	4	0.00	0.00	
1	O	1	123	1.00	5	0.00	0.00	
1	O	1	107	1.00	6	0.00	0.00	
1	O	1	106	1.00	7	0.00	0.00	
\.


--
-- Data for Name: guia_referencias; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY guia_referencias (guiaeditid, tipoedit, guiaid, ventaid) FROM stdin;
1	O	1	20635
1	O	1	20634
\.


--
-- Data for Name: guiaedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY guiaedit (guiaeditid, guiaid, usuarioid, tipo, registro, ip, estado) FROM stdin;
1	1	1	D	2017-11-29 17:48:23.802534	SOLUCIONES	1
\.


--
-- Name: guiaedit_guiaeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('guiaedit_guiaeditid_seq', 1, true);


--
-- Data for Name: ingreso; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ingreso (ingresoeditid, tipoedit, ingresoid, registro, almacenid, correlativo, tipmovmerid, tipodocumentoid, numero, personaid, fecha, total, cerrado, observacion, referencia, referenciaid1, referenciaid2, referencia_detalle, usuarioid, caja, estado, empresaid, moneda, cambio, guiatransporteid, guiatransporte_detalle, valor_igv) FROM stdin;
1426	O	3002	2019-08-13 22:27:07.478134	37	4	1	18	0015	14374	2019-08-13	23.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1426	N	3002	2019-08-13 22:27:07.478134	37	4	1	18	0015	14374	2019-08-13	23.00	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1428	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1428	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1436	O	3011	2019-08-23 23:08:53.270794	37	12	1	1	F530-00004733	3570	2019-08-23	21.25	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1436	N	3011	2019-08-23 23:08:53.270794	37	12	1	1	F530-00004733	3570	2019-08-23	21.25	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1437	O	3049	2019-12-24 21:28:18.920842	37	49	1	1	F520-000012305	14555	2019-12-24	68.85	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1437	N	3049	2019-12-24 21:28:18.920842	37	49	1	1	F520-000012305	14555	2019-12-24	68.85	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1439	O	3055	2020-01-07 17:34:35.974041	37	55	1	1	ft06-573987	14374	2020-01-07	204.08	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
1439	N	3055	2020-01-07 17:34:35.974041	37	55	1	1	ft06-573987	14374	2020-01-07	204.08	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
1440	O	3054	2020-01-05 19:11:34.992798	37	54	1	2	B-055	14555	2020-01-05	48.00	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
1440	N	3054	2020-01-05 19:11:34.992798	37	54	1	2	B-055	14555	2020-01-05	48.00	t			0	0		10765	HOTEL-BALTA	t	9	NS	0.0000	0		18.00
1427	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1427	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1429	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1429	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1438	O	3049	2019-12-24 21:28:18.920842	37	49	1	1	F520-000012305	14555	2019-12-24	68.85	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1438	N	3049	2019-12-24 21:28:18.920842	37	49	1	1	F520-000012305	14555	2019-12-24	68.85	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1430	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1430	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1431	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1431	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1432	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1432	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1433	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1433	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1434	O	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1434	N	3000	2019-08-13 22:19:17.352693	37	2	1	1	496361	14374	2019-08-13	400.95	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1435	O	3001	2019-08-13 22:23:09.039302	37	3	1	1	496427	14374	2019-08-13	129.90	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
1435	N	3001	2019-08-13 22:23:09.039302	37	3	1	1	496427	14374	2019-08-13	161.94	t			0	0		10765	LAPTOP-MMENDOZA	t	9	NS	0.0000	0		18.00
14	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
15	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
15	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
16	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
16	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACA VA UNA OBSERVACION		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
17	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACA VA UNA OBSERVACION		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
17	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
18	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
18	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACA VA UNA OBSERVACION		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
19	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACA VA UNA OBSERVACION		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
19	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACA VA UNA OBSERVACION		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
20	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACA VA UNA OBSERVACION		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
20	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
21	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
21	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
22	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
22	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
23	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
23	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
24	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
24	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
25	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
25	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
26	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
26	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
27	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
27	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
28	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
28	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
29	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
29	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
30	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
30	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
31	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t	ACÁ VA UNA OBSERVACIÓN		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
32	O	4	2017-08-28 10:39:31.018413	17	2	1	2	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
32	N	4	2017-08-28 10:39:31.018413	17	2	1	2	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
33	O	4	2017-08-28 10:39:31.018413	17	2	1	2	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
33	N	4	2017-08-28 10:39:31.018413	17	2	1	2	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
34	O	4	2017-08-28 10:39:31.018413	17	2	1	2	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
34	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
35	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
35	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
36	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
36	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
37	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
37	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
38	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
38	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
39	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
39	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
40	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
40	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
41	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
41	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
42	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
42	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
43	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
43	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
44	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
44	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
45	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
45	N	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
46	O	4	2017-08-28 10:39:31.018413	17	2	1	1	0004-00000065	155	2017-08-28	8948.00	t	NO SE GENERO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
47	O	2	2017-08-28 08:46:20.868727	5	1	1	1	0050-00005241	155	2017-08-28	11450.00	t			0	0		1	SISTEMA02	t	1	NS	0.0000	0		18.00
48	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
48	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
49	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
49	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
50	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
50	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
51	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
51	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
52	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
52	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
53	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
53	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
54	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
54	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
55	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
55	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
56	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
56	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
57	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
57	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
58	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
58	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
59	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
59	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
60	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
60	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
61	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
61	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
62	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
62	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
63	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
63	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
64	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
64	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
65	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
65	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
66	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
66	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
67	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
67	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
68	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
68	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
69	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
69	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
70	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
70	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
71	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
71	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
72	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
72	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
73	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
73	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
74	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
74	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
75	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
75	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
76	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
76	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
77	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
77	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
78	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
79	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
79	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
80	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
80	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
81	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
81	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
82	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
82	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
83	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
83	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
84	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
84	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
78	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
85	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	109275.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
85	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
86	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
86	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
87	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
87	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
88	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
88	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
89	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
89	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
90	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
90	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
91	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
91	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
92	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
92	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
93	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
93	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
94	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
94	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
95	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
95	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
96	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
96	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
97	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
97	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
98	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
98	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
99	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
99	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
100	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
100	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
101	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
101	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
102	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
102	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
103	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
103	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
104	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
104	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
105	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
105	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
106	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
106	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
107	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
107	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
185	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
108	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
108	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
109	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
109	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
110	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
110	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
111	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
111	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
112	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
112	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
113	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
113	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
114	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
114	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
115	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
115	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
116	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
116	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
117	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0	GR 0052-000065212	1	192.168.20.2	t	1	NS	0.0000	0		18.00
117	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
118	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
118	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
119	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
119	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
120	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
120	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
121	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
121	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
122	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
122	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
123	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
123	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
124	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
124	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
125	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
125	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
126	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
126	N	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
127	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
127	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
128	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA	OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
128	N	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
129	O	8	2017-08-28 11:37:06.701162	17	4	1	1	0012-0065214	1746	2017-08-28	117775.00	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
130	O	7	2017-08-28 11:19:18.086929	17	3	1	1	0065-0005214	155	2017-08-28	35150.00	t	NO SE HIZO ORDEN DE COMPRA		0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
131	O	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
131	N	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
132	O	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
132	N	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
133	O	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
133	N	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
134	O	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
134	N	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
135	O	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
135	N	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
136	O	9	2017-08-28 16:00:28.708837	17	5	1	1	0052-00000062	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
137	O	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
137	N	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
138	O	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
138	N	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
139	O	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
139	N	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
140	O	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
140	N	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
141	O	11	2017-08-28 16:03:58.237539	17	7	1	1		155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
141	N	11	2017-08-28 16:03:58.237539	17	7	1	1	0052-00653212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
142	O	12	2017-08-28 16:05:53.841761	17	8	1	1	0067-00000045	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
143	O	11	2017-08-28 16:03:58.237539	17	7	1	1	0052-00653212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
144	O	10	2017-08-28 16:01:56.862735	17	6	1	2	0078-00006521	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
145	O	13	2017-08-28 16:34:37.616282	17	9	1	1	0015-0065212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
145	N	13	2017-08-28 16:34:37.616282	17	9	1	1	0015-00065212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
146	O	14	2017-08-28 16:45:46.116644	17	10	1	1	0054-00652154	155	2017-08-28	28155.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
146	N	14	2017-08-28 16:45:46.116644	17	10	1	1	0054-00652154	155	2017-08-28	28155.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
147	O	13	2017-08-28 16:34:37.616282	17	9	1	1	0015-00065212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
147	N	13	2017-08-28 16:34:37.616282	17	9	1	1	0015-00065212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
148	O	13	2017-08-28 16:34:37.616282	17	9	1	1	0015-00065212	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
149	O	14	2017-08-28 16:45:46.116644	17	10	1	1	0054-00652154	155	2017-08-28	28155.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
150	O	15	2017-08-28 17:09:53.414767	17	11	1	1	0052-00000653	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
151	O	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
151	N	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
152	O	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
152	N	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
153	O	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
153	N	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
154	O	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
154	N	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
155	O	17	2017-08-29 11:45:29.319524	17	13	1	1		155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	t	1	NS	0.0000	0		18.00
156	O	16	2017-08-28 17:16:57.028595	17	12	1	1	0002-00000662	155	2017-08-28	24180.18	t		OC	1	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
157	O	18	2017-08-29 11:46:57.597158	17	14	1	1	0006-00000065	155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	t	1	NS	0.0000	0		18.00
158	O	19	2017-08-29 11:49:01.0849	17	15	1	1	0005-00000032	155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	f	1	NS	0.0000	0		18.00
158	N	19	2017-08-29 11:49:01.0849	17	15	1	1	0005-00000032	155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	f	1	NS	0.0000	0		18.00
159	O	19	2017-08-29 11:49:01.0849	17	15	1	1	0005-00000032	155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	f	1	NS	0.0000	0		18.00
159	N	19	2017-08-29 11:49:01.0849	17	15	1	1	0005-00000032	155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	f	1	NS	0.0000	0		18.00
160	O	19	2017-08-29 11:49:01.0849	17	15	1	1	0005-00000032	155	2017-08-29	24180.18	t		OC	1	0		1	SISTEMA02	f	1	NS	0.0000	0		18.00
161	O	21	2017-08-31 11:28:06.119132	10	1	1	21		2918	2017-08-31	23028.00	t		T	7	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
162	O	20	2017-08-31 10:53:58.018377	5	1	1	21		2918	2017-08-31	36427.50	t		T	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
163	O	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t		OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
163	N	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
164	O	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
164	N	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
165	O	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
165	N	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
166	O	26	2017-08-31 13:10:36.832066	10	3	1	2	0051-0065210	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
166	N	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
167	O	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
167	N	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
168	O	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
168	N	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
169	O	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
169	N	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
170	O	25	2017-08-31 11:40:08.799603	10	2	2	21		2918	2017-08-31	7910.00	t		T	11	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
171	O	24	2017-08-31 11:31:43.20296	5	2	1	21		2918	2017-08-31	24960.00	t		T	10	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
172	O	23	2017-08-31 11:29:55.811118	13	1	1	21		2918	2017-08-31	19550.00	t		T	9	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
173	O	22	2017-08-31 11:29:18.041887	10	1	1	21		2918	2017-08-31	15520.00	t		T	8	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
174	O	26	2017-08-31 13:10:36.832066	10	3	1	1	0051-00006521	155	2017-08-31	9572.00	t	AQUI VA UNA OBSERVACION DEL INGRESO	OC	5	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
175	O	27	2017-09-09 10:41:59.82401	6	1	1	2	0065-00005421	59	2017-09-09	6850.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
175	N	27	2017-09-09 10:41:59.82401	6	1	1	2	0065-00005421	59	2017-09-09	6850.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
185	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
211	O	43	2017-09-22 16:33:22.997773	18	14	1	4	98	4033	2017-04-18	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
211	N	43	2017-09-22 16:33:22.997773	18	14	1	1	60688	4106	2017-04-18	67800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
227	O	50	2017-09-22 17:08:15.802037	18	21	1	4	143	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
227	N	50	2017-09-22 17:08:15.802037	18	21	1	4	001-000143	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
243	O	30	2017-09-20 18:19:44.261795	18	1	1	4	001-201	2315	2017-09-01	112955.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
259	O	122	2017-10-10 09:23:25.927372	5	60	2	21		2918	2017-04-29	0.00	t		T	15	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
275	O	94	2017-09-23 12:25:33.621761	5	38	1	4	001-000173	2315	2017-07-19	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
275	N	94	2017-09-23 12:25:33.621761	5	38	1	4	001-000173	2315	2017-07-03	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
291	O	120	2017-10-09 12:38:35.755855	6	3	1	4	002-000003	2315	2017-08-31	9400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
291	N	120	2017-10-09 12:38:35.755855	6	3	1	4	002-000003	2315	2017-08-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
308	O	192	2017-11-09 08:38:32.045548	5	78	1	4	001-000282	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
324	O	407	2017-11-10 09:38:53.62169	15	18	1	1	001-015060	155	2017-11-09	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
324	N	407	2017-11-10 09:38:53.62169	15	18	1	1	001-015060	155	2017-10-07	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
340	O	286	2017-11-09 15:54:28.10615	11	15	1	1	001-010384	155	2017-04-06	5400.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
356	O	381	2017-11-10 09:03:06.19917	9	23	1	1	001-015422	155	2017-10-25	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
356	N	381	2017-11-10 09:03:06.19917	9	23	1	1	001-015422	155	2017-10-26	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
372	O	538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	201921.80	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
372	N	538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	201921.80	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
388	O	701	2017-11-23 10:26:54.955616	7	26	1	1	001-0007918	155	2017-04-22	1972.50	t	OC 940 - 28.12.2017		0	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
404	O	603	2017-11-20 18:15:55.628416	14	55	1	4	0210-000322	155	2017-11-18	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
404	N	603	2017-11-20 18:15:55.628416	14	55	1	4	0210-000322	155	2017-11-18	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
420	O	545	2017-11-14 09:28:19.258667	14	51	1	4	0210-000315	155	2017-11-14	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
420	N	545	2017-11-14 09:28:19.258667	14	51	1	4	0210-000315	155	2017-11-14	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
436	O	584	2017-11-18 11:17:13.240139	8	16	1	21	01	155	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
436	N	584	2017-11-18 11:17:13.240139	8	16	1	1	01	155	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
452	O	389	2017-11-10 09:10:23.192618	11	28	1	1	001-015475	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
452	N	389	2017-11-10 09:10:23.192618	11	28	1	1	001-015475	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
468	O	407	2017-11-10 09:38:53.62169	15	18	1	1	001-015060	155	2017-10-07	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
468	N	407	2017-11-10 09:38:53.62169	15	18	1	1	001-015060	155	2017-10-07	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
484	O	400	2017-11-10 09:28:26.242522	11	33	1	1	001-14990	155	2017-10-05	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
484	N	400	2017-11-10 09:28:26.242522	11	33	1	1	001-014990	155	2017-10-05	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
2	O	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
2	N	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
3	O	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
3	N	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
4	O	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
4	N	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
5	O	3	2017-08-28 10:10:17.544465	17	1	1	2		155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
5	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
6	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
186	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
186	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	DO	0.0000	0		18.00
212	O	44	2017-09-22 16:34:05.954439	18	15	1	4	100	4033	2017-04-18	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
212	N	44	2017-09-22 16:34:05.954439	18	15	1	1	001-836	4033	2017-04-18	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
228	O	51	2017-09-22 17:11:28.864139	18	22	1	4	145	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
228	N	51	2017-09-22 17:11:28.864139	18	22	1	4	001-000145	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
244	O	112	2017-09-28 12:49:55.279788	17	3	1	21		2918	2017-02-01	0.00	t		T	13	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
260	O	127	2017-10-12 08:45:54.537687	5	61	1	4	001-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
260	N	127	2017-10-12 08:45:54.537687	5	61	2	21	001-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
276	O	134	2017-10-13 18:02:01.334765	5	63	1	4		2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
276	N	134	2017-10-13 18:02:01.334765	5	63	1	4	001-247	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
292	O	116	2017-10-04 11:36:43.905646	5	56	1	4	001- 000230	2315	2017-10-04	61920.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
292	N	116	2017-10-04 11:36:43.905646	5	56	1	4	001- 000230	2315	2017-10-04	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
309	O	193	2017-11-09 08:39:16.834244	5	79	1	4	001-000283	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
325	O	411	2017-11-10 10:27:09.177562	15	19	1	1	001-011079	155	2017-11-10	2447.50	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
325	N	411	2017-11-10 10:27:09.177562	15	19	1	1	001-011079	155	2017-05-17	2447.50	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
341	O	426	2017-11-10 10:59:55.553339	11	40	1	1	001-011928	155	2017-06-14	3600.00	t		OC	113	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
357	O	649	2017-11-22 12:36:18.213974	9	47	1	1	F001-8709	155	2017-11-22	450.00	t		OC	18	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
357	N	649	2017-11-22 12:36:18.213974	9	47	1	1	F001-8709	155	2017-01-31	450.00	t		OC	18	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
373	O	422	2017-11-10 10:51:18.087184	9	28	1	1	001-011079	155	2017-06-09	854.40	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
373	N	422	2017-11-10 10:51:18.087184	9	28	1	1	001-011079	155	2017-06-10	854.40	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
389	O	700	2017-11-23 10:22:43.439697	7	25	1	4	0210-000208	155	2017-04-22	657.50	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
405	O	571	2017-11-17 15:53:59.104804	10	38	1	4	0210-000319	155	2017-11-17	10800.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
405	N	571	2017-11-17 15:53:59.104804	10	38	1	4	0210-000319	155	2017-11-17	10800.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
421	O	547	2017-11-14 16:02:16.703881	10	34	1	4	0210-000316	155	2017-11-14	6000.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
421	N	547	2017-11-14 16:02:16.703881	10	34	1	4	0210-000316	155	2017-11-14	6000.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
437	O	375	2017-11-10 08:59:13.452082	15	13	1	1	001-015422	155	2017-10-31	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
437	N	375	2017-11-10 08:59:13.452082	15	13	1	1	001-015422	155	2017-10-31	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
453	O	392	2017-11-10 09:12:48.090351	14	20	1	1	001-015421	155	2017-10-18	865.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
453	N	392	2017-11-10 09:12:48.090351	14	20	1	1	001-015421	155	2017-10-18	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
469	O	406	2017-11-10 09:37:45.036294	15	17	1	1	001-013848	155	2017-10-07	2200.00	t		OC	151	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
469	N	406	2017-11-10 09:37:45.036294	15	17	1	1	001-013848	155	2017-10-07	2200.00	t		OC	151	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
485	O	399	2017-11-10 09:27:27.71715	11	32	1	1	001-15066	155	2017-10-05	3025.00	t		OC	176	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
485	N	399	2017-11-10 09:27:27.71715	11	32	1	1	001-015066	155	2017-10-05	3025.00	t		OC	176	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
499	O	474	2017-11-10 12:09:46.460925	5	38	1	4	0012-000173	155	2017-09-23	2162.50	t		OC	167	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
499	N	474	2017-11-10 12:09:46.460925	5	38	1	4	0012-000173	155	2017-09-23	2162.50	t		OC	167	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
513	O	485	2017-11-10 12:21:19.897348	13	13	1	1	001-014306	155	2017-09-14	4275.00	t		OC	161	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
513	N	485	2017-11-10 12:21:19.897348	13	13	1	1	001-014306	155	2017-09-14	4275.00	t		OC	161	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
527	O	383	2017-11-10 09:04:19.070518	14	18	1	1	001-009017	5879	2017-09-07	9125.00	t		OC	153	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
527	N	383	2017-11-10 09:04:19.070518	14	18	1	1	001-009017	5879	2017-09-07	9125.00	t		OC	153	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
540	O	317	2017-11-09 17:14:55.319939	5	28	1	1	001-013289	155	2017-08-18	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
540	N	317	2017-11-09 17:14:55.319939	5	28	1	1	001-013289	155	2017-08-18	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
553	O	310	2017-11-09 17:02:00.023427	5	21	1	1	01-013060	155	2017-08-12	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
553	N	310	2017-11-09 17:02:00.023427	5	21	1	1	01-013060	155	2017-08-12	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
566	O	450	2017-11-10 11:46:00.496298	11	46	1	1	001-013002	155	2017-07-31	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
187	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	DO	0.0000	0		18.00
187	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
213	O	31	2017-09-22 12:34:35.052511	18	2	1	4	53	4033	2017-01-23	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
213	N	31	2017-09-22 12:34:35.052511	18	2	1	4	001-000053	4033	2017-01-23	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
229	O	52	2017-09-23 08:24:52.022014	18	23	1	4	153	2315	2017-06-16	79800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
229	N	52	2017-09-23 08:24:52.022014	18	23	1	4	001-000153	2315	2017-06-16	79800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
245	O	114	2017-10-03 09:47:46.846376	5	54	1	4	001-169	2315	2017-10-03	25800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
245	N	114	2017-10-03 09:47:46.846376	5	54	1	4	001-000169	2315	2017-10-03	25800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
261	O	127	2017-10-12 08:45:54.537687	5	61	2	21	001-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
261	N	127	2017-10-12 08:45:54.537687	5	61	2	21	001-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
277	O	136	2017-10-14 12:06:40.785938	5	64	1	4		2315	2017-10-14	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
277	N	136	2017-10-14 12:06:40.785938	5	64	1	4	001-000259	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
293	O	115	2017-10-03 09:48:50.520917	5	55	1	4	001-000233	2315	2017-10-03	61920.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
293	N	115	2017-10-03 09:48:50.520917	5	55	1	4	001-000233	2315	2017-10-03	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
310	O	190	2017-11-08 18:15:07.869482	18	0	1	4		2315	2017-11-08	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
326	O	423	2017-11-10 10:52:21.07181	9	29	1	1	001-011622	155	2017-11-10	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
326	N	423	2017-11-10 10:52:21.07181	9	29	1	1	001-011622	155	2017-06-09	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
342	O	587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-11-17	662.50	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
342	N	587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-02-19	662.50	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
358	O	648	2017-11-22 11:33:31.727942	23	3	2	21		2918	2017-03-20	0.00	t		T	42	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
374	O	578	2017-11-18 10:17:26.11928	11	64	1	4	0210-000145	155	2017-01-31	4600.00	t		OC	14	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
390	O	696	2017-11-23 10:14:40.302429	7	22	1	4	0210-000163	155	2017-03-01	3250.00	t		OC	30	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
406	O	570	2017-11-17 15:52:21.473656	10	37	1	4	0210-000320	155	2017-11-17	7800.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
406	N	570	2017-11-17 15:52:21.473656	10	37	1	4	0210-000320	155	2017-11-17	7800.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
422	O	548	2017-11-14 16:03:01.473517	10	35	1	4	0210-000316	155	2017-11-14	1822.03	t		OC	190	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
422	N	548	2017-11-14 16:03:01.473517	10	35	1	4	0210-000316	155	2017-11-14	1822.03	t		OC	190	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
438	O	376	2017-11-10 08:59:42.953371	11	23	1	1	001-015422	155	2017-10-30	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
438	N	376	2017-11-10 08:59:42.953371	11	23	1	1	001-015422	155	2017-10-30	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
454	O	391	2017-11-10 09:12:13.907178	14	19	1	1	001-014847	155	2017-10-18	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
454	N	391	2017-11-10 09:12:13.907178	14	19	1	1	001-014847	155	2017-10-18	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
470	O	405	2017-11-10 09:36:30.090876	15	16	1	1	001-014847	155	2017-10-07	1375.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
470	N	405	2017-11-10 09:36:30.090876	15	16	1	1	001-014847	155	2017-10-07	1375.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
486	O	333	2017-11-10 08:10:46.719117	5	32	1	1	001-013280	155	2017-10-05	9625.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
486	N	333	2017-11-10 08:10:46.719117	5	32	1	1	001-013280	155	2017-10-05	9625.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
500	O	472	2017-11-10 12:08:55.070782	5	37	1	4	0012-000173	155	2017-09-23	2750.00	t		OC	160	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
500	N	472	2017-11-10 12:08:55.070782	5	37	1	4	0012-000173	155	2017-09-23	2750.00	t		OC	160	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
514	O	484	2017-11-10 12:20:09.268746	11	59	1	1	001-014273	155	2017-09-13	3850.00	t		OC	158	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
514	N	484	2017-11-10 12:20:09.268746	11	59	1	1	001-014273	155	2017-09-13	3850.00	t		OC	158	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
528	O	470	2017-11-10 12:07:16.060619	14	37	1	1	001-013992	155	2017-09-06	692.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
528	N	470	2017-11-10 12:07:16.060619	14	37	1	1	001-013992	155	2017-09-06	692.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
541	O	316	2017-11-09 17:13:27.7962	5	27	1	1	013289	155	2017-08-17	870.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
541	N	316	2017-11-09 17:13:27.7962	5	27	1	1	013289	155	2017-08-17	870.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
554	O	309	2017-11-09 17:01:10.616423	5	20	1	1	01-013289	155	2017-08-12	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
554	N	309	2017-11-09 17:01:10.616423	5	20	1	1	01-013289	155	2017-08-12	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
566	N	450	2017-11-10 11:46:00.496298	11	46	1	1	001-013002	155	2017-07-31	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
578	O	302	2017-11-09 16:44:54.536365	5	14	1	1	001-012609	155	2017-07-15	6725.00	t		OC	126	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
578	N	302	2017-11-09 16:44:54.536365	5	14	1	1	001-012609	155	2017-07-15	6725.00	t		OC	126	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
589	O	437	2017-11-10 11:28:03.942152	15	21	1	1	001-012416	155	2017-07-08	3200.00	t		OC	124	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
589	N	437	2017-11-10 11:28:03.942152	15	21	1	1	001-012416	155	2017-07-08	3200.00	t		OC	124	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
597	O	518	2017-11-10 15:08:32.088663	5	48	1	4	009-000501	155	2017-06-30	4152.75	t		OC	119	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
597	N	518	2017-11-10 15:08:32.088663	5	48	1	4	009-000501	155	2017-06-30	4152.75	t		OC	119	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
600	N	431	2017-11-10 11:20:57.644204	11	43	1	1	001-011079	155	2017-06-26	525.10	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
601	N	468	2017-11-10 12:05:22.247875	10	29	1	4	0012-000172	155	2017-06-22	4525.00	t		OC	117	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
602	O	464	2017-11-10 12:02:59.144381	5	36	1	4	0012-000171	155	2017-06-19	5587.50	t		OC	116	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
188	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
188	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	DO	0.0000	0		18.00
214	O	35	2017-09-22 12:47:42.269607	18	6	1	4	64	4033	2017-01-25	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
214	N	35	2017-09-22 12:47:42.269607	18	6	1	4	001-000064	4033	2017-01-25	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
230	O	53	2017-09-23 08:25:58.665488	18	24	1	4	157	2315	2017-06-17	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
230	N	53	2017-09-23 08:25:58.665488	18	24	1	4	001-000157	2315	2017-06-17	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
246	O	116	2017-10-04 11:36:43.905646	5	56	1	4	000230	2315	2017-10-04	61920.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
246	N	116	2017-10-04 11:36:43.905646	5	56	1	4	001- 000230	2315	2017-10-04	61920.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
262	O	127	2017-10-12 08:45:54.537687	5	61	2	21	001-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
262	N	127	2017-10-12 08:45:54.537687	5	61	2	21	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
278	O	134	2017-10-13 18:02:01.334765	5	63	1	4	001-247	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
278	N	134	2017-10-13 18:02:01.334765	5	63	1	4	001-000247	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
294	O	114	2017-10-03 09:47:46.846376	5	54	1	4	001-000231	2315	2017-10-03	25800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
294	N	114	2017-10-03 09:47:46.846376	5	54	1	4	001-000231	2315	2017-10-03	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
311	O	200	2017-11-09 12:02:24.073519	8	1	1	4	001-001130	155	2017-05-10	5350.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
311	N	200	2017-11-09 12:02:24.073519	8	1	1	4	001-0011130	155	2017-05-10	5350.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
327	O	384	2017-11-10 09:04:19.301208	11	24	1	1	001-15582	155	2017-10-23	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
327	N	384	2017-11-10 09:04:19.301208	11	24	1	1	001-015582	155	2017-10-23	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
343	O	587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-02-19	662.50	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
343	N	587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-02-24	662.50	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
359	O	275	2017-11-09 15:45:52.391413	9	10	1	1	001-010120	155	2017-03-25	5737.50	t		OC	54	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
359	N	275	2017-11-09 15:45:52.391413	9	10	1	1	001-010120	155	2017-03-27	5737.50	t		OC	54	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
375	O	662	2017-11-22 17:16:02.34644	9	55	1	1	001-014960	155	2017-11-22	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
375	N	662	2017-11-22 17:16:02.34644	9	55	1	1	001-014960	155	2017-10-09	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
391	O	695	2017-11-23 10:13:29.493732	7	21	1	4	0210-000163	155	2017-03-01	1315.00	t		OC	9	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
407	O	569	2017-11-17 15:51:52.170793	10	36	1	4	0210-000320	155	2017-11-17	3644.06	t		OC	195	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
407	N	569	2017-11-17 15:51:52.170793	10	36	1	4	0210-000320	155	2017-11-17	3644.06	t		OC	195	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
423	O	547	2017-11-14 16:02:16.703881	10	34	1	4	0210-000316	155	2017-11-14	6000.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
423	N	547	2017-11-14 16:02:16.703881	10	34	1	4	0210-000316	155	2017-11-14	6000.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
439	O	379	2017-11-10 09:01:40.348517	10	19	1	1	001-015422	155	2017-10-27	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
439	N	379	2017-11-10 09:01:40.348517	10	19	1	1	001-015422	155	2017-10-27	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
455	O	393	2017-11-10 09:13:42.406843	14	21	1	1	001-015421	155	2017-10-17	1297.50	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
455	N	393	2017-11-10 09:13:42.406843	14	21	1	1	001-015421	155	2017-10-17	1297.50	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
471	O	338	2017-11-10 08:16:34.118945	10	12	1	1	001-014846	155	2017-10-07	6875.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
471	N	338	2017-11-10 08:16:34.118945	10	12	1	1	001-014846	155	2017-10-07	6875.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
487	O	503	2017-11-10 12:43:17.925434	13	19	1	1	001-015004	155	2017-10-04	2595.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
487	N	503	2017-11-10 12:43:17.925434	13	19	1	1	001-015004	155	2017-10-04	2595.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
501	O	661	2017-11-22 17:13:24.152659	9	54	1	1	001-014590	155	2017-09-22	2162.50	t		OC	167	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
501	N	661	2017-11-22 17:13:24.152659	9	54	1	1	001-014590	155	2017-09-22	2162.50	t		OC	167	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
515	O	483	2017-11-10 12:19:24.918722	11	58	1	1	001-014244	155	2017-09-13	1037.25	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
515	N	483	2017-11-10 12:19:24.918722	11	58	1	1	001-014244	155	2017-09-13	1037.25	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
529	O	469	2017-11-10 12:06:09.774599	14	36	1	1	001-013992	155	2017-09-05	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
529	N	469	2017-11-10 12:06:09.774599	14	36	1	1	001-013992	155	2017-09-05	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
542	O	315	2017-11-09 17:12:36.679991	5	26	1	1	01-013060	155	2017-08-17	2750.00	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
542	N	315	2017-11-09 17:12:36.679991	5	26	1	1	01-013060	155	2017-08-17	2750.00	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
555	O	308	2017-11-09 16:59:08.753867	5	19	1	1	01-013060	155	2017-08-11	1375.00	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
555	N	308	2017-11-09 16:59:08.753867	5	19	1	1	01-013060	155	2017-08-11	1375.00	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
567	O	449	2017-11-10 11:45:06.321361	14	35	1	1	001-012866	155	2017-07-26	2200.00	t		OC	133	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
567	N	449	2017-11-10 11:45:06.321361	14	35	1	1	001-012866	155	2017-07-26	2200.00	t		OC	133	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
579	O	443	2017-11-10 11:38:27.440277	15	23	1	1	001-012612	155	2017-07-15	6025.00	t		OC	127	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
579	N	443	2017-11-10 11:38:27.440277	15	23	1	1	001-012612	155	2017-07-15	6025.00	t		OC	127	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
590	O	521	2017-11-10 15:14:28.678534	5	51	1	4	009-000505	155	2017-07-07	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
590	N	521	2017-11-10 15:14:28.678534	5	51	1	4	009-000505	155	2017-07-07	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
189	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	DO	0.0000	0		18.00
189	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
215	O	42	2017-09-22 15:58:04.850424	18	13	1	4	96	4106	2017-03-15	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
215	N	42	2017-09-22 15:58:04.850424	18	13	1	4	001-000096	4106	2017-03-15	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
231	O	53	2017-09-23 08:25:58.665488	18	24	1	4	001-000157	2315	2017-06-17	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
231	N	53	2017-09-23 08:25:58.665488	18	24	1	4	001-000157	2315	2017-06-17	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
247	O	29	2017-09-15 10:50:04.627483	17	2	1	4	001-000197	2315	2017-09-01	67640.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
247	N	29	2017-09-15 10:50:04.627483	17	2	1	4	001-000197	2315	2017-08-22	68400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
263	O	91	2017-09-23 12:16:38.538142	5	35	1	4	001-000152	2315	2017-06-16	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
263	N	91	2017-09-23 12:16:38.538142	5	35	1	4	001-000152	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
279	O	139	2017-10-16 15:50:52.726406	18	32	1	4		2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
279	N	139	2017-10-16 15:50:52.726406	18	32	1	4	001-000250	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
295	O	177	2017-10-23 11:39:45.035385	18	35	1	18		2315	2017-10-23	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
295	N	177	2017-10-23 11:39:45.035385	18	35	1	4	001-000275	2315	2017-10-23	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
312	O	200	2017-11-09 12:02:24.073519	8	1	1	4	001-0011130	155	2017-05-10	5350.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
312	N	200	2017-11-09 12:02:24.073519	8	1	1	1	001-0011130	155	2017-05-10	5350.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
328	O	508	2017-11-10 12:49:37.893383	14	49	1	1	001-015060	155	2017-11-10	1425.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
328	N	508	2017-11-10 12:49:37.893383	14	49	1	1	001-015060	155	2017-10-06	1425.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
344	O	583	2017-11-18 11:15:26.933154	8	15	1	1	001-11225	155	2017-11-18	2260.60	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
344	N	583	2017-11-18 11:15:26.933154	8	15	1	1	001-11225	155	2017-05-16	2260.60	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
360	O	284	2017-11-09 15:52:31.440756	9	12	1	1	001-010192	155	2017-04-04	1800.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
360	N	284	2017-11-09 15:52:31.440756	9	12	1	1	001-010192	155	2017-04-05	1800.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
376	O	261	2017-11-09 15:28:10.94918	11	9	1	1	001-009825	155	2017-03-10	2129.75	t		OC	48	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
392	O	244	2017-11-09 15:08:52.266672	7	3	1	1	001-009004	155	2017-02-21	2250.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
408	O	599	2017-11-20 09:26:24.032544	6	10	1	4	009-000580	155	2017-11-17	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
408	N	599	2017-11-20 09:26:24.032544	6	10	1	4	009-000580	155	2017-11-17	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
424	O	546	2017-11-14 16:01:05.991073	10	33	1	4	0210-000316	155	2017-11-14	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
424	N	546	2017-11-14 16:01:05.991073	10	33	1	4	0210-000316	155	2017-11-14	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
440	O	378	2017-11-10 09:01:05.925273	10	18	1	1	001-015726	155	2017-10-27	3850.00	t		OC	184	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
440	N	378	2017-11-10 09:01:05.925273	10	18	1	1	001-015726	155	2017-10-27	3850.00	t		OC	184	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
456	O	395	2017-11-10 09:19:02.681194	9	24	1	1	001-014847	155	2017-10-14	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
456	N	395	2017-11-10 09:19:02.681194	9	24	1	1	001-014847	155	2017-10-14	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
472	O	336	2017-11-10 08:15:31.546696	10	11	1	1	001-012998	155	2017-10-07	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
472	N	336	2017-11-10 08:15:31.546696	10	11	1	1	001-012998	155	2017-10-07	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
488	O	502	2017-11-10 12:42:22.793399	13	18	1	1	001-014963	155	2017-10-03	2595.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
488	N	502	2017-11-10 12:42:22.793399	13	18	1	1	001-014963	155	2017-10-03	2595.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
502	O	659	2017-11-22 17:08:58.596997	9	52	1	1	001-013804	155	2017-09-22	2175.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
502	N	659	2017-11-22 17:08:58.596997	9	52	1	1	001-013804	155	2017-09-22	2175.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
516	O	482	2017-11-10 12:16:46.670721	11	57	1	1	001-014244	155	2017-09-12	2117.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
516	N	482	2017-11-10 12:16:46.670721	11	57	1	1	001-014244	155	2017-09-12	2117.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
530	O	467	2017-11-10 12:05:05.234189	11	54	1	1	001-013848	155	2017-09-04	3025.00	t		OC	151	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
530	N	467	2017-11-10 12:05:05.234189	11	54	1	1	001-013848	155	2017-09-04	3025.00	t		OC	151	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
543	O	319	2017-11-09 17:17:43.551962	9	15	1	1	001-013289	155	2017-08-17	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
543	N	319	2017-11-09 17:17:43.551962	9	15	1	1	001-013289	155	2017-08-17	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
556	O	307	2017-11-09 16:58:21.04234	5	18	1	1	01-013289	155	2017-08-11	1740.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
556	N	307	2017-11-09 16:58:21.04234	5	18	1	1	01-013289	155	2017-08-11	1740.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
568	O	448	2017-11-10 11:44:21.860283	14	34	1	1	001-012369	155	2017-07-26	2800.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
568	N	448	2017-11-10 11:44:21.860283	14	34	1	1	001-012369	155	2017-07-26	2800.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
580	O	302	2017-11-09 16:44:54.536365	5	14	1	1	001-012609	155	2017-07-15	6725.00	t		OC	126	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
580	N	302	2017-11-09 16:44:54.536365	5	14	1	1	001-012609	155	2017-07-15	6725.00	t		OC	126	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
591	O	436	2017-11-10 11:26:25.778439	14	29	1	1	001-012369	155	2017-07-07	4200.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
591	N	436	2017-11-10 11:26:25.778439	14	29	1	1	001-012369	155	2017-07-07	4200.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
598	O	432	2017-11-10 11:21:40.682716	11	44	1	1	001-012160	155	2017-06-27	3050.00	t		OC	118	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
190	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
190	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
200	O	34	2017-09-22 12:46:41.889562	18	5	1	4	270	4033	2017-09-22	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
216	O	41	2017-09-22 15:57:09.404765	18	12	1	4	92	4106	2017-03-07	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
216	N	41	2017-09-22 15:57:09.404765	18	12	1	4	001-000092	4106	2017-03-07	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
232	O	36	2017-09-22 15:12:25.144408	18	7	1	4	269	4033	2017-01-27	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
232	N	36	2017-09-22 15:12:25.144408	18	7	1	4	001-000768	4033	2017-01-27	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
248	O	108	2017-09-25 08:37:21.818498	5	52	1	18	001-000213	2315	2017-09-02	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
248	N	108	2017-09-25 08:37:21.818498	5	52	1	4	001-000213	2315	2017-09-02	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
264	O	90	2017-09-23 12:15:52.187655	5	34	1	4	001-000150	2315	2017-06-16	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
264	N	90	2017-09-23 12:15:52.187655	5	34	1	4	001-000150	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
280	O	125	2017-10-10 10:27:07.625203	23	1	3	8		4106	2017-01-01	462792.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
280	N	125	2017-10-10 10:27:07.625203	23	1	3	8		4106	2017-01-01	118874.78	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
296	O	177	2017-10-23 11:39:45.035385	18	35	1	4	001-000275	2315	2017-10-23	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
296	N	177	2017-10-23 11:39:45.035385	18	35	1	4	001-000271	2315	2017-10-23	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
297	O	172	2017-10-19 15:26:35.37067	6	10	2	21		2918	2017-08-01	0.00	t		T	21	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
313	O	221	2017-11-09 12:31:02.163796	15	2	1	1	1-11190/11191	155	2017-05-11	3545.40	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
313	N	221	2017-11-09 12:31:02.163796	15	2	1	1	001-011190	155	2017-05-11	3545.40	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
329	O	293	2017-11-09 16:01:58.645421	18	38	1	4	001	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
329	N	293	2017-11-09 16:01:58.645421	18	38	1	4	001-000284	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
345	O	609	2017-11-21 09:53:23.521144	9	40	1	1	F001-011622	155	2017-06-10	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
361	O	654	2017-11-22 16:31:44.193632	11	73	1	1	001-0010384	155	2017-06-14	3600.00	t		OC	113	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
361	N	654	2017-11-22 16:31:44.193632	11	73	1	1	001-0011928	155	2017-06-14	3600.00	t		OC	113	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
377	O	666	2017-11-22 17:57:20.742644	13	25	1	21		2918	2017-09-14	0.00	t		T	45	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
393	O	608	2017-11-21 09:49:05.68565	9	39	1	4	001	1987	2017-03-20	0.00	t	SE REALIZO NOTA DE INGRESO PORQUE NO EXISTE ALMACEN LINDA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
393	N	608	2017-11-21 09:49:05.68565	9	39	1	4	001	155	2017-03-20	0.00	t	SE REALIZO NOTA DE INGRESO PORQUE NO EXISTE ALMACEN LINDA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
409	O	706	2017-11-23 11:39:07.972179	7	31	1	4	009-000566	155	2017-10-23	16100.00	t		OC	180	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
409	N	706	2017-11-23 11:39:07.972179	7	31	1	4	009-000566	155	2017-10-23	1000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
425	O	543	2017-11-14 09:10:51.023538	5	57	1	4	009-000575	155	2017-11-13	1500.00	t		OC	180	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
425	N	543	2017-11-14 09:10:51.023538	5	57	1	4	009-000575	155	2017-11-13	1500.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
441	O	377	2017-11-10 09:00:28.965777	10	17	1	1	001-015720	155	2017-10-27	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
441	N	377	2017-11-10 09:00:28.965777	10	17	1	1	001-015720	155	2017-10-27	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
457	O	398	2017-11-10 09:27:16.976181	15	15	1	1	001-014847	155	2017-10-12	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
457	N	398	2017-11-10 09:27:16.976181	15	15	1	1	001-014847	155	2017-10-12	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
473	O	611	2017-11-21 15:55:56.362685	14	56	1	4	0210-000291	155	2017-10-06	1600.00	t		OC	176	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
473	N	611	2017-11-21 15:55:56.362685	14	56	1	4	0210-000291	155	2017-10-06	1600.00	t		OC	176	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
489	O	501	2017-11-10 12:41:24.573265	8	11	1	1	001-014544	155	2017-09-30	2900.00	t		OC	166	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
489	N	501	2017-11-10 12:41:24.573265	8	11	1	1	001-014544	155	2017-09-30	2900.00	t		OC	166	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
503	O	644	2017-11-22 10:08:58.074031	9	45	1	1	001-013280	155	2017-09-22	2750.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
503	N	644	2017-11-22 10:08:58.074031	9	45	1	1	001-013280	155	2017-09-22	2750.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
517	O	481	2017-11-10 12:15:53.11322	11	56	1	1	001-013992	155	2017-09-12	173.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
517	N	481	2017-11-10 12:15:53.11322	11	56	1	1	001-013992	155	2017-09-12	173.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
531	O	466	2017-11-10 12:04:15.081937	11	53	1	1	001-012997	155	2017-09-04	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
531	N	466	2017-11-10 12:04:15.081937	11	53	1	1	001-012997	155	2017-09-04	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
544	O	463	2017-11-10 12:02:34.799649	8	9	1	1	001-013059	155	2017-08-17	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
544	N	463	2017-11-10 12:02:34.799649	8	9	1	1	001-013059	155	2017-08-17	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
557	O	459	2017-11-10 11:59:08.349727	10	28	1	1	001-013509	155	2017-08-08	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
557	N	459	2017-11-10 11:59:08.349727	10	28	1	1	001-013509	155	2017-08-08	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
569	O	446	2017-11-10 11:41:55.507088	14	33	1	1	001-012866	155	2017-07-25	5000.00	t		OC	133	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
569	N	446	2017-11-10 11:41:55.507088	14	33	1	1	001-012866	155	2017-07-25	5000.00	t		OC	133	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
581	O	442	2017-11-10 11:36:56.181226	14	32	1	1	001-012612	155	2017-07-14	5300.00	t		OC	127	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
581	N	442	2017-11-10 11:36:56.181226	14	32	1	1	001-012612	155	2017-07-14	5300.00	t		OC	127	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
592	O	520	2017-11-10 15:12:23.445953	5	50	1	4	009-000503	155	2017-07-06	5250.00	t		OC	121	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
191	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
191	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
201	O	33	2017-09-22 12:45:39.419959	18	4	1	4	269	4033	2017-09-22	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
217	O	40	2017-09-22 15:52:53.46431	18	11	1	4	86	4106	2017-03-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
217	N	40	2017-09-22 15:52:53.46431	18	11	1	4	001-000086	4106	2017-03-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
233	O	37	2017-09-22 15:13:14.486384	18	8	1	4	270	4033	2017-01-27	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
233	N	37	2017-09-22 15:13:14.486384	18	8	1	4	001-000768	4033	2017-01-27	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
249	O	114	2017-10-03 09:47:46.846376	5	54	1	4	001-000169	2315	2017-10-03	25800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
249	N	114	2017-10-03 09:47:46.846376	5	54	1	4	001-000231	2315	2017-10-03	25800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
265	O	92	2017-09-23 12:17:47.942292	5	36	1	4	001-000154	2315	2017-06-16	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
265	N	92	2017-09-23 12:17:47.942292	5	36	1	4	001-000154	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
281	O	160	2017-10-19 09:56:49.304493	23	23	1	18		5289	2017-07-04	30468.48	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
298	O	133	2017-10-13 16:43:59.588528	6	9	2	21		2918	2017-08-12	0.00	t		T	20	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
314	O	232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-11-09	5782.50	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
314	N	232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-11-09	6525.00	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
330	O	532	2017-11-10 17:48:58.675824	18	39	1	4	001	2315	2017-11-10	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
346	O	380	2017-11-10 09:02:24.974471	9	22	1	1	001-015667	155	2017-10-25	4400.00	t		OC	183	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
346	N	380	2017-11-10 09:02:24.974471	9	22	1	1	001-015667	155	2017-10-26	4400.00	t		OC	183	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
362	O	538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	191692.03	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
362	N	538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	201921.80	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
378	O	537	2017-11-11 08:55:37.335569	13	20	3	8	01	1987	2017-01-01	91402.86	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
378	N	537	2017-11-11 08:55:37.335569	13	20	3	8	01	1987	2017-01-01	91402.86	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
394	O	641	2017-11-22 09:04:01.931644	9	42	1	4	001	1987	2017-01-31	0.00	t	SALDO AÑO ANTERIOR NO TIENE GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
394	N	641	2017-11-22 09:04:01.931644	9	42	1	4	001	155	2017-01-31	0.00	t	SALDO AÑO ANTERIOR NO TIENE GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
410	O	563	2017-11-17 09:03:12.520542	5	62	1	4	009-000579	155	2017-11-16	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
410	N	563	2017-11-17 09:03:12.520542	5	62	1	4	009-000579	155	2017-11-16	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
426	O	544	2017-11-14 09:11:32.392751	6	8	1	4	008-000472	155	2017-11-13	1500.00	t		OC	180	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
426	N	544	2017-11-14 09:11:32.392751	6	8	1	4	008-000472	155	2017-11-13	1500.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
442	O	381	2017-11-10 09:03:06.19917	9	23	1	1	001-015422	155	2017-10-26	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
442	N	381	2017-11-10 09:03:06.19917	9	23	1	1	001-015422	155	2017-10-26	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
458	O	401	2017-11-10 09:32:23.479718	13	7	1	1	001-014847	155	2017-10-11	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
458	N	401	2017-11-10 09:32:23.479718	13	7	1	1	001-014847	155	2017-10-11	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
474	O	508	2017-11-10 12:49:37.893383	14	49	1	1	001-015060	155	2017-10-06	1425.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
474	N	508	2017-11-10 12:49:37.893383	14	49	1	1	001-015060	155	2017-10-06	1425.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
490	O	500	2017-11-10 12:40:36.714924	8	10	1	1	001-014508	155	2017-09-30	1375.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
490	N	500	2017-11-10 12:40:36.714924	8	10	1	1	001-014508	155	2017-09-30	1375.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
504	O	492	2017-11-10 12:28:26.422512	15	26	1	1	001-014244	155	2017-09-21	2595.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
504	N	492	2017-11-10 12:28:26.422512	15	26	1	1	001-014244	155	2017-09-21	2595.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
518	O	480	2017-11-10 12:14:55.93893	11	55	1	1	001-012997	155	2017-09-12	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
518	N	480	2017-11-10 12:14:55.93893	11	55	1	1	001-012997	155	2017-09-12	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
532	O	465	2017-11-10 12:03:46.821259	11	52	1	1	001-013059	155	2017-09-04	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
532	N	465	2017-11-10 12:03:46.821259	11	52	1	1	001-013059	155	2017-09-04	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
545	O	462	2017-11-10 12:01:50.658869	11	51	1	1	001-013411	155	2017-08-16	6250.00	t		OC	144	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
545	N	462	2017-11-10 12:01:50.658869	11	51	1	1	001-013411	155	2017-08-16	6250.00	t		OC	144	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
558	O	458	2017-11-10 11:58:33.404745	10	27	1	1	001-011622	155	2017-08-08	1818.30	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
558	N	458	2017-11-10 11:58:33.404745	10	27	1	1	001-011622	155	2017-08-08	1818.30	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
570	O	447	2017-11-10 11:42:52.530035	10	25	1	1	001-012909	155	2017-07-25	4575.00	t		OC	134	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
570	N	447	2017-11-10 11:42:52.530035	10	25	1	1	001-012909	155	2017-07-25	4575.00	t		OC	134	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
582	O	301	2017-11-09 16:42:47.495247	5	13	1	1	001-012523	155	2017-07-14	7050.00	t		OC	125	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
582	N	301	2017-11-09 16:42:47.495247	5	13	1	1	001-012523	155	2017-07-14	7050.00	t		OC	125	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
592	N	520	2017-11-10 15:12:23.445953	5	50	1	4	009-000503	155	2017-07-06	5250.00	t		OC	121	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
598	N	432	2017-11-10 11:21:40.682716	11	44	1	1	001-012160	155	2017-06-27	3050.00	t		OC	118	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
601	O	468	2017-11-10 12:05:22.247875	10	29	1	4	0012-000172	155	2017-06-22	4525.00	t		OC	117	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
192	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
192	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
202	O	32	2017-09-22 12:37:42.392224	18	3	1	4	53	4033	2017-09-22	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
218	O	39	2017-09-22 15:51:59.237233	18	10	1	4	82	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
218	N	39	2017-09-22 15:51:59.237233	18	10	1	4	001-000082	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
234	O	60	2017-09-23 10:39:05.1704	5	4	1	4		4106	2017-01-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
234	N	60	2017-09-23 10:39:05.1704	5	4	1	4	001-000040	4106	2017-01-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
250	O	102	2017-09-25 08:25:10.13562	5	46	1	1	001-000208	2315	2017-09-01	30080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
250	N	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-09-01	30080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
266	O	92	2017-09-23 12:17:47.942292	5	36	1	4	001-000154	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
266	N	92	2017-09-23 12:17:47.942292	5	36	1	4	001-000154	2315	2017-06-01	82080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
282	O	161	2017-10-19 10:01:40.833311	23	24	1	18		5289	2017-07-04	30559.16	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
299	O	132	2017-10-13 16:43:27.057619	6	8	2	21		2918	2017-08-03	0.00	t		T	19	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
315	O	232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-11-09	6525.00	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
315	N	232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-04-06	6525.00	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
331	O	185	2017-11-02 17:07:07.896224	5	73	1	4	001-000234	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
331	N	185	2017-11-02 17:07:07.896224	5	73	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
347	O	478	2017-11-10 12:11:52.363574	9	32	1	1	001-014144	155	2017-09-09	2850.00	t		OC	156	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
347	N	478	2017-11-10 12:11:52.363574	9	32	1	1	001-014144	155	2017-09-11	2850.00	t		OC	156	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
363	O	276	2017-11-09 15:46:37.514181	9	11	1	1	001-009005	155	2017-04-07	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
363	N	276	2017-11-09 15:46:37.514181	9	11	1	1	001-009005	155	2017-04-08	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
379	O	670	2017-11-22 18:37:38.494278	13	28	1	4	0210-000143	155	2017-01-27	1972.50	t		OC	15	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
379	N	670	2017-11-22 18:37:38.494278	13	28	1	4	0210-000143	155	2017-01-22	1972.50	t		OC	15	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
395	O	690	2017-11-23 09:32:28.666898	9	58	1	1	001	1987	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
395	N	690	2017-11-23 09:32:28.666898	9	58	1	1	001	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
411	O	560	2017-11-16 09:42:29.381131	5	61	1	4	009-000577	155	2017-11-16	3559.32	t		OC	198	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
411	N	560	2017-11-16 09:42:29.381131	5	61	1	4	009-000577	155	2017-11-16	3559.32	t		OC	198	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
427	O	373	2017-11-10 08:57:15.907787	15	11	1	1	001-015925	155	2017-11-03	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
427	N	373	2017-11-10 08:57:15.907787	15	11	1	1	001-015925	155	2017-11-03	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
443	O	380	2017-11-10 09:02:24.974471	9	22	1	1	001-015667	155	2017-10-26	4400.00	t		OC	183	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
443	N	380	2017-11-10 09:02:24.974471	9	22	1	1	001-015667	155	2017-10-26	4400.00	t		OC	183	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
459	O	597	2017-11-18 12:27:00.501591	8	23	1	1	001-014544	155	2017-10-10	1450.00	t		OC	166	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
459	N	597	2017-11-18 12:27:00.501591	8	23	1	1	001-014544	155	2017-10-10	1450.00	t		OC	166	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
475	O	506	2017-11-10 12:48:18.355851	14	48	1	1	001-014990	155	2017-10-06	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
475	N	506	2017-11-10 12:48:18.355851	14	48	1	1	001-014990	155	2017-10-06	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
491	O	499	2017-11-10 12:39:08.515068	11	61	1	1	001-014867	155	2017-09-29	2335.50	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
491	N	499	2017-11-10 12:39:08.515068	11	61	1	1	001-014867	155	2017-09-29	2335.50	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
505	O	491	2017-11-10 12:27:28.088352	14	46	1	1	001-013059	155	2017-09-20	2406.25	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
505	N	491	2017-11-10 12:27:28.088352	14	46	1	1	001-013059	155	2017-09-20	2406.25	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
519	O	478	2017-11-10 12:11:52.363574	9	32	1	1	001-014144	155	2017-09-11	2850.00	t		OC	156	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
519	N	478	2017-11-10 12:11:52.363574	9	32	1	1	001-014144	155	2017-09-11	2850.00	t		OC	156	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
533	O	702	2017-11-23 10:28:36.389543	7	27	1	4	0210-000269	155	2017-09-02	4275.00	t		OC	148	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
533	N	702	2017-11-23 10:28:36.389543	7	27	1	4	0210-000269	155	2017-09-02	4275.00	t		OC	148	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
546	O	314	2017-11-09 17:11:15.176724	5	25	1	1	01-013289	155	2017-08-16	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
546	N	314	2017-11-09 17:11:15.176724	5	25	1	1	01-013289	155	2017-08-16	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
559	O	457	2017-11-10 11:57:01.048112	10	26	1	1	001-013059	155	2017-08-08	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
559	N	457	2017-11-10 11:57:01.048112	10	26	1	1	001-013059	155	2017-08-08	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
571	O	306	2017-11-09 16:54:26.662938	10	8	1	1	001-012759	155	2017-07-21	5000.00	t		OC	132	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
571	N	306	2017-11-09 16:54:26.662938	10	8	1	1	001-012759	155	2017-07-21	5000.00	t		OC	132	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
583	O	358	2017-11-10 08:36:53.57732	6	5	1	1	001-012523	155	2017-07-13	8650.00	t		OC	125	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
583	N	358	2017-11-10 08:36:53.57732	6	5	1	1	001-012523	155	2017-07-13	8650.00	t		OC	125	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
593	O	435	2017-11-10 11:24:54.001675	14	28	1	1	001-012369	155	2017-07-06	2800.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
593	N	435	2017-11-10 11:24:54.001675	14	28	1	1	001-012369	155	2017-07-06	2800.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
6	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
7	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
7	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
8	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
8	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
9	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
9	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
10	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
10	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
11	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
11	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
12	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
12	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
13	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
13	N	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
14	O	3	2017-08-28 10:10:17.544465	17	1	1	2	0065-00005124	155	2017-08-28	9650.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
193	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
193	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
203	O	38	2017-09-22 15:50:47.424954	18	9	1	4	81	4033	2017-03-03	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
203	N	38	2017-09-22 15:50:47.424954	18	9	1	4	81	4106	2017-03-03	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
219	O	38	2017-09-22 15:50:47.424954	18	9	1	4	81	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
219	N	38	2017-09-22 15:50:47.424954	18	9	1	4	001-000081	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
235	O	69	2017-09-23 10:57:04.143813	5	13	1	4	001-000071	4033	2017-01-08	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
235	N	69	2017-09-23 10:57:04.143813	5	13	1	4	001-000071	4033	2017-02-08	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
251	O	103	2017-09-25 08:25:58.212712	5	47	1	1	002-000003	2315	2017-09-01	11280.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
267	O	80	2017-09-23 11:39:17.980893	5	24	1	4	001-000117	4033	2017-05-06	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
267	N	80	2017-09-23 11:39:17.980893	5	24	1	4	001-000117	4033	2017-05-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
283	O	171	2017-10-19 11:44:14.161052	23	33	2	21		2315	2017-09-04	558.00	t			0	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
300	O	127	2017-10-12 08:45:54.537687	5	61	2	21	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
316	O	257	2017-11-09 15:22:29.741662	14	10	1	1	001-009783	155	2017-03-09	9450.00	t		OC	41	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
316	N	257	2017-11-09 15:22:29.741662	14	10	1	1	001-009783	155	2017-03-09	4725.00	t		OC	41	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
332	O	134	2017-10-13 18:02:01.334765	5	63	1	4	001-000247	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
332	N	134	2017-10-13 18:02:01.334765	5	63	1	4	001-000242	2315	2017-10-14	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
348	O	517	2017-11-10 15:06:57.792104	9	33	1	4	009-000500	155	2017-06-16	4475.00	t		OC	115	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
348	N	517	2017-11-10 15:06:57.792104	9	33	1	1	F001-011983	155	2017-06-17	4475.00	t		OC	115	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
364	O	342	2017-11-10 08:22:16.504008	9	18	1	1	001-010576	155	2017-04-17	2700.00	t		OC	67	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
364	N	342	2017-11-10 08:22:16.504008	9	18	1	1	001-010576	155	2017-04-18	2700.00	t		OC	67	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
380	O	671	2017-11-22 18:55:37.205553	13	29	1	1	001-0007921	155	2017-01-27	2630.00	t	ORDEN COMPRA 938 - 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
380	N	671	2017-11-22 18:55:37.205553	13	29	1	1	001-0007921	155	2017-01-27	2630.00	t	ORDEN COMPRA 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
396	O	640	2017-11-22 09:01:53.9559	5	66	1	4	009-000584	155	2017-11-22	5466.09	t		OC	224	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
396	N	640	2017-11-22 09:01:53.9559	5	66	1	4	009-000584	155	2017-11-22	5466.09	t		OC	224	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
412	O	559	2017-11-16 09:41:33.012475	5	60	1	4	009-000577	155	2017-11-16	868.64	t		OC	196	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
412	N	559	2017-11-16 09:41:33.012475	5	60	1	4	009-000577	155	2017-11-16	868.64	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
428	O	684	2017-11-23 08:50:15.56134	9	57	1	1	001-015829	155	2017-11-02	3750.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
428	N	684	2017-11-23 08:50:15.56134	9	57	1	1	001-015829	155	2017-11-02	3750.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
444	O	382	2017-11-10 09:03:37.563374	13	6	1	1	001-015615	155	2017-10-24	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
444	N	382	2017-11-10 09:03:37.563374	13	6	1	1	001-015615	155	2017-10-24	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
460	O	590	2017-11-18 11:30:29.761324	8	18	1	1	001-015157	155	2017-10-10	1038.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
460	N	590	2017-11-18 11:30:29.761324	8	18	1	1	001-015157	155	2017-10-10	1038.00	t		OC	170	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
476	O	505	2017-11-10 12:47:42.247591	14	47	1	1	001-014847	155	2017-10-06	1375.00	t		OC	173	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
476	N	505	2017-11-10 12:47:42.247591	14	47	1	1	001-014847	155	2017-10-06	1375.00	t		OC	173	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
492	O	498	2017-11-10 12:37:29.808082	11	60	1	1	001-014244	155	2017-09-29	259.50	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
194	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
194	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
204	O	39	2017-09-22 15:51:59.237233	18	10	1	4	82	4033	2017-03-03	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
204	N	39	2017-09-22 15:51:59.237233	18	10	1	4	82	4106	2017-03-03	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
220	O	54	2017-09-23 09:33:46.706846	18	25	1	1	836	4033	2017-04-18	21400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
220	N	54	2017-09-23 09:33:46.706846	18	25	1	1	001-836	4033	2017-04-18	21400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
236	O	70	2017-09-23 10:58:06.88674	5	14	1	4	001-000073	4033	2017-01-13	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
236	N	70	2017-09-23 10:58:06.88674	5	14	1	4	001-000073	4033	2017-02-13	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
252	O	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-09-01	30080.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
252	N	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-09-01	18800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
268	O	81	2017-09-23 11:40:18.625546	5	25	1	4	001-000119	4033	2017-05-08	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
268	N	81	2017-09-23 11:40:18.625546	5	25	1	4	001-000119	4033	2017-05-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
284	O	139	2017-10-16 15:50:52.726406	18	32	1	4	001-000250	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
284	N	139	2017-10-16 15:50:52.726406	18	32	1	4	001-000256	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
301	O	184	2017-11-02 08:56:27.985043	5	72	1	4	001-000278	2315	2017-11-02	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
317	O	321	2017-11-09 17:20:34.294169	5	81	1	4	001-00282	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
317	N	321	2017-11-09 17:20:34.294169	5	81	1	4	001-000282	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
333	O	136	2017-10-14 12:06:40.785938	5	64	1	4	001-000259	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
333	N	136	2017-10-14 12:06:40.785938	5	64	1	4	001-000247	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
349	O	326	2017-11-09 18:41:26.178642	9	16	1	1	001-010374	155	2017-04-06	4725.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
349	N	326	2017-11-09 18:41:26.178642	9	16	1	1	001-010374	155	2017-04-05	4725.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
365	O	357	2017-11-10 08:36:49.129697	9	20	1	1	001-010817	155	2017-04-25	2700.00	t		OC	76	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
365	N	357	2017-11-10 08:36:49.129697	9	20	1	1	001-010817	155	2017-04-26	2700.00	t		OC	76	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
381	O	675	2017-11-22 19:26:38.484566	13	32	1	4	0210-000140	155	2017-01-27	1800.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
397	O	639	2017-11-22 08:59:11.294259	13	23	1	4	0210-000324	155	2017-11-22	5466.09	t		OC	225	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
397	N	639	2017-11-22 08:59:11.294259	13	23	1	4	0210-000324	155	2017-11-22	5466.09	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
413	O	566	2017-11-17 09:44:08.411167	13	21	1	4	0210-000321	155	2017-11-16	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
413	N	566	2017-11-17 09:44:08.411167	13	21	1	4	0210-000321	155	2017-11-16	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
429	O	683	2017-11-23 08:49:42.863985	9	56	1	1	001-015423	155	2017-11-02	750.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
429	N	683	2017-11-23 08:49:42.863985	9	56	1	1	001-015423	155	2017-11-02	750.00	t		OC	171	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
445	O	386	2017-11-10 09:07:52.629951	11	26	1	1	001-015422	155	2017-10-23	1290.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
445	N	386	2017-11-10 09:07:52.629951	11	26	1	1	001-015422	155	2017-10-23	1290.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
461	O	581	2017-11-18 10:49:19.178856	8	14	1	1	001-014847	155	2017-10-10	6875.00	t		OC	173	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
461	N	581	2017-11-18 10:49:19.178856	8	14	1	1	001-014847	155	2017-10-10	6875.00	t		OC	173	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
477	O	369	2017-11-10 08:45:24.005512	5	35	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
477	N	369	2017-11-10 08:45:24.005512	5	35	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
492	N	498	2017-11-10 12:37:29.808082	11	60	1	1	001-014244	155	2017-09-29	259.50	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
506	O	490	2017-11-10 12:26:45.470537	14	45	1	1	001-014508	155	2017-09-20	1718.75	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
506	N	490	2017-11-10 12:26:45.470537	14	45	1	1	001-014508	155	2017-09-20	1718.75	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
520	O	477	2017-11-10 12:11:23.895347	9	31	1	1	001-013059	155	2017-09-11	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
520	N	477	2017-11-10 12:11:23.895347	9	31	1	1	001-013059	155	2017-09-11	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
534	O	325	2017-11-09 17:32:48.145068	10	9	1	1	001-013688	155	2017-09-02	4275.00	t		OC	148	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
534	N	325	2017-11-09 17:32:48.145068	10	9	1	1	001-013688	155	2017-09-02	4275.00	t		OC	148	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
547	O	461	2017-11-10 12:00:54.119734	11	50	1	1	001-012997	155	2017-08-15	2171.50	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
547	N	461	2017-11-10 12:00:54.119734	11	50	1	1	001-012997	155	2017-08-15	2171.50	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
560	O	456	2017-11-10 11:55:57.832463	15	25	1	1	001-011622	155	2017-08-04	1740.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
560	N	456	2017-11-10 11:55:57.832463	15	25	1	1	001-011622	155	2017-08-04	1740.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
572	O	305	2017-11-09 16:52:41.760607	5	17	1	1	001-012759	155	2017-07-20	5800.00	t		OC	132	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
572	N	305	2017-11-09 16:52:41.760607	5	17	1	1	001-012759	155	2017-07-20	5800.00	t		OC	132	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
584	O	441	2017-11-10 11:35:50.85402	10	23	1	1	001-012369	155	2017-07-11	4200.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
584	N	441	2017-11-10 11:35:50.85402	10	23	1	1	001-012369	155	2017-07-11	4200.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
594	O	434	2017-11-10 11:24:17.821422	14	27	1	4	001-011622	155	2017-07-06	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
594	N	434	2017-11-10 11:24:17.821422	14	27	1	4	001-011622	155	2017-07-06	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
195	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
195	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
205	O	40	2017-09-22 15:52:53.46431	18	11	1	4	86	4033	2017-03-06	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
205	N	40	2017-09-22 15:52:53.46431	18	11	1	4	86	4106	2017-03-06	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
221	O	43	2017-09-22 16:33:22.997773	18	14	1	1	60688	4106	2017-04-18	67800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
221	N	43	2017-09-22 16:33:22.997773	18	14	1	1	022-60688	4106	2017-04-18	67800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
237	O	73	2017-09-23 11:14:14.107198	5	17	1	18		4033	2017-04-18	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
237	N	73	2017-09-23 11:14:14.107198	5	17	1	4	001-000101	4033	2017-04-18	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
253	O	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-09-01	18800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
253	N	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-08-31	18800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
269	O	82	2017-09-23 11:41:15.789361	5	26	1	4	001-000121	4033	2017-05-11	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
269	N	82	2017-09-23 11:41:15.789361	5	26	1	4	001-000121	4033	2017-05-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
285	O	140	2017-10-18 17:21:31.960213	5	65	1	18		2315	2017-10-18	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
285	N	140	2017-10-18 17:21:31.960213	5	65	1	4	001-000257	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
302	O	183	2017-11-02 08:55:52.309642	5	71	1	4	001-000277	2315	2017-11-02	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
318	O	203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-11-09	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
318	N	203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-01-07	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
334	O	140	2017-10-18 17:21:31.960213	5	65	1	4	001-000257	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
334	N	140	2017-10-18 17:21:31.960213	5	65	1	4	001-000259	2315	2017-10-17	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
350	O	203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-01-07	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
350	N	203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-01-09	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
366	O	287	2017-11-09 15:55:02.093264	9	14	1	1	001-009005	155	2017-04-26	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
366	N	287	2017-11-09 15:55:02.093264	9	14	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
382	O	660	2017-11-22 17:09:41.927303	9	53	1	1	001-014590	155	2017-11-22	2162.50	t		OC	167	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
398	O	638	2017-11-22 08:58:39.078787	13	22	1	4	0210-000324	155	2017-11-22	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
398	N	638	2017-11-22 08:58:39.078787	13	22	1	4	0210-000324	155	2017-11-22	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
414	O	550	2017-11-15 09:56:25.14621	5	59	1	4	009-000576	155	2017-11-15	900.00	t		OC	180	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
414	N	550	2017-11-15 09:56:25.14621	5	59	1	4	009-000576	155	2017-11-15	900.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
430	O	374	2017-11-10 08:57:59.826711	15	12	1	1	001-015422	155	2017-11-02	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
430	N	374	2017-11-10 08:57:59.826711	15	12	1	1	001-015422	155	2017-11-02	4500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
446	O	385	2017-11-10 09:07:13.338595	11	25	1	1	001-014847	155	2017-10-23	192.50	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
446	N	385	2017-11-10 09:07:13.338595	11	25	1	1	001-014847	155	2017-10-23	192.50	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
462	O	402	2017-11-10 09:33:36.987415	13	8	1	1	001-015201	155	2017-10-10	2150.00	t		OC	177	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
462	N	402	2017-11-10 09:33:36.987415	13	8	1	1	001-015201	155	2017-10-10	2150.00	t		OC	177	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
478	O	369	2017-11-10 08:45:24.005512	5	35	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
478	N	369	2017-11-10 08:45:24.005512	5	35	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
493	O	497	2017-11-10 12:32:09.402623	13	17	1	1	001-014244	155	2017-09-28	865.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
493	N	497	2017-11-10 12:32:09.402623	13	17	1	1	001-014244	155	2017-09-28	865.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
507	O	489	2017-11-10 12:25:05.525354	14	44	1	1	001-013059	155	2017-09-19	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
507	N	489	2017-11-10 12:25:05.525354	14	44	1	1	001-013059	155	2017-09-19	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
521	O	475	2017-11-10 12:10:05.579251	14	40	1	1	001-014123	155	2017-09-08	123.90	t		OC	155	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
521	N	475	2017-11-10 12:10:05.579251	14	40	1	1	001-014123	155	2017-09-08	123.90	t		OC	155	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
535	O	324	2017-11-09 17:31:43.557999	5	31	1	1	001-013804	155	2017-09-01	870.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
535	N	324	2017-11-09 17:31:43.557999	5	31	1	1	001-013804	155	2017-09-01	870.00	t		OC	150	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
548	O	460	2017-11-10 12:00:27.339052	11	49	1	1	001-013398	155	2017-08-15	1731.30	t		OC	143	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
548	N	460	2017-11-10 12:00:27.339052	11	49	1	1	001-013398	155	2017-08-15	1731.30	t		OC	143	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
561	O	455	2017-11-10 11:55:01.406568	15	24	1	1	001-012997	155	2017-08-04	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
561	N	455	2017-11-10 11:55:01.406568	15	24	1	1	001-012997	155	2017-08-04	2150.00	t		OC	137	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
573	O	304	2017-11-09 16:51:35.264228	5	16	1	1	001-012734	155	2017-07-19	5200.00	t		OC	131	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
573	N	304	2017-11-09 16:51:35.264228	5	16	1	1	001-012734	155	2017-07-19	5200.00	t		OC	131	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
585	O	440	2017-11-10 11:34:47.355004	14	31	1	1	001-012415	155	2017-07-10	4409.50	t		OC	124	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
585	N	440	2017-11-10 11:34:47.355004	14	31	1	1	001-012415	155	2017-07-10	4409.50	t		OC	124	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
595	O	433	2017-11-10 11:22:47.310929	14	26	1	1	001-010593	155	2017-07-05	4836.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
196	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
196	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
206	O	39	2017-09-22 15:51:59.237233	18	10	1	4	82	4106	2017-03-03	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
206	N	39	2017-09-22 15:51:59.237233	18	10	1	4	82	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
222	O	45	2017-09-22 16:54:07.529357	18	16	1	4	112	4062	2017-05-08	32289.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
222	N	45	2017-09-22 16:54:07.529357	18	16	1	4	001-000112	4062	2017-05-08	32289.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
238	O	74	2017-09-23 11:17:14.204031	5	18	1	4	001-000103	4106	2017-04-19	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
238	N	74	2017-09-23 11:17:14.204031	5	18	1	4	001-000103	4033	2017-04-19	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
254	O	73	2017-09-23 11:14:14.107198	5	17	1	4	001-000101	4033	2017-04-18	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
254	N	73	2017-09-23 11:14:14.107198	5	17	1	4	001-000101	4033	2017-04-01	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
270	O	83	2017-09-23 11:46:38.707386	5	27	1	18	001-000122	4033	2017-05-11	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
270	N	83	2017-09-23 11:46:38.707386	5	27	1	18	001-000122	4033	2017-05-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
286	O	174	2017-10-20 08:24:33.051206	5	66	1	4	001-000263	2315	2017-10-20	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
286	N	174	2017-10-20 08:24:33.051206	5	66	1	4	001-000263	2315	2017-10-18	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
303	O	187	2017-11-02 17:19:21.152572	5	75	1	4	001-000278	2315	2017-11-02	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
303	N	187	2017-11-02 17:19:21.152572	5	75	1	4	001-000278	2315	2017-10-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
319	O	286	2017-11-09 15:54:28.10615	11	15	1	1	001-010384	155	2017-11-09	5400.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
319	N	286	2017-11-09 15:54:28.10615	11	15	1	1	001-010384	155	2017-04-06	5400.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
335	O	555	2017-11-15 15:27:21.697408	24	1	1	4	008-0001041	2297	2017-11-15	17622.40	t		OC	191	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
335	N	555	2017-11-15 15:27:21.697408	24	1	1	4	008-0001040	2297	2017-11-15	17622.40	t		OC	191	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
351	O	337	2017-11-10 08:15:52.992822	9	17	1	1	001-010397	155	2017-04-11	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
351	N	337	2017-11-10 08:15:52.992822	9	17	1	1	001-010397	155	2017-04-12	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
367	O	201	2017-11-09 12:05:25.847701	9	1	1	1	001-0011079	155	2017-05-10	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
367	N	201	2017-11-09 12:05:25.847701	9	1	1	1	001-0011079	155	2017-05-12	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
383	O	246	2017-11-09 15:09:47.322343	7	4	1	1	001-009345	155	2017-02-21	2850.00	t		OC	33	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
383	N	246	2017-11-09 15:09:47.322343	7	4	1	1	001-009345	155	2017-02-21	1150.00	t		OC	33	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
399	O	606	2017-11-21 09:21:07.964017	5	65	1	4	009-000582	155	2017-11-21	3813.56	t		OC	220	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
399	N	606	2017-11-21 09:21:07.964017	5	65	1	4	009-000582	155	2017-11-21	3813.56	t		OC	220	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
415	O	549	2017-11-15 09:55:21.199974	5	58	1	4	009-000576	155	2017-11-15	2365.00	t		OC	192	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
415	N	549	2017-11-15 09:55:21.199974	5	58	1	4	009-000576	155	2017-11-15	2365.00	t		OC	192	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
431	O	595	2017-11-18 12:18:17.486345	8	21	1	4	001	1987	2017-01-30	0.00	t	COMPRA AÑO ANTERIOR NO TENEMOS EL NUMERO DE FACTURA NI LA GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
431	N	595	2017-11-18 12:18:17.486345	8	21	1	4	001	155	2017-01-30	0.00	t	COMPRA AÑO ANTERIOR NO TENEMOS EL NUMERO DE FACTURA NI LA GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
447	O	384	2017-11-10 09:04:19.301208	11	24	1	1	001-015582	155	2017-10-23	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
447	N	384	2017-11-10 09:04:19.301208	11	24	1	1	001-015582	155	2017-10-23	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
463	O	403	2017-11-10 09:34:13.451892	13	9	1	1	001-014847	155	2017-10-10	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
463	N	403	2017-11-10 09:34:13.451892	13	9	1	1	001-014847	155	2017-10-10	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
479	O	334	2017-11-10 08:12:45.325674	5	33	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
479	N	334	2017-11-10 08:12:45.325674	5	33	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
494	O	496	2017-11-10 12:31:19.935589	13	16	1	1	001-014508	155	2017-09-28	2750.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
494	N	496	2017-11-10 12:31:19.935589	13	16	1	1	001-014508	155	2017-09-28	2750.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
508	O	488	2017-11-10 12:24:23.629625	14	43	1	1	001-013059	155	2017-09-18	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
508	N	488	2017-11-10 12:24:23.629625	14	43	1	1	001-013059	155	2017-09-18	4125.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
522	O	473	2017-11-10 12:09:37.153766	14	39	1	1	001-013992	155	2017-09-08	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
522	N	473	2017-11-10 12:09:37.153766	14	39	1	1	001-013992	155	2017-09-08	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
536	O	323	2017-11-09 17:30:55.629177	5	30	1	1	001-013889	155	2017-09-01	2900.00	t		OC	152	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
536	N	323	2017-11-09 17:30:55.629177	5	30	1	1	001-013889	155	2017-09-01	2900.00	t		OC	152	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
549	O	313	2017-11-09 17:10:03.803451	5	24	1	1	01-013289	155	2017-08-15	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
549	N	313	2017-11-09 17:10:03.803451	5	24	1	1	01-013289	155	2017-08-15	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
562	O	454	2017-11-10 11:53:22.634861	11	48	1	1	001-013094	155	2017-08-03	5125.00	t		OC	140	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
562	N	454	2017-11-10 11:53:22.634861	11	48	1	1	001-013094	155	2017-08-03	5125.00	t		OC	140	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
574	O	445	2017-11-10 11:40:05.126924	10	24	1	1	001-012642	155	2017-07-18	4575.00	t		OC	129	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
574	N	445	2017-11-10 11:40:05.126924	10	24	1	1	001-012642	155	2017-07-18	4575.00	t		OC	129	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
197	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
197	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
207	O	38	2017-09-22 15:50:47.424954	18	9	1	4	81	4106	2017-03-03	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
207	N	38	2017-09-22 15:50:47.424954	18	9	1	4	81	4106	2017-03-03	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
223	O	46	2017-09-22 16:55:42.108695	18	17	1	4	114	4062	2017-05-08	32289.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
223	N	46	2017-09-22 16:55:42.108695	18	17	1	4	001-000114	4062	2017-05-08	32289.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
239	O	76	2017-09-23 11:21:37.048358	5	20	1	4		4033	2017-09-23	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
239	N	76	2017-09-23 11:21:37.048358	5	20	1	4	001-000105	4033	2017-09-23	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
255	O	74	2017-09-23 11:17:14.204031	5	18	1	4	001-000103	4033	2017-04-19	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
255	N	74	2017-09-23 11:17:14.204031	5	18	1	4	001-000103	4033	2017-04-01	100000.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
271	O	84	2017-09-23 11:58:51.996143	5	28	1	4	001-000124	4033	2017-05-14	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
271	N	84	2017-09-23 11:58:51.996143	5	28	1	4	001-000124	4033	2017-05-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
287	O	173	2017-10-19 15:49:31.011313	18	34	1	18		2315	2017-10-19	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
287	N	173	2017-10-19 15:49:31.011313	18	34	1	4	001-000264	2315	2017-10-19	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
304	O	121	2017-10-09 16:14:25.493255	6	4	1	4	004-000004	2315	2017-09-19	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
320	O	335	2017-11-10 08:12:47.909345	10	10	1	1	001-0010456	155	2017-04-10	2700.00	t		OC	66	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
320	N	335	2017-11-10 08:12:47.909345	10	10	1	1	001-010456	155	2017-04-10	2700.00	t		OC	66	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
336	O	200	2017-11-09 12:02:24.073519	8	1	1	1	001-0011130	155	2017-05-10	5350.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
336	N	200	2017-11-09 12:02:24.073519	8	1	1	1	001-0011130	155	2017-05-10	3825.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
352	O	370	2017-11-10 08:45:38.034356	9	21	1	1	001-010593	155	2017-05-05	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
352	N	370	2017-11-10 08:45:38.034356	9	21	1	1	001-010593	155	2017-05-06	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
368	O	410	2017-11-10 10:25:38.753073	9	25	1	4	001-011079	155	2017-05-12	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
368	N	410	2017-11-10 10:25:38.753073	9	25	1	1	001-011079	155	2017-05-13	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
384	O	534	2017-11-11 08:28:55.410628	7	17	3	8	01	1987	2017-01-01	64128.53	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
384	N	534	2017-11-11 08:28:55.410628	7	17	3	8	01	1987	2017-01-01	64128.53	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
400	O	605	2017-11-21 09:19:12.29135	5	64	1	4	009-000582	155	2017-11-21	1500.00	t		OC	171	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
400	N	605	2017-11-21 09:19:12.29135	5	64	1	4	009-000582	155	2017-11-21	1500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
416	O	554	2017-11-15 15:23:06.605469	14	53	1	4	0210-000318	155	2017-11-15	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
416	N	554	2017-11-15 15:23:06.605469	14	53	1	4	0210-000318	155	2017-11-15	2000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
432	O	594	2017-11-18 12:16:06.458434	8	20	1	4	001	1987	2017-01-28	0.00	t	COMPRA MES ANTERIOR NO TIENE FACTURA		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
432	N	594	2017-11-18 12:16:06.458434	8	20	1	4	001	155	2017-01-28	0.00	t	COMPRA MES ANTERIOR NO TIENE FACTURA		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
448	O	387	2017-11-10 09:08:52.012364	15	14	1	1	001-015578	155	2017-10-21	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
448	N	387	2017-11-10 09:08:52.012364	15	14	1	1	001-015578	155	2017-10-21	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
464	O	662	2017-11-22 17:16:02.34644	9	55	1	1	001-014960	155	2017-10-09	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
464	N	662	2017-11-22 17:16:02.34644	9	55	1	1	001-014960	155	2017-10-09	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
480	O	623	2017-11-21 16:42:52.061859	14	68	1	4	0210-000289	155	2017-10-05	4278.50	t		OC	138	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
480	N	623	2017-11-21 16:42:52.061859	14	68	1	4	0210-000289	155	2017-10-05	4278.50	t		OC	138	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
495	O	494	2017-11-10 12:30:07.879543	13	15	1	1	001-014244	155	2017-09-27	1730.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
495	N	494	2017-11-10 12:30:07.879543	13	15	1	1	001-014244	155	2017-09-27	1730.00	t		OC	157	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
509	O	629	2017-11-21 17:08:11.291283	14	74	1	4	0210-000278	5879	2017-09-16	1118.75	t		OC	165	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
509	N	629	2017-11-21 17:08:11.291283	14	74	1	4	0210-000278	5879	2017-09-16	1118.75	t		OC	165	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
523	O	706	2017-11-23 11:39:07.972179	7	31	1	4	009-000566	155	2017-10-23	1000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
523	N	706	2017-11-23 11:39:07.972179	7	31	1	4	009-000566	155	2017-10-23	1000.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
537	O	524	2017-11-10 15:21:58.807821	5	54	1	4	009-000532	155	2017-08-29	2610.00	t		OC	141	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
537	N	524	2017-11-10 15:21:58.807821	5	54	1	4	009-000532	155	2017-08-29	2610.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
550	O	312	2017-11-09 17:09:07.949072	5	23	1	1	01-013060	155	2017-08-15	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
550	N	312	2017-11-09 17:09:07.949072	5	23	1	1	01-013060	155	2017-08-15	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
563	O	453	2017-11-10 11:52:17.735198	11	47	1	1	001-011622	155	2017-08-02	2610.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
563	N	453	2017-11-10 11:52:17.735198	11	47	1	1	001-011622	155	2017-08-02	2610.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
575	O	360	2017-11-10 08:37:58.195864	6	6	1	1	001-012643	155	2017-07-18	5400.00	t		OC	130	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
575	N	360	2017-11-10 08:37:58.195864	6	6	1	1	001-012643	155	2017-07-18	5400.00	t		OC	130	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
586	O	439	2017-11-10 11:33:24.355535	14	30	1	1	001-012369	155	2017-07-10	1400.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
586	N	439	2017-11-10 11:33:24.355535	14	30	1	1	001-012369	155	2017-07-10	1400.00	t		OC	122	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
198	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
198	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
208	O	40	2017-09-22 15:52:53.46431	18	11	1	4	86	4106	2017-03-06	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
208	N	40	2017-09-22 15:52:53.46431	18	11	1	4	86	4106	2017-03-06	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
224	O	47	2017-09-22 16:57:34.583679	18	18	1	4	125	4062	2017-05-17	75341.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
224	N	47	2017-09-22 16:57:34.583679	18	18	1	4	001-000125	4062	2017-05-17	75341.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
240	O	76	2017-09-23 11:21:37.048358	5	20	1	4	001-000105	4033	2017-09-23	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
240	N	76	2017-09-23 11:21:37.048358	5	20	1	4	001-000105	4033	2017-04-26	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
256	O	78	2017-09-23 11:29:50.673807	5	22	1	4	001-000107	4033	2017-04-22	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
256	N	78	2017-09-23 11:29:50.673807	5	22	1	4	001-000107	4033	2017-04-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
272	O	85	2017-09-23 12:00:05.973392	5	29	1	4	001-000129	4033	2017-05-15	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
272	N	85	2017-09-23 12:00:05.973392	5	29	1	4	001-000129	4033	2017-05-01	85600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
288	O	126	2017-10-11 17:30:23.40057	18	29	1	4	001-000235	2315	2017-10-11	68400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
288	N	126	2017-10-11 17:30:23.40057	18	29	1	4	001-000235	2315	2017-10-11	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
305	O	120	2017-10-09 12:38:35.755855	6	3	1	4	002-000003	2315	2017-08-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
321	O	343	2017-11-10 08:25:25.296081	10	13	1	4	001-012998	155	2017-10-07	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
337	O	394	2017-11-10 09:14:47.895685	14	22	1	1	001-009254	5879	2017-09-15	2400.00	t		OC	162	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
353	O	413	2017-11-10 10:31:18.946209	9	26	1	1	001-010593	155	2017-05-20	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
353	N	413	2017-11-10 10:31:18.946209	9	26	1	1	001-010593	155	2017-05-24	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
369	O	656	2017-11-22 16:46:16.402656	11	75	1	1	0210-000144	5879	2017-11-22	2796.62	t		OC	17	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
369	N	656	2017-11-22 16:46:16.402656	11	75	1	1	0210-000144	5879	2017-01-31	2796.62	t		OC	17	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
385	O	424	2017-11-10 10:56:39.72468	9	30	1	1	001-011793	155	2017-06-09	1612.00	t		OC	109	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
385	N	424	2017-11-10 10:56:39.72468	9	30	1	1	001-011793	155	2017-06-10	1612.00	t		OC	109	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
401	O	602	2017-11-20 13:13:17.307932	9	37	1	4	0210-000323	155	2017-11-20	4002.12	t		OC	219	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
401	N	602	2017-11-20 13:13:17.307932	9	37	1	4	0210-000323	155	2017-11-20	4002.12	t		OC	219	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
417	O	553	2017-11-15 15:22:37.383191	14	52	1	4	0210-000318	155	2017-11-15	1822.03	t		OC	190	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
417	N	553	2017-11-15 15:22:37.383191	14	52	1	4	0210-000318	155	2017-11-15	1822.03	t		OC	190	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
433	O	596	2017-11-18 12:20:19.519692	8	22	1	4	001	1987	2017-02-01	0.00	t	COMPRA AÑO ANTERIOR, NO TENEMOS NUMERO DE FACTURA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
433	N	596	2017-11-18 12:20:19.519692	8	22	1	4	001	155	2017-02-01	0.00	t	COMPRA AÑO ANTERIOR, NO TENEMOS NUMERO DE FACTURA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
449	O	388	2017-11-10 09:09:32.79604	11	27	1	1	001-015567	155	2017-10-20	5400.00	t		OC	181	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
449	N	388	2017-11-10 09:09:32.79604	11	27	1	1	001-015567	155	2017-10-20	5400.00	t		OC	181	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
465	O	645	2017-11-22 10:12:54.601288	9	46	1	1	001-014846	155	2017-10-09	1375.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
465	N	645	2017-11-22 10:12:54.601288	9	46	1	1	001-014846	155	2017-10-09	1375.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
481	O	526	2017-11-10 15:30:03.509031	11	62	1	4	010-000502	155	2017-10-05	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
481	N	526	2017-11-10 15:30:03.509031	11	62	1	4	010-000502	155	2017-10-05	1425.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
496	O	493	2017-11-10 12:29:30.019396	13	14	1	1	001-014508	155	2017-09-27	1375.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
496	N	493	2017-11-10 12:29:30.019396	13	14	1	1	001-014508	155	2017-09-27	1375.00	t		OC	159	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
510	O	579	2017-11-18 10:34:32.147802	11	65	1	1	001-0009254	5879	2017-09-15	2400.00	t		OC	162	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
510	N	579	2017-11-18 10:34:32.147802	11	65	1	1	001-0009254	5879	2017-09-15	2400.00	t		OC	162	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
524	O	246	2017-11-09 15:09:47.322343	7	4	1	1	001-009345	155	2017-02-21	1150.00	t		OC	33	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
538	O	525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4575.00	t		OC	145	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
538	N	525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4575.00	t		OC	145	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
551	O	523	2017-11-10 15:19:14.954709	5	53	1	4	009-000519	155	2017-08-14	4800.00	t		OC	142	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
551	N	523	2017-11-10 15:19:14.954709	5	53	1	4	009-000519	155	2017-08-14	4800.00	t		OC	142	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
564	O	452	2017-11-10 11:51:09.421452	13	12	1	1	001-011622	155	2017-08-01	1305.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
564	N	452	2017-11-10 11:51:09.421452	13	12	1	1	001-011622	155	2017-08-01	1305.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
576	O	444	2017-11-10 11:39:21.41816	11	45	1	1	001-012641	155	2017-07-17	5925.00	t		OC	128	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
576	N	444	2017-11-10 11:39:21.41816	11	45	1	1	001-012641	155	2017-07-17	5925.00	t		OC	128	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
587	O	522	2017-11-10 15:15:51.647096	5	52	1	4	009-000506	155	2017-07-08	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
587	N	522	2017-11-10 15:15:51.647096	5	52	1	4	009-000506	155	2017-07-08	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
595	N	433	2017-11-10 11:22:47.310929	14	26	1	1	001-010593	155	2017-07-05	4836.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
599	O	430	2017-11-10 11:20:17.534721	11	42	1	1	001-011622	155	2017-06-27	356.70	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
599	N	430	2017-11-10 11:20:17.534721	11	42	1	1	001-011622	155	2017-06-27	356.70	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
199	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
199	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
209	O	41	2017-09-22 15:57:09.404765	18	12	1	4	92	4033	2017-03-07	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
209	N	41	2017-09-22 15:57:09.404765	18	12	1	4	92	4106	2017-03-07	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
225	O	48	2017-09-22 16:58:31.163536	18	19	1	4	134	4062	2017-05-17	75341.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
225	N	48	2017-09-22 16:58:31.163536	18	19	1	4	001-000134	4062	2017-05-17	75341.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
241	O	76	2017-09-23 11:21:37.048358	5	20	1	4	001-000105	4033	2017-04-26	43750.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
257	O	77	2017-09-23 11:27:54.840521	5	21	1	4	001-000105	4033	2017-04-26	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
257	N	77	2017-09-23 11:27:54.840521	5	21	1	4	001-000105	4033	2017-04-01	37450.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
273	O	136	2017-10-14 12:06:40.785938	5	64	1	18		2315	2017-10-14	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
273	N	136	2017-10-14 12:06:40.785938	5	64	1	4		2315	2017-10-14	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
289	O	117	2017-10-04 11:37:25.205955	5	57	1	4	001-000234	2315	2017-10-04	61920.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
289	N	117	2017-10-04 11:37:25.205955	5	57	1	4	001-000234	2315	2017-10-04	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
306	O	182	2017-10-31 17:35:00.315067	23	34	2	21		2315	2017-10-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
322	O	398	2017-11-10 09:27:16.976181	15	15	1	1	001-014847	155	2017-11-09	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
322	N	398	2017-11-10 09:27:16.976181	15	15	1	1	001-014847	155	2017-10-12	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
338	O	228	2017-11-09 12:51:59.970556	11	5	1	1	001-0005243	5879	2017-01-30	3300.00	t		OC	17	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
354	O	477	2017-11-10 12:11:23.895347	9	31	1	1	001-013059	155	2017-09-09	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
354	N	477	2017-11-10 12:11:23.895347	9	31	1	1	001-013059	155	2017-09-11	1375.00	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
370	O	655	2017-11-22 16:33:42.438788	11	74	1	1	001-0010384	155	2017-04-06	5400.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
386	O	319	2017-11-09 17:17:43.551962	9	15	1	1	001-013289	155	2017-08-19	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
386	N	319	2017-11-09 17:17:43.551962	9	15	1	1	001-013289	155	2017-08-17	4275.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
402	O	601	2017-11-20 13:12:57.705595	9	36	1	4	0210-000323	155	2017-11-20	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
402	N	601	2017-11-20 13:12:57.705595	9	36	1	4	0210-000323	155	2017-11-20	1500.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
418	O	552	2017-11-15 10:22:44.485576	9	35	1	4	0210-000317	155	2017-11-15	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
418	N	552	2017-11-15 10:22:44.485576	9	35	1	4	0210-000317	155	2017-11-15	3000.00	t		OC	179	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
434	O	584	2017-11-18 11:17:13.240139	8	16	1	21	01	1987	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
434	N	584	2017-11-18 11:17:13.240139	8	16	1	21	01	155	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
450	O	390	2017-11-10 09:10:52.223567	11	29	1	1	001-015489	155	2017-10-19	3750.00	t		OC	178	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
450	N	390	2017-11-10 09:10:52.223567	11	29	1	1	001-015489	155	2017-10-19	3750.00	t		OC	178	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
466	O	610	2017-11-21 10:11:34.733531	9	41	1	1	001-012998	155	2017-10-09	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
466	N	610	2017-11-21 10:11:34.733531	9	41	1	1	001-012998	155	2017-10-09	2150.00	t		OC	138	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
482	O	367	2017-11-10 08:44:00.569235	5	34	1	1	001-013280	155	2017-10-05	9625.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
482	N	367	2017-11-10 08:44:00.569235	5	34	1	1	001-013280	155	2017-10-05	9625.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
497	O	479	2017-11-10 12:11:56.234833	5	40	1	4	0012-000174	155	2017-09-23	1038.00	t		OC	168	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
497	N	479	2017-11-10 12:11:56.234833	5	40	1	4	0012-000174	155	2017-09-23	1038.00	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
511	O	487	2017-11-10 12:23:11.783518	14	42	1	1	001-013059	155	2017-09-15	1031.25	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
511	N	487	2017-11-10 12:23:11.783518	14	42	1	1	001-013059	155	2017-09-15	1031.25	t		OC	135	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
525	O	473	2017-11-10 12:09:37.153766	14	39	1	1	001-013992	155	2017-09-08	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
525	N	473	2017-11-10 12:09:37.153766	14	39	1	1	001-013992	155	2017-09-08	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
539	O	318	2017-11-09 17:15:42.18318	5	29	1	1	001-013060	155	2017-08-18	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
539	N	318	2017-11-09 17:15:42.18318	5	29	1	1	001-013060	155	2017-08-18	2062.50	t		OC	136	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
552	O	311	2017-11-09 17:06:00.255493	5	22	1	1	001-013289	155	2017-08-14	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
552	N	311	2017-11-09 17:06:00.255493	5	22	1	1	001-013289	155	2017-08-14	1305.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
565	O	451	2017-11-10 11:50:17.898113	13	11	1	1	001-013036	155	2017-08-01	3200.00	t		OC	139	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
565	N	451	2017-11-10 11:50:17.898113	13	11	1	1	001-013036	155	2017-08-01	3200.00	t		OC	139	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
577	O	303	2017-11-09 16:47:37.402668	5	15	1	1	001-012366	155	2017-07-17	4200.00	t		OC	123	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
577	N	303	2017-11-09 16:47:37.402668	5	15	1	1	001-012366	155	2017-07-17	4200.00	t		OC	123	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
588	O	438	2017-11-10 11:28:52.069356	15	22	1	1	001-011622	155	2017-07-08	3800.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
588	N	438	2017-11-10 11:28:52.069356	15	22	1	1	001-011622	155	2017-07-08	3800.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
596	O	519	2017-11-10 15:09:46.989669	5	49	1	4	009-000502	155	2017-07-01	4425.00	t		OC	120	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
596	N	519	2017-11-10 15:09:46.989669	5	49	1	4	009-000502	155	2017-07-01	4425.00	t		OC	120	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
600	O	431	2017-11-10 11:20:57.644204	11	43	1	1	001-011079	155	2017-06-26	525.10	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
176	O	27	2017-09-09 10:41:59.82401	6	1	1	2	0065-00005421	59	2017-09-09	6850.00	t			0	0		1	192.168.20.2	t	1	NS	0.0000	0		18.00
177	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.70	t			0	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
177	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
178	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
178	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
179	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
179	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
180	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
180	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
182	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
182	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
183	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
183	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
184	O	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
184	N	28	2017-09-09 14:21:34.009627	17	1	1	18	2016-0087212	3570	2017-09-09	7379.58	t		OC	6	0		3568	192.168.20.170	t	2	NS	0.0000	0		18.00
210	O	42	2017-09-22 15:58:04.850424	18	13	1	4	96	4033	2017-03-15	97600.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
210	N	42	2017-09-22 15:58:04.850424	18	13	1	4	96	4106	2017-03-15	90400.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
226	O	49	2017-09-22 17:07:14.316156	18	20	1	4	142	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
226	N	49	2017-09-22 17:07:14.316156	18	20	1	4	001-000142	4062	2017-06-05	86800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
242	O	30	2017-09-20 18:19:44.261795	18	1	1	18	001-201	2315	2017-09-01	112955.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
242	N	30	2017-09-20 18:19:44.261795	18	1	1	4	001-201	2315	2017-09-01	112955.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
258	O	123	2017-10-10 09:24:19.88798	5	61	2	21		2918	2017-04-01	0.00	t		T	16	0		3595	CPU-L01-163	t	2	NS	0.0000	0		18.00
274	O	95	2017-09-23 12:29:11.291505	5	39	1	4	001-000174	2315	2017-07-19	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
274	N	95	2017-09-23 12:29:11.291505	5	39	1	4	001-000174	2315	2017-07-03	77760.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
290	O	121	2017-10-09 16:14:25.493255	6	4	1	4	004-000004	2315	2017-09-19	13500.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
290	N	121	2017-10-09 16:14:25.493255	6	4	1	4	004-000004	2315	2017-09-19	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
307	O	191	2017-11-09 08:37:41.394205	5	77	1	4	001-000281	2315	2017-11-09	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
323	O	389	2017-11-10 09:10:23.192618	11	28	1	1	001-0015475	155	2017-11-09	865.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
323	N	389	2017-11-10 09:10:23.192618	11	28	1	1	001-015475	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
339	O	538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	201921.80	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
339	N	538	2017-11-11 09:10:45.133561	11	63	3	8	01	1987	2017-01-01	191692.03	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
355	O	395	2017-11-10 09:19:02.681194	9	24	1	1	001-014847	155	2017-10-13	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
355	N	395	2017-11-10 09:19:02.681194	9	24	1	1	001-014847	155	2017-10-14	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
371	O	654	2017-11-22 16:31:44.193632	11	73	1	1	001-0011928	155	2017-06-14	3600.00	t		OC	113	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
387	O	694	2017-11-23 10:09:54.21148	7	20	1	4	0210-000141	155	2017-01-27	4602.50	t		OC	9	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
403	O	598	2017-11-20 09:26:06.193872	5	63	1	4	009-000581	155	2017-11-18	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
403	N	598	2017-11-20 09:26:06.193872	5	63	1	4	009-000581	155	2017-11-18	2605.92	t		OC	196	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
419	O	551	2017-11-15 09:57:33.693987	6	9	1	4	008-000473	155	2017-11-15	2150.00	t		OC	192	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
419	N	551	2017-11-15 09:57:33.693987	6	9	1	4	008-000473	155	2017-11-15	2150.00	t		OC	192	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
435	O	243	2017-11-09 15:08:17.622679	7	2	1	1	001-009003	155	2017-02-21	4637.50	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
435	N	243	2017-11-09 15:08:17.622679	7	2	1	1	001-009003	155	2017-02-21	3312.50	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
451	O	389	2017-11-10 09:10:23.192618	11	28	1	1	001-015475	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
451	N	389	2017-11-10 09:10:23.192618	11	28	1	1	001-015475	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
467	O	404	2017-11-10 09:34:57.801448	11	34	1	1	001-014847	155	2017-10-09	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
467	N	404	2017-11-10 09:34:57.801448	11	34	1	1	001-014847	155	2017-10-09	4125.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
483	O	400	2017-11-10 09:28:26.242522	11	33	1	1	001-14990	155	2017-10-05	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
483	N	400	2017-11-10 09:28:26.242522	11	33	1	1	001-14990	155	2017-10-05	2150.00	t		OC	174	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
498	O	476	2017-11-10 12:10:55.353755	5	39	1	4	0012-000173	155	2017-09-23	1124.50	t		OC	168	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
498	N	476	2017-11-10 12:10:55.353755	5	39	1	4	0012-000173	155	2017-09-23	1124.50	t		OC	168	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
512	O	486	2017-11-10 12:22:36.954086	14	41	1	1	001-014351	155	2017-09-15	1425.00	t		OC	163	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
512	N	486	2017-11-10 12:22:36.954086	14	41	1	1	001-014351	155	2017-09-15	1425.00	t		OC	163	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
526	O	471	2017-11-10 12:08:34.318008	14	38	1	1	001-013992	155	2017-09-07	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
526	N	471	2017-11-10 12:08:34.318008	14	38	1	1	001-013992	155	2017-09-07	2595.00	t		OC	154	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
602	N	464	2017-11-10 12:02:59.144381	5	36	1	4	0012-000171	155	2017-06-19	5587.50	t		OC	116	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
603	O	517	2017-11-10 15:06:57.792104	9	33	1	1	F001-011983	155	2017-06-17	4475.00	t		OC	115	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
603	N	517	2017-11-10 15:06:57.792104	9	33	1	1	F001-011983	155	2017-06-17	4475.00	t		OC	115	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
604	O	429	2017-11-10 11:12:41.57776	14	25	1	1	001-011622	155	2017-06-16	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
604	N	429	2017-11-10 11:12:41.57776	14	25	1	1	001-011622	155	2017-06-16	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
605	O	428	2017-11-10 11:10:02.914909	14	24	1	1	001-011907	155	2017-06-16	4500.00	t		OC	112	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
605	N	428	2017-11-10 11:10:02.914909	14	24	1	1	001-011907	155	2017-06-16	4500.00	t		OC	112	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
606	O	427	2017-11-10 11:03:26.470031	11	41	1	1	001-010593	155	2017-06-15	3120.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
606	N	427	2017-11-10 11:03:26.470031	11	41	1	1	001-010593	155	2017-06-15	3120.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
607	O	397	2017-11-10 09:23:27.855785	11	31	1	1	001-007664	5879	2017-06-15	3450.00	t		OC	114	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
607	N	397	2017-11-10 09:23:27.855785	11	31	1	1	001-007664	5879	2017-06-15	3450.00	t		OC	114	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
608	O	658	2017-11-22 17:02:51.560268	11	77	1	1	001-0011928	155	2017-06-14	3050.84	t		OC	113	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
608	N	658	2017-11-22 17:02:51.560268	11	77	1	1	001-0011928	155	2017-06-14	3050.84	t		OC	113	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
609	O	425	2017-11-10 10:58:54.808959	11	39	1	1	001-011622	155	2017-06-14	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
609	N	425	2017-11-10 10:58:54.808959	11	39	1	1	001-011622	155	2017-06-14	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
610	O	424	2017-11-10 10:56:39.72468	9	30	1	1	001-011793	155	2017-06-10	1612.00	t		OC	109	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
610	N	424	2017-11-10 10:56:39.72468	9	30	1	1	001-011793	155	2017-06-10	1612.00	t		OC	109	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
611	O	422	2017-11-10 10:51:18.087184	9	28	1	1	001-011079	155	2017-06-10	854.40	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
611	N	422	2017-11-10 10:51:18.087184	9	28	1	1	001-011079	155	2017-06-10	854.40	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
612	O	516	2017-11-10 15:04:46.734803	5	47	1	4	009-000499	155	2017-06-09	4500.00	t		OC	110	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
612	N	516	2017-11-10 15:04:46.734803	5	47	1	4	009-000499	155	2017-06-09	4500.00	t		OC	110	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
613	O	423	2017-11-10 10:52:21.07181	9	29	1	1	001-011622	155	2017-06-09	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
613	N	423	2017-11-10 10:52:21.07181	9	29	1	1	001-011622	155	2017-06-09	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
614	O	515	2017-11-10 15:03:39.255403	5	46	1	4	009-000495	155	2017-06-08	2610.00	t		OC	107	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
614	N	515	2017-11-10 15:03:39.255403	5	46	1	4	009-000495	155	2017-06-08	2610.00	t		OC	107	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
615	O	421	2017-11-10 10:49:55.448584	11	38	1	1	001-010593	155	2017-06-08	1560.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
615	N	421	2017-11-10 10:49:55.448584	11	38	1	1	001-010593	155	2017-06-08	1560.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
616	O	420	2017-11-10 10:49:04.398033	11	37	1	1	001-011079	155	2017-06-08	890.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
616	N	420	2017-11-10 10:49:04.398033	11	37	1	1	001-011079	155	2017-06-08	890.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
617	O	419	2017-11-10 10:48:15.762029	11	36	1	1	001-011622	155	2017-06-08	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
617	N	419	2017-11-10 10:48:15.762029	11	36	1	1	001-011622	155	2017-06-08	2200.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
618	O	514	2017-11-10 15:01:56.765584	5	45	1	4	009-000497	155	2017-06-07	6375.00	t		OC	108	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
618	N	514	2017-11-10 15:01:56.765584	5	45	1	4	009-000497	155	2017-06-07	6375.00	t		OC	108	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
619	O	418	2017-11-10 10:44:42.790956	10	22	1	1	001-011079	155	2017-06-03	1780.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
619	N	418	2017-11-10 10:44:42.790956	10	22	1	1	001-011079	155	2017-06-03	1780.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
620	O	417	2017-11-10 10:43:26.208546	10	21	1	1	001-011622	155	2017-06-03	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
620	N	417	2017-11-10 10:43:26.208546	10	21	1	1	001-011622	155	2017-06-03	1600.00	t		OC	105	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
621	O	416	2017-11-10 10:37:38.697036	9	27	1	1	001-011614	155	2017-05-31	6437.50	t		OC	104	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
621	N	416	2017-11-10 10:37:38.697036	9	27	1	1	001-011614	155	2017-05-31	6437.50	t		OC	104	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
622	O	415	2017-11-10 10:35:50.612669	13	10	1	1	001-010593	155	2017-05-31	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
622	N	415	2017-11-10 10:35:50.612669	13	10	1	1	001-010593	155	2017-05-31	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
623	O	414	2017-11-10 10:34:14.148409	15	20	1	1	001-010593	155	2017-05-30	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
623	N	414	2017-11-10 10:34:14.148409	15	20	1	1	001-010593	155	2017-05-30	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
624	O	300	2017-11-09 16:33:58.082057	5	12	1	1	01-011537	155	2017-05-26	6075.00	t		OC	103	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
624	N	300	2017-11-09 16:33:58.082057	5	12	1	1	01-011537	155	2017-05-26	6075.00	t		OC	103	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
625	O	299	2017-11-09 16:32:10.651046	5	11	1	1	001-011499	155	2017-05-25	2670.00	t		OC	102	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
625	N	299	2017-11-09 16:32:10.651046	5	11	1	1	001-011499	155	2017-05-25	2670.00	t		OC	102	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
626	O	413	2017-11-10 10:31:18.946209	9	26	1	1	001-010593	155	2017-05-24	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
626	N	413	2017-11-10 10:31:18.946209	9	26	1	1	001-010593	155	2017-05-24	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
627	O	366	2017-11-10 08:43:37.584328	11	22	1	1	001-010593	155	2017-05-24	2340.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
627	N	366	2017-11-10 08:43:37.584328	11	22	1	1	001-010593	155	2017-05-24	2340.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
628	O	630	2017-11-21 17:10:14.365997	14	75	1	4	0210-000231	5879	2017-05-22	619.50	t		OC	98	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
628	N	630	2017-11-21 17:10:14.365997	14	75	1	4	0210-000231	5879	2017-05-22	619.50	t		OC	98	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
629	O	558	2017-11-15 17:31:27.846216	8	13	1	1	001-0011436	155	2017-05-22	3450.00	t		OC	99	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
629	N	558	2017-11-15 17:31:27.846216	8	13	1	1	001-0011436	155	2017-05-22	3450.00	t		OC	99	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
630	O	539	2017-11-13 08:57:13.871673	10	32	1	1	001-010593	155	2017-05-20	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
630	N	539	2017-11-13 08:57:13.871673	10	32	1	1	001-010593	155	2017-05-20	4680.00	t		OC	68	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
631	O	513	2017-11-10 14:39:11.266386	7	16	1	1	001-011391	155	2017-05-20	2650.00	t		OC	100	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
631	N	513	2017-11-10 14:39:11.266386	7	16	1	1	001-011391	155	2017-05-20	2650.00	t		OC	100	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
632	O	412	2017-11-10 10:28:24.015355	14	23	1	1	001-011367	155	2017-05-19	6225.00	t		OC	97	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
632	N	412	2017-11-10 10:28:24.015355	14	23	1	1	001-011367	155	2017-05-19	6225.00	t		OC	97	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
633	O	298	2017-11-09 16:30:08.82423	5	10	1	1	001-011368	155	2017-05-19	3305.00	t		OC	96	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
633	N	298	2017-11-09 16:30:08.82423	5	10	1	1	001-011368	155	2017-05-19	3305.00	t		OC	96	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
634	O	711	2017-11-23 16:09:05.339243	15	30	1	4	0210-000230	5879	2017-05-18	619.50	t		OC	85	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
634	N	711	2017-11-23 16:09:05.339243	15	30	1	4	0210-000230	5879	2017-05-18	619.50	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
635	O	297	2017-11-09 16:28:16.874197	5	9	1	1	001-011343	155	2017-05-18	4972.50	t		OC	95	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
635	N	297	2017-11-09 16:28:16.874197	5	9	1	1	001-011343	155	2017-05-18	4972.50	t		OC	95	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
636	O	411	2017-11-10 10:27:09.177562	15	19	1	1	001-011079	155	2017-05-17	2447.50	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
636	N	411	2017-11-10 10:27:09.177562	15	19	1	1	001-011079	155	2017-05-17	2447.50	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
637	O	708	2017-11-23 12:30:00.405493	8	24	1	1	001-011225	155	2017-05-16	391.00	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
637	N	708	2017-11-23 12:30:00.405493	8	24	1	1	001-011225	155	2017-05-16	391.00	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
638	O	583	2017-11-18 11:15:26.933154	8	15	1	1	001-11225	155	2017-05-16	2260.60	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
638	N	583	2017-11-18 11:15:26.933154	8	15	1	1	001-11225	155	2017-05-16	2260.60	t		OC	92	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
639	O	512	2017-11-10 14:33:07.767854	10	30	1	4	009-000481	155	2017-05-13	4575.00	t		OC	91	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
639	N	512	2017-11-10 14:33:07.767854	10	30	1	4	009-000481	155	2017-05-13	4575.00	t		OC	91	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
640	O	410	2017-11-10 10:25:38.753073	9	25	1	1	001-011079	155	2017-05-13	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
640	N	410	2017-11-10 10:25:38.753073	9	25	1	1	001-011079	155	2017-05-13	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
641	O	296	2017-11-09 16:12:13.313049	5	8	1	4	001-011205	155	2017-05-12	4575.00	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
641	N	296	2017-11-09 16:12:13.313049	5	8	1	4	001-011205	155	2017-05-12	4575.00	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
642	O	295	2017-11-09 16:10:35.190354	5	7	1	1	001-009005	155	2017-05-12	2250.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
642	N	295	2017-11-09 16:10:35.190354	5	7	1	1	001-009005	155	2017-05-12	2250.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
643	O	294	2017-11-09 16:09:18.552526	5	6	1	1	001-011205	155	2017-05-12	1600.00	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
643	N	294	2017-11-09 16:09:18.552526	5	6	1	1	001-011205	155	2017-05-12	1600.00	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
644	O	201	2017-11-09 12:05:25.847701	9	1	1	1	001-0011079	155	2017-05-12	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
644	N	201	2017-11-09 12:05:25.847701	9	1	1	1	001-0011079	155	2017-05-12	2670.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
645	O	229	2017-11-09 12:54:26.435511	11	6	1	1	001-011190	155	2017-05-11	3920.40	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
645	N	229	2017-11-09 12:54:26.435511	11	6	1	1	001-011190	155	2017-05-11	3920.40	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
646	O	221	2017-11-09 12:31:02.163796	15	2	1	1	001-011190	155	2017-05-11	3545.40	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
646	N	221	2017-11-09 12:31:02.163796	15	2	1	1	001-011190	155	2017-05-11	3545.40	t		OC	90	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
647	O	224	2017-11-09 12:36:57.847344	11	3	1	1	001-011079	155	2017-05-11	623.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
647	N	224	2017-11-09 12:36:57.847344	11	3	1	1	001-011079	155	2017-05-11	623.00	t		OC	86	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
648	O	692	2017-11-23 09:50:57.794499	7	18	1	4	0210-000224	155	2017-05-10	1525.00	t		OC	89	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
648	N	692	2017-11-23 09:50:57.794499	7	18	1	4	0210-000224	155	2017-05-10	1525.00	t		OC	89	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
649	O	200	2017-11-09 12:02:24.073519	8	1	1	1	001-0011130	155	2017-05-10	3825.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
649	N	200	2017-11-09 12:02:24.073519	8	1	1	1	001-0011130	155	2017-05-10	3825.00	t		OC	89	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
650	O	511	2017-11-10 12:55:57.738576	7	15	1	4	009-000471	155	2017-05-09	1350.00	t		OC	25	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
650	N	511	2017-11-10 12:55:57.738576	7	15	1	4	009-000471	155	2017-05-09	1350.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
651	O	510	2017-11-10 12:53:52.202827	7	14	1	4	009-000471	155	2017-05-09	2325.00	t		OC	88	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
651	N	510	2017-11-10 12:53:52.202827	7	14	1	4	009-000471	155	2017-05-09	2325.00	t		OC	88	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
652	O	509	2017-11-10 12:51:01.550817	5	44	1	4	009-000470	155	2017-05-08	3714.88	t		OC	87	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
652	N	509	2017-11-10 12:51:01.550817	5	44	1	4	009-000470	155	2017-05-08	3714.88	t		OC	87	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
653	O	507	2017-11-10 12:49:25.888705	5	43	1	4	009-000470	155	2017-05-08	900.00	t		OC	25	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
653	N	507	2017-11-10 12:49:25.888705	5	43	1	4	009-000470	155	2017-05-08	900.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
654	O	372	2017-11-10 08:47:33.706663	10	16	1	1	001-011079	155	2017-05-08	2670.00	t		OC	86	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
654	N	372	2017-11-10 08:47:33.706663	10	16	1	1	001-011079	155	2017-05-08	2670.00	t		OC	86	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
655	O	628	2017-11-21 17:06:43.348013	14	73	1	4	0210-000220	5879	2017-05-06	1125.00	t		OC	85	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
655	N	628	2017-11-21 17:06:43.348013	14	73	1	4	0210-000220	5879	2017-05-06	1125.00	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
656	O	370	2017-11-10 08:45:38.034356	9	21	1	1	001-010593	155	2017-05-06	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
656	N	370	2017-11-10 08:45:38.034356	9	21	1	1	001-010593	155	2017-05-06	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
657	O	371	2017-11-10 08:46:46.357677	13	5	1	1	001-011079	155	2017-05-06	2670.00	t		OC	86	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
657	N	371	2017-11-10 08:46:46.357677	13	5	1	1	001-011079	155	2017-05-06	2670.00	t		OC	86	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
658	O	368	2017-11-10 08:44:13.576943	14	17	1	1	001-011052	155	2017-05-05	3050.00	t		OC	84	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
658	N	368	2017-11-10 08:44:13.576943	14	17	1	1	001-011052	155	2017-05-05	3050.00	t		OC	84	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
659	O	396	2017-11-10 09:21:19.276546	11	30	1	1	001-006994	5879	2017-05-04	2789.00	t		OC	82	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
659	N	396	2017-11-10 09:21:19.276546	11	30	1	1	001-006994	5879	2017-05-04	2789.00	t		OC	82	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
660	O	365	2017-11-10 08:42:29.231932	15	10	1	1	001-011029	155	2017-05-04	2440.00	t		OC	83	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
660	N	365	2017-11-10 08:42:29.231932	15	10	1	1	001-011029	155	2017-05-04	2440.00	t		OC	83	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
661	O	364	2017-11-10 08:41:55.125886	15	9	1	1	001-0010593	155	2017-05-04	624.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
661	N	364	2017-11-10 08:41:55.125886	15	9	1	1	001-0010593	155	2017-05-04	624.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
662	O	363	2017-11-10 08:40:34.169222	11	21	1	1	001-011026	155	2017-05-03	5300.00	t		OC	81	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
662	N	363	2017-11-10 08:40:34.169222	11	21	1	1	001-011026	155	2017-05-03	5300.00	t		OC	81	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
663	O	361	2017-11-10 08:38:06.996517	10	15	1	1	001-010593	155	2017-04-29	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
663	N	361	2017-11-10 08:38:06.996517	10	15	1	1	001-010593	155	2017-04-29	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
664	O	362	2017-11-10 08:39:18.355436	7	13	1	1	001-010954	155	2017-04-29	2700.00	t		OC	80	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
664	N	362	2017-11-10 08:39:18.355436	7	13	1	1	001-010954	155	2017-04-29	2700.00	t		OC	80	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
665	O	588	2017-11-18 11:28:30.757795	8	17	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
665	N	588	2017-11-18 11:28:30.757795	8	17	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
666	O	287	2017-11-09 15:55:02.093264	9	14	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
666	N	287	2017-11-09 15:55:02.093264	9	14	1	1	001-009005	155	2017-04-27	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
667	O	357	2017-11-10 08:36:49.129697	9	20	1	1	001-010817	155	2017-04-26	2700.00	t		OC	76	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
667	N	357	2017-11-10 08:36:49.129697	9	20	1	1	001-010817	155	2017-04-26	2700.00	t		OC	76	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
668	O	359	2017-11-10 08:37:23.548529	8	8	1	1	001-010861	155	2017-04-26	3375.00	t		OC	79	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
668	N	359	2017-11-10 08:37:23.548529	8	8	1	1	001-010861	155	2017-04-26	3375.00	t		OC	79	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
669	O	504	2017-11-10 12:46:04.47899	5	42	1	4	009-000466	155	2017-04-25	900.00	t		OC	25	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
669	N	504	2017-11-10 12:46:04.47899	5	42	1	4	009-000466	155	2017-04-25	900.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
670	O	495	2017-11-10 12:30:44.226439	5	41	1	4	009-000466	155	2017-04-25	3850.00	t		OC	77	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
670	N	495	2017-11-10 12:30:44.226439	5	41	1	4	009-000466	155	2017-04-25	3850.00	t		OC	77	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
671	O	356	2017-11-10 08:35:49.560424	11	20	1	1	001-010787	155	2017-04-24	6125.00	t		OC	78	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
671	N	356	2017-11-10 08:35:49.560424	11	20	1	1	001-010787	155	2017-04-24	6125.00	t		OC	78	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
672	O	354	2017-11-10 08:34:35.646907	11	19	1	1	001-010593	155	2017-04-24	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
672	N	354	2017-11-10 08:34:35.646907	11	19	1	1	001-010593	155	2017-04-24	4680.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
673	O	350	2017-11-10 08:31:45.831362	9	19	1	1	001-010722	155	2017-04-22	4875.00	t		OC	73	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
673	N	350	2017-11-10 08:31:45.831362	9	19	1	1	001-010722	155	2017-04-22	4875.00	t		OC	73	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
674	O	352	2017-11-10 08:32:33.409098	10	14	1	1	001-010720	155	2017-04-21	2700.00	t		OC	74	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
674	N	352	2017-11-10 08:32:33.409098	10	14	1	1	001-010720	155	2017-04-21	2700.00	t		OC	74	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
675	O	353	2017-11-10 08:33:33.754012	7	12	1	1	001-010722	155	2017-04-21	5500.00	t		OC	73	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
675	N	353	2017-11-10 08:33:33.754012	7	12	1	1	001-010722	155	2017-04-21	5500.00	t		OC	73	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
676	O	280	2017-11-09 15:49:14.191295	7	8	1	1	001-009005	155	2017-04-20	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
676	N	280	2017-11-09 15:49:14.191295	7	8	1	1	001-009005	155	2017-04-20	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
677	O	347	2017-11-10 08:29:06.677662	15	8	1	1	001-010672	155	2017-04-20	5709.50	t		OC	71	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
677	N	347	2017-11-10 08:29:06.677662	15	8	1	1	001-010672	155	2017-04-20	5709.50	t		OC	71	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
678	O	348	2017-11-10 08:30:27.73511	13	4	1	1	001-010672	155	2017-04-20	4127.38	t		OC	71	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
678	N	348	2017-11-10 08:30:27.73511	13	4	1	1	001-010672	155	2017-04-20	4127.38	t		OC	71	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
679	O	278	2017-11-09 15:47:50.32697	5	5	1	1	001-009005	155	2017-04-19	1575.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
679	N	278	2017-11-09 15:47:50.32697	5	5	1	1	001-009005	155	2017-04-19	1575.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
680	O	245	2017-11-09 15:09:02.074953	5	4	1	1	001-010638	155	2017-04-19	1852.38	t		OC	70	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
680	N	245	2017-11-09 15:09:02.074953	5	4	1	1	001-010638	155	2017-04-19	1852.38	t		OC	70	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
681	O	342	2017-11-10 08:22:16.504008	9	18	1	1	001-010576	155	2017-04-18	2700.00	t		OC	67	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
681	N	342	2017-11-10 08:22:16.504008	9	18	1	1	001-010576	155	2017-04-18	2700.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
682	O	346	2017-11-10 08:27:54.242564	14	16	1	1	001-010593	155	2017-04-18	1560.00	t		OC	68	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
682	N	346	2017-11-10 08:27:54.242564	14	16	1	1	001-010593	155	2017-04-18	1560.00	t		OC	68	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
683	O	345	2017-11-10 08:27:06.901923	14	15	1	1	001-010609	155	2017-04-18	3875.00	t		OC	72	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
683	N	345	2017-11-10 08:27:06.901923	14	15	1	1	001-010609	155	2017-04-18	3875.00	t		OC	72	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
684	O	344	2017-11-10 08:25:32.731813	8	7	1	1	001-010609	155	2017-04-18	4300.00	t		OC	72	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
684	N	344	2017-11-10 08:25:32.731813	8	7	1	1	001-010609	155	2017-04-18	4300.00	t		OC	72	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
685	O	340	2017-11-10 08:20:28.251958	11	18	1	1	001-010576	155	2017-04-17	1600.00	t		OC	67	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
685	N	340	2017-11-10 08:20:28.251958	11	18	1	1	001-010576	155	2017-04-17	1600.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
686	O	339	2017-11-10 08:19:35.805287	11	17	1	1	001-010397	155	2017-04-17	3150.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
686	N	339	2017-11-10 08:19:35.805287	11	17	1	1	001-010397	155	2017-04-17	3150.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
687	O	341	2017-11-10 08:21:22.257877	14	14	1	1	001-010576	155	2017-04-17	4800.00	t		OC	67	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
687	N	341	2017-11-10 08:21:22.257877	14	14	1	1	001-010576	155	2017-04-17	4800.00	t		OC	67	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
688	O	337	2017-11-10 08:15:52.992822	9	17	1	1	001-010397	155	2017-04-12	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
688	N	337	2017-11-10 08:15:52.992822	9	17	1	1	001-010397	155	2017-04-12	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
689	O	332	2017-11-09 18:47:43.921565	11	16	1	1	001-010456	155	2017-04-10	4725.00	t		OC	66	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
689	N	332	2017-11-09 18:47:43.921565	11	16	1	1	001-010456	155	2017-04-10	4725.00	t		OC	66	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
690	O	335	2017-11-10 08:12:47.909345	10	10	1	1	001-010456	155	2017-04-10	2700.00	t		OC	66	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
690	N	335	2017-11-10 08:12:47.909345	10	10	1	1	001-010456	155	2017-04-10	2700.00	t		OC	66	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
691	O	276	2017-11-09 15:46:37.514181	9	11	1	1	001-009005	155	2017-04-08	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
691	N	276	2017-11-09 15:46:37.514181	9	11	1	1	001-009005	155	2017-04-08	2700.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
692	O	331	2017-11-09 18:46:52.091702	7	11	1	1	001-010410	155	2017-04-08	1350.00	t		OC	65	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
692	N	331	2017-11-09 18:46:52.091702	7	11	1	1	001-010410	155	2017-04-08	1350.00	t		OC	65	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
693	O	330	2017-11-09 18:46:10.943189	7	10	1	1	001-010397	155	2017-04-08	1350.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
693	N	330	2017-11-09 18:46:10.943189	7	10	1	1	001-010397	155	2017-04-08	1350.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
694	O	327	2017-11-09 18:43:10.933552	7	9	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
694	N	327	2017-11-09 18:43:10.933552	7	9	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
695	O	329	2017-11-09 18:45:10.589119	15	7	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
695	N	329	2017-11-09 18:45:10.589119	15	7	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
696	O	328	2017-11-09 18:44:21.501842	16	4	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
696	N	328	2017-11-09 18:44:21.501842	16	4	1	1	001-010397	155	2017-04-07	4725.00	t		OC	64	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
697	O	657	2017-11-22 16:58:30.141659	11	76	1	1	001-0010384	155	2017-04-06	4576.26	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
697	N	657	2017-11-22 16:58:30.141659	11	76	1	1	001-0010384	155	2017-04-06	4576.26	t		OC	62	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
698	O	591	2017-11-18 11:30:49.883739	11	71	1	4	0210-000198	155	2017-04-06	787.50	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
698	N	591	2017-11-18 11:30:49.883739	11	71	1	4	0210-000198	155	2017-04-06	787.50	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
699	O	589	2017-11-18 11:30:04.944265	11	70	1	4	0210-000198	155	2017-04-06	3937.50	t		OC	51	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
699	N	589	2017-11-18 11:30:04.944265	11	70	1	4	0210-000198	155	2017-04-06	3937.50	t		OC	51	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
700	O	232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-04-06	6525.00	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
700	N	232	2017-11-09 12:59:01.534355	5	3	1	1	001-010371	155	2017-04-06	6525.00	t		OC	63	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
701	O	326	2017-11-09 18:41:26.178642	9	16	1	1	001-010374	155	2017-04-05	4725.00	t		OC	62	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
701	N	326	2017-11-09 18:41:26.178642	9	16	1	1	001-010374	155	2017-04-05	4725.00	t		OC	62	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
702	O	284	2017-11-09 15:52:31.440756	9	12	1	1	001-010192	155	2017-04-05	1800.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
702	N	284	2017-11-09 15:52:31.440756	9	12	1	1	001-010192	155	2017-04-05	1800.00	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
703	O	355	2017-11-10 08:34:56.92201	6	4	1	1	001-010352	155	2017-04-05	6462.50	t		OC	60	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
703	N	355	2017-11-10 08:34:56.92201	6	4	1	1	001-010352	155	2017-04-05	6462.50	t		OC	60	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
704	O	285	2017-11-09 15:52:58.039328	9	13	1	1	001-010290	155	2017-04-04	2250.00	t		OC	59	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
704	N	285	2017-11-09 15:52:58.039328	9	13	1	1	001-010290	155	2017-04-04	2250.00	t		OC	59	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
705	O	351	2017-11-10 08:31:55.053877	6	3	1	1	001-009005	155	2017-04-04	1719.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
705	N	351	2017-11-10 08:31:55.053877	6	3	1	1	001-009005	155	2017-04-04	1719.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
706	O	349	2017-11-10 08:30:52.482436	6	2	1	1	001-009006	155	2017-04-04	1444.25	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
706	N	349	2017-11-10 08:30:52.482436	6	2	1	1	001-009006	155	2017-04-04	1444.25	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
707	O	283	2017-11-09 15:51:31.96258	11	14	1	1	001-010280	155	2017-04-03	2070.00	t		OC	58	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
707	N	283	2017-11-09 15:51:31.96258	11	14	1	1	001-010280	155	2017-04-03	2070.00	t		OC	58	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
708	O	282	2017-11-09 15:50:48.424033	11	13	1	1	001-009172	155	2017-04-03	3412.50	t		OC	30	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
708	N	282	2017-11-09 15:50:48.424033	11	13	1	1	001-009172	155	2017-04-03	3412.50	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
709	O	691	2017-11-23 09:50:55.279183	9	59	1	1	001-009172	155	2017-03-31	3250.00	t		OC	30	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
709	N	691	2017-11-23 09:50:55.279183	9	59	1	1	001-009172	155	2017-03-31	3250.00	t		OC	30	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
710	O	643	2017-11-22 09:40:57.113713	9	44	1	1	F001-10192	155	2017-03-31	1575.00	t		OC	56	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
710	N	643	2017-11-22 09:40:57.113713	9	44	1	1	F001-10192	155	2017-03-31	1575.00	t		OC	56	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
711	O	281	2017-11-09 15:49:28.619807	15	6	1	1	001-010248	155	2017-03-31	2700.00	t		OC	57	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
711	N	281	2017-11-09 15:49:28.619807	15	6	1	1	001-010248	155	2017-03-31	2700.00	t		OC	57	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
712	O	279	2017-11-09 15:48:19.112752	13	3	1	1	001-010192	155	2017-03-30	4725.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
712	N	279	2017-11-09 15:48:19.112752	13	3	1	1	001-010192	155	2017-03-30	4725.00	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
713	O	277	2017-11-09 15:47:17.295241	16	3	1	1	001-010131	155	2017-03-28	4725.00	t		OC	55	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
713	N	277	2017-11-09 15:47:17.295241	16	3	1	1	001-010131	155	2017-03-28	4725.00	t		OC	55	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
714	O	275	2017-11-09 15:45:52.391413	9	10	1	1	001-010120	155	2017-03-27	5737.50	t		OC	54	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
714	N	275	2017-11-09 15:45:52.391413	9	10	1	1	001-010120	155	2017-03-27	5737.50	t		OC	54	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
715	O	698	2017-11-23 10:18:46.5208	7	24	1	4	0210-000174	155	2017-03-25	657.50	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
715	N	698	2017-11-23 10:18:46.5208	7	24	1	4	0210-000174	155	2017-03-25	657.50	t		OC	7	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
716	O	697	2017-11-23 10:18:11.741971	7	23	1	4	0210-000174	155	2017-03-25	1972.50	t		OC	9	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
716	N	697	2017-11-23 10:18:11.741971	7	23	1	4	0210-000174	155	2017-03-25	1972.50	t		OC	9	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
717	O	693	2017-11-23 09:54:55.675769	7	19	1	4	0210-000174	155	2017-03-25	2250.00	t		OC	51	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
717	N	693	2017-11-23 09:54:55.675769	7	19	1	4	0210-000174	155	2017-03-25	2250.00	t		OC	51	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
718	O	271	2017-11-09 15:43:17.001161	14	13	1	1	001-010089	155	2017-03-25	2700.00	t		OC	53	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
718	N	271	2017-11-09 15:43:17.001161	14	13	1	1	001-010089	155	2017-03-25	2700.00	t		OC	53	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
719	O	272	2017-11-09 15:44:56.431869	9	9	1	1	001-009172	155	2017-03-25	4062.50	t		OC	30	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
719	N	272	2017-11-09 15:44:56.431869	9	9	1	1	001-009172	155	2017-03-25	4062.50	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
720	O	270	2017-11-09 15:40:54.193885	16	2	1	1	001-010090	155	2017-03-24	4725.00	t		OC	52	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
720	N	270	2017-11-09 15:40:54.193885	16	2	1	1	001-010090	155	2017-03-24	4725.00	t		OC	52	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
721	O	608	2017-11-21 09:49:05.68565	9	39	1	4	001	155	2017-03-20	0.00	t	SE REALIZO NOTA DE INGRESO PORQUE NO EXISTE ALMACEN LINDA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
721	N	608	2017-11-21 09:49:05.68565	9	39	1	4	001	155	2017-03-20	0.00	t	SE REALIZO NOTA DE INGRESO PORQUE NO EXISTE ALMACEN LINDA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
722	O	269	2017-11-09 15:35:58.646251	10	7	1	1	001-009922	155	2017-03-15	1080.00	t		OC	50	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
722	N	269	2017-11-09 15:35:58.646251	10	7	1	1	001-009922	155	2017-03-15	1080.00	t		OC	50	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
723	O	268	2017-11-09 15:35:09.216977	10	6	1	1	001-009844	155	2017-03-14	14650.00	t		OC	46	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
723	N	268	2017-11-09 15:35:09.216977	10	6	1	1	001-009844	155	2017-03-14	14650.00	t		OC	46	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
724	O	267	2017-11-09 15:34:23.373293	9	8	1	1	001-009876	155	2017-03-13	11025.00	t		OC	49	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
724	N	267	2017-11-09 15:34:23.373293	9	8	1	1	001-009876	155	2017-03-13	11025.00	t		OC	49	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
725	O	266	2017-11-09 15:33:37.765489	13	2	1	1	001-009876	155	2017-03-13	9725.00	t		OC	49	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
725	N	266	2017-11-09 15:33:37.765489	13	2	1	1	001-009876	155	2017-03-13	9725.00	t		OC	49	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
726	O	663	2017-11-22 17:22:01.784642	11	78	1	4	0210-000165	155	2017-03-11	604.75	t		OC	48	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
726	N	663	2017-11-22 17:22:01.784642	11	78	1	4	0210-000165	155	2017-03-11	604.75	t		OC	48	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
727	O	265	2017-11-09 15:32:10.344082	9	7	1	1	001-009172	155	2017-03-11	11375.00	t		OC	30	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
727	N	265	2017-11-09 15:32:10.344082	9	7	1	1	001-009172	155	2017-03-11	11375.00	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
728	O	264	2017-11-09 15:31:13.389054	11	12	1	1	001-009824	155	2017-03-10	4575.00	t		OC	48	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
728	N	264	2017-11-09 15:31:13.389054	11	12	1	1	001-009824	155	2017-03-10	4575.00	t		OC	48	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
729	O	263	2017-11-09 15:30:11.697192	11	11	1	1	001-009835	155	2017-03-10	2375.00	t		OC	47	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
729	N	263	2017-11-09 15:30:11.697192	11	11	1	1	001-009835	155	2017-03-10	2375.00	t		OC	47	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
730	O	262	2017-11-09 15:29:23.419204	11	10	1	1	001-009783	155	2017-03-10	4100.00	t		OC	41	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
730	N	262	2017-11-09 15:29:23.419204	11	10	1	1	001-009783	155	2017-03-10	4100.00	t		OC	41	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
731	O	259	2017-11-09 15:25:43.7761	14	12	1	1	001-009800	155	2017-03-09	1209.50	t		OC	45	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
731	N	259	2017-11-09 15:25:43.7761	14	12	1	1	001-009800	155	2017-03-09	1209.50	t		OC	45	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
732	O	258	2017-11-09 15:25:06.241803	14	11	1	1	001-009799	155	2017-03-09	4725.00	t		OC	44	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
732	N	258	2017-11-09 15:25:06.241803	14	11	1	1	001-009799	155	2017-03-09	4725.00	t		OC	44	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
733	O	257	2017-11-09 15:22:29.741662	14	10	1	1	001-009783	155	2017-03-09	4725.00	t		OC	41	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
733	N	257	2017-11-09 15:22:29.741662	14	10	1	1	001-009783	155	2017-03-09	4725.00	t		OC	41	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
734	O	260	2017-11-09 15:27:10.260001	8	6	1	1	001-009819	155	2017-03-09	9725.00	t		OC	43	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
734	N	260	2017-11-09 15:27:10.260001	8	6	1	1	001-009819	155	2017-03-09	9725.00	t		OC	43	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
735	O	256	2017-11-09 15:21:22.246476	11	8	1	1	001-009783	155	2017-03-08	11025.00	t		OC	41	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
735	N	256	2017-11-09 15:21:22.246476	11	8	1	1	001-009783	155	2017-03-08	11025.00	t		OC	41	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
736	O	255	2017-11-09 15:20:25.40102	15	5	1	1	001-009642	155	2017-03-03	11050.00	t		OC	40	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
736	N	255	2017-11-09 15:20:25.40102	15	5	1	1	001-009642	155	2017-03-03	11050.00	t		OC	40	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
737	O	409	2017-11-10 09:49:41.064691	10	20	1	1	001-009006	155	2017-03-02	3445.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
737	N	409	2017-11-10 09:49:41.064691	10	20	1	1	001-009006	155	2017-03-02	3445.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
738	O	254	2017-11-09 15:19:22.966617	7	7	1	1	001-009533	155	2017-02-28	5930.00	t		OC	39	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
738	N	254	2017-11-09 15:19:22.966617	7	7	1	1	001-009533	155	2017-02-28	5930.00	t		OC	39	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
739	O	253	2017-11-09 15:18:43.86964	7	6	1	1	001-009172	155	2017-02-28	4875.00	t		OC	30	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
739	N	253	2017-11-09 15:18:43.86964	7	6	1	1	001-009172	155	2017-02-28	4875.00	t		OC	30	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
740	O	252	2017-11-09 15:18:05.662441	7	5	1	1	001-009003	155	2017-02-28	1260.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
740	N	252	2017-11-09 15:18:05.662441	7	5	1	1	001-009003	155	2017-02-28	1260.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
741	O	642	2017-11-22 09:24:19.418312	9	43	1	1	F001-9006	155	2017-02-27	6625.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
741	N	642	2017-11-22 09:24:19.418312	9	43	1	1	F001-9006	155	2017-02-27	6625.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
742	O	642	2017-11-22 09:24:19.418312	9	43	1	1	F001-9006	155	2017-02-27	6625.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
742	N	642	2017-11-22 09:24:19.418312	9	43	1	1	F001-009006	155	2017-02-27	6625.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
743	O	620	2017-11-21 16:33:48.672583	14	65	1	4	0210-000162	155	2017-02-25	3450.00	t		OC	29	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
743	N	620	2017-11-21 16:33:48.672583	14	65	1	4	0210-000162	155	2017-02-25	3450.00	t		OC	29	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
744	O	607	2017-11-21 09:43:56.835989	9	38	1	1	F001-009446	155	2017-02-25	4600.00	t		OC	37	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
744	N	607	2017-11-21 09:43:56.835989	9	38	1	1	F001-009446	155	2017-02-25	4600.00	t		OC	37	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
745	O	592	2017-11-18 11:34:21.000656	11	72	1	4	0210-000160	155	2017-02-24	90.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
745	N	592	2017-11-18 11:34:21.000656	11	72	1	4	0210-000160	155	2017-02-24	90.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
746	O	587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-02-24	662.50	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
746	N	587	2017-11-18 11:24:23.138245	11	69	1	4	0210-000160	155	2017-02-24	662.50	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
747	O	586	2017-11-18 11:23:23.475685	11	68	1	4	0210-000160	155	2017-02-24	3180.00	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
747	N	586	2017-11-18 11:23:23.475685	11	68	1	4	0210-000160	155	2017-02-24	3180.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
748	O	651	2017-11-22 12:40:11.413587	9	49	1	1	F001-9005	155	2017-02-24	1800.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
748	N	651	2017-11-22 12:40:11.413587	9	49	1	1	F001-009005	155	2017-02-24	1800.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
749	O	251	2017-11-09 15:17:19.564575	14	9	1	1	001-009003	155	2017-02-24	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
749	N	251	2017-11-09 15:17:19.564575	14	9	1	1	001-009003	155	2017-02-24	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
750	O	250	2017-11-09 15:16:08.809921	14	8	1	1	001-009446	155	2017-02-24	8637.50	t		OC	37	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
750	N	250	2017-11-09 15:16:08.809921	14	8	1	1	001-009446	155	2017-02-24	8637.50	t		OC	37	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
751	O	249	2017-11-09 15:13:50.508198	9	6	1	1	001-009446	155	2017-02-24	4600.00	t		OC	37	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
751	N	249	2017-11-09 15:13:50.508198	9	6	1	1	001-009446	155	2017-02-24	4600.00	t		OC	37	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
752	O	248	2017-11-09 15:12:28.75576	9	5	1	1	001-009003	155	2017-02-24	4500.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
752	N	248	2017-11-09 15:12:28.75576	9	5	1	1	001-009003	155	2017-02-24	4500.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
753	O	247	2017-11-09 15:10:57.681618	11	7	1	1	001-009409	155	2017-02-23	7650.00	t		OC	36	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
753	N	247	2017-11-09 15:10:57.681618	11	7	1	1	001-009409	155	2017-02-23	7650.00	t		OC	36	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
754	O	664	2017-11-22 17:24:25.004284	11	79	1	4	018-000138	155	2017-02-17	2237.50	t		OC	31	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
754	N	664	2017-11-22 17:24:25.004284	11	79	1	4	018-000138	155	2017-02-17	2237.50	t		OC	31	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
755	O	243	2017-11-09 15:08:17.622679	7	2	1	1	001-009003	155	2017-02-21	3312.50	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
755	N	243	2017-11-09 15:08:17.622679	7	2	1	1	001-009003	155	2017-02-21	3312.50	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
756	O	582	2017-11-18 10:52:21.145298	11	66	1	4	018-000138	155	2017-02-17	3375.00	t		OC	31	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
756	N	582	2017-11-18 10:52:21.145298	11	66	1	4	018-000138	155	2017-02-17	3375.00	t		OC	31	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
757	O	242	2017-11-09 15:05:57.141597	16	1	1	1	001-009004	155	2017-02-17	9275.00	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
757	N	242	2017-11-09 15:05:57.141597	16	1	1	1	001-009004	155	2017-02-17	9275.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
758	O	241	2017-11-09 15:05:08.580824	14	7	1	1	001-009004	155	2017-02-14	5300.00	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
758	N	241	2017-11-09 15:05:08.580824	14	7	1	1	001-009004	155	2017-02-14	5300.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
759	O	240	2017-11-09 15:04:10.936443	14	6	1	1	001-009003	155	2017-02-14	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
759	N	240	2017-11-09 15:04:10.936443	14	6	1	1	001-009003	155	2017-02-14	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
760	O	585	2017-11-18 11:22:08.331692	11	67	1	4	018-000138	155	2017-02-12	662.50	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
760	N	585	2017-11-18 11:22:08.331692	11	67	1	4	018-000138	155	2017-02-12	662.50	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
761	O	239	2017-11-09 15:02:11.936401	15	4	1	1	001-009004	155	2017-02-11	9275.00	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
761	N	239	2017-11-09 15:02:11.936401	15	4	1	1	001-009004	155	2017-02-11	9275.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
762	O	238	2017-11-09 15:01:00.071612	15	3	1	1	001-009003	155	2017-02-10	6300.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
762	N	238	2017-11-09 15:01:00.071612	15	3	1	1	001-009003	155	2017-02-10	6300.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
763	O	619	2017-11-21 16:30:38.807767	14	64	1	4	0210-000152	155	2017-02-06	2300.00	t		OC	15	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
763	N	619	2017-11-21 16:30:38.807767	14	64	1	4	0210-000152	155	2017-02-06	2300.00	t		OC	15	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
764	O	237	2017-11-09 14:59:51.96766	14	5	1	1	001-0008908	155	2017-02-06	7142.25	t		OC	22	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
764	N	237	2017-11-09 14:59:51.96766	14	5	1	1	001-0008908	155	2017-02-06	7142.25	t		OC	22	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
765	O	596	2017-11-18 12:20:19.519692	8	22	1	4	001	155	2017-02-01	0.00	t	COMPRA AÑO ANTERIOR, NO TENEMOS NUMERO DE FACTURA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
765	N	596	2017-11-18 12:20:19.519692	8	22	1	4	001	155	2017-02-01	0.00	t	COMPRA AÑO ANTERIOR, NO TENEMOS NUMERO DE FACTURA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
766	O	656	2017-11-22 16:46:16.402656	11	75	1	1	0210-000144	5879	2017-01-31	2796.62	t		OC	17	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
766	N	656	2017-11-22 16:46:16.402656	11	75	1	1	0210-000144	5879	2017-01-31	2796.62	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
767	O	650	2017-11-22 12:38:21.650264	9	48	1	1	F001-8774	155	2017-01-31	1350.00	t		OC	19	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
767	N	650	2017-11-22 12:38:21.650264	9	48	1	1	F001-008774	155	2017-01-31	1350.00	t		OC	19	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
768	O	649	2017-11-22 12:36:18.213974	9	47	1	1	F001-8709	155	2017-01-31	450.00	t		OC	18	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
768	N	649	2017-11-22 12:36:18.213974	9	47	1	1	F001-008709	155	2017-01-31	450.00	t		OC	18	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
769	O	641	2017-11-22 09:04:01.931644	9	42	1	4	001	155	2017-01-31	0.00	t	SALDO AÑO ANTERIOR NO TIENE GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
769	N	641	2017-11-22 09:04:01.931644	9	42	1	4	001	155	2017-01-31	0.00	t	SALDO AÑO ANTERIOR NO TIENE GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
770	O	676	2017-11-22 19:27:10.569648	13	33	1	4	0210-000143	155	2017-01-31	4950.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
770	N	676	2017-11-22 19:27:10.569648	13	33	1	4	0210-000143	155	2017-01-31	4950.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
771	O	665	2017-11-22 17:55:44.28143	13	24	1	4	0210-000143	155	2017-01-31	1400.00	t		OC	18	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
771	N	665	2017-11-22 17:55:44.28143	13	24	1	4	0210-000143	155	2017-01-31	1400.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
772	O	236	2017-11-09 13:02:15.433305	8	5	1	1	001-0008641	155	2017-01-31	0.00	t		OC	21	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
772	N	236	2017-11-09 13:02:15.433305	8	5	1	1	001-0008641	155	2017-01-31	0.00	t		OC	21	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
773	O	230	2017-11-09 12:54:29.534717	10	5	1	1	001-0008774	155	2017-01-31	5500.00	t		OC	19	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
773	N	230	2017-11-09 12:54:29.534717	10	5	1	1	001-0008774	155	2017-01-31	5500.00	t		OC	19	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
774	O	233	2017-11-09 12:59:07.796839	9	4	1	1	001-0008769	155	2017-01-31	2250.00	t		OC	20	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
774	N	233	2017-11-09 12:59:07.796839	9	4	1	1	001-0008769	155	2017-01-31	2250.00	t		OC	20	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
775	O	235	2017-11-09 13:01:36.258905	8	4	1	1	001-0008769	155	2017-01-31	2250.00	t		OC	20	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
775	N	235	2017-11-09 13:01:36.258905	8	4	1	1	001-0008769	155	2017-01-31	2250.00	t		OC	20	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
776	O	234	2017-11-09 13:00:44.843895	8	3	1	1	001-0008774	155	2017-01-31	8200.00	t		OC	19	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
776	N	234	2017-11-09 13:00:44.843895	8	3	1	1	001-0008774	155	2017-01-31	8200.00	t		OC	19	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
777	O	231	2017-11-09 12:58:13.153746	9	3	1	1	001-008774	155	2017-01-31	7800.00	t		OC	19	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
777	N	231	2017-11-09 12:58:13.153746	9	3	1	1	001-008774	155	2017-01-31	7800.00	t		OC	19	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
778	O	595	2017-11-18 12:18:17.486345	8	21	1	4	001	155	2017-01-30	0.00	t	COMPRA AÑO ANTERIOR NO TENEMOS EL NUMERO DE FACTURA NI LA GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
778	N	595	2017-11-18 12:18:17.486345	8	21	1	4	001	155	2017-01-30	0.00	t	COMPRA AÑO ANTERIOR NO TENEMOS EL NUMERO DE FACTURA NI LA GUIA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
779	O	226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	9317.25	t		OC	17	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
779	N	226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	9317.25	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
780	O	227	2017-11-09 12:46:19.249077	11	4	1	1	001-0008709	155	2017-01-30	6900.00	t		OC	18	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
780	N	227	2017-11-09 12:46:19.249077	11	4	1	1	001-0008709	155	2017-01-30	6900.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
781	O	225	2017-11-09 12:38:43.469595	14	3	1	1	001-0008709	155	2017-01-30	3600.00	t		OC	18	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
781	N	225	2017-11-09 12:38:43.469595	14	3	1	1	001-0008709	155	2017-01-30	3600.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
782	O	594	2017-11-18 12:16:06.458434	8	20	1	4	001	155	2017-01-28	0.00	t	COMPRA MES ANTERIOR NO TIENE FACTURA		0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
782	N	594	2017-11-18 12:16:06.458434	8	20	1	4	001	155	2017-01-28	0.00	t	COMPRA MES ANTERIOR NO TIENE FACTURA		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
783	O	671	2017-11-22 18:55:37.205553	13	29	1	1	001-0007921	155	2017-01-27	2630.00	t	ORDEN COMPRA 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
783	N	671	2017-11-22 18:55:37.205553	13	29	1	1	001-0007921	155	2017-01-27	2630.00	t	ORDEN COMPRA 938 - 28.12.2016		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
784	O	667	2017-11-22 18:16:12.859703	13	25	1	4	0210-000143	155	2017-01-27	3450.00	t		OC	9	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
784	N	667	2017-11-22 18:16:12.859703	13	25	1	4	0210-000143	155	2017-01-27	3450.00	t		OC	9	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
785	O	584	2017-11-18 11:17:13.240139	8	16	1	1	01	155	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
785	N	584	2017-11-18 11:17:13.240139	8	16	1	1	01	155	2017-01-27	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
786	O	223	2017-11-09 12:35:26.856303	8	2	1	1	001-0008665	155	2017-01-26	5260.00	t		OC	16	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
786	N	223	2017-11-09 12:35:26.856303	8	2	1	1	001-0008665	155	2017-01-26	5260.00	t		OC	16	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
787	O	222	2017-11-09 12:34:02.339499	7	1	1	1	001-0008665	155	2017-01-26	4602.50	t		OC	16	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
787	N	222	2017-11-09 12:34:02.339499	7	1	1	1	001-0008665	155	2017-01-26	4602.50	t		OC	16	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
788	O	690	2017-11-23 09:32:28.666898	9	58	1	1	001	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
788	N	690	2017-11-23 09:32:28.666898	9	58	1	1	001	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
789	O	408	2017-11-10 09:43:21.523382	11	35	1	1	001-005081	5879	2017-01-24	4050.00	t		OC	13	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
789	N	408	2017-11-10 09:43:21.523382	11	35	1	1	001-005081	5879	2017-01-24	4050.00	t		OC	13	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
790	O	704	2017-11-23 11:29:42.457142	7	29	1	1	001-0007929	155	2017-01-24	450.00	t	OC 940- 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
790	N	704	2017-11-23 11:29:42.457142	7	29	1	1	001-0007929	155	2017-01-24	450.00	t	OC 940- 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
791	O	703	2017-11-23 11:27:25.459332	7	28	1	4	0210-000141	155	2017-01-24	2700.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
791	N	703	2017-11-23 11:27:25.459332	7	28	1	4	0210-000141	155	2017-01-24	2700.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
792	O	211	2017-11-09 12:17:20.640954	11	2	1	1	001-0008577	155	2017-01-24	8800.00	t		OC	12	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
792	N	211	2017-11-09 12:17:20.640954	11	2	1	1	001-0008577	155	2017-01-24	8800.00	t		OC	12	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
793	O	210	2017-11-09 12:16:04.231459	11	1	1	1	001-0008102	155	2017-01-24	1350.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
793	N	210	2017-11-09 12:16:04.231459	11	1	1	1	001-0008102	155	2017-01-24	1350.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
794	O	670	2017-11-22 18:37:38.494278	13	28	1	4	0210-000143	155	2017-01-22	1972.50	t		OC	15	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
794	N	670	2017-11-22 18:37:38.494278	13	28	1	4	0210-000143	155	2017-01-22	1972.50	t		OC	15	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
795	O	618	2017-11-21 16:26:34.684546	14	63	1	4	0210-000137	155	2017-01-20	6900.00	t		OC	11	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
795	N	618	2017-11-21 16:26:34.684546	14	63	1	4	0210-000137	155	2017-01-20	6900.00	t		OC	11	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
796	O	209	2017-11-09 12:14:29.657345	14	2	1	1	001-0008102	155	2017-01-19	3600.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
796	N	209	2017-11-09 12:14:29.657345	14	2	1	1	001-0008102	155	2017-01-19	3600.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
797	O	208	2017-11-09 12:13:15.021027	14	1	1	1	001-0008417	155	2017-01-18	7950.00	t		OC	10	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
797	N	208	2017-11-09 12:13:15.021027	14	1	1	1	001-0008417	155	2017-01-18	7950.00	t		OC	10	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
798	O	204	2017-11-09 12:11:44.873506	10	4	1	1	001-0008076	155	2017-01-14	1800.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
798	N	204	2017-11-09 12:11:44.873506	10	4	1	1	001-0008076	155	2017-01-14	1800.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
799	O	203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-01-09	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
799	N	203	2017-11-09 12:09:26.037188	9	2	1	1	001-0008034	155	2017-01-09	9205.00	t		OC	7	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
800	O	202	2017-11-09 12:07:50.786741	15	1	1	1	001-0008076	155	2017-01-06	3600.00	t		OC	8	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
800	N	202	2017-11-09 12:07:50.786741	15	1	1	1	001-0008076	155	2017-01-06	3600.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
801	O	738	2017-11-24 09:02:17.60327	6	11	1	1	001-013669	155	2017-08-25	1125.00	t		OC	146	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
801	N	738	2017-11-24 09:02:17.60327	6	11	1	1	001-013669	155	2017-08-25	1125.00	t		OC	146	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
802	O	737	2017-11-24 08:54:05.648277	9	61	1	1	001-011327	155	2017-11-24	1575.00	t		OC	94	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
803	O	727	2017-11-23 17:56:01.632042	15	43	1	21		2918	2017-09-11	0.00	t		T	61	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
804	O	762	2017-11-24 11:51:31.348521	23	1167	1	1	F003-9912	6900	2017-11-24	732.66	t		OC	231	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
804	N	762	2017-11-24 11:51:31.348521	23	1167	1	1	F003-9912	6900	2017-11-24	732.66	t		OC	231	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
805	O	409	2017-11-10 09:49:41.064691	10	20	1	1	001-009006	155	2017-03-02	3445.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
805	N	409	2017-11-10 09:49:41.064691	10	20	1	1	001-009006	155	2017-03-02	2650.00	t		OC	24	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
806	O	268	2017-11-09 15:35:09.216977	10	6	1	1	001-009844	155	2017-03-14	14650.00	t		OC	46	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
806	N	268	2017-11-09 15:35:09.216977	10	6	1	1	001-009844	155	2017-03-14	15595.00	t		OC	46	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
807	O	777	2017-11-24 16:33:38.233892	10	44	1	4	009-000458	155	2017-06-17	795.00	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
808	O	779	2017-11-24 16:37:55.851233	10	46	1	4	009-000515	155	2017-07-24	3150.00	t		OC	61	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
809	O	786	2017-11-24 17:23:29.505149	10	51	1	1	001-0007920	155	2017-01-18	1800.00	t	OC 940 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
810	O	787	2017-11-24 17:24:18.026061	10	52	1	1	001-0007920	155	2017-01-31	900.00	t	OC 940 - 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
811	O	793	2017-11-25 08:09:04.85893	11	82	1	4	0210-000328	155	2017-11-25	1737.28	t		OC	197	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
811	N	793	2017-11-25 08:09:04.85893	11	82	1	4	0210-000328	155	2017-11-25	1737.28	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
812	O	793	2017-11-25 08:09:04.85893	11	82	1	4	0210-000328	155	2017-11-25	1737.28	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
812	N	793	2017-11-25 08:09:04.85893	11	82	1	4	0210-000328	155	2017-11-25	1737.28	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
813	O	792	2017-11-25 08:08:29.67768	11	81	1	4	0210-000328	155	2017-11-25	2733.05	t		OC	225	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
813	N	792	2017-11-25 08:08:29.67768	11	81	1	4	0210-000328	155	2017-11-25	2733.05	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
814	O	791	2017-11-25 08:07:55.372254	11	80	1	4	0210-000328	155	2017-11-25	5717.12	t		OC	235	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
814	N	791	2017-11-25 08:07:55.372254	11	80	1	4	0210-000328	155	2017-11-25	5717.12	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
815	O	735	2017-11-24 08:38:58.509899	14	90	1	4	0210-000326	155	2017-11-24	6885.60	t		OC	230	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
815	N	735	2017-11-24 08:38:58.509899	14	90	1	4	0210-000326	155	2017-11-24	6885.60	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
816	O	733	2017-11-24 08:35:56.941435	14	88	1	4	0210-000325	155	2017-11-23	1822.03	t		OC	225	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
816	N	733	2017-11-24 08:35:56.941435	14	88	1	4	0210-000325	155	2017-11-23	1822.03	t		OC	225	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
817	O	732	2017-11-24 08:35:18.128124	14	87	1	4	0210-000325	155	2017-11-23	177.97	t		OC	203	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
817	N	732	2017-11-24 08:35:18.128124	14	87	1	4	0210-000325	155	2017-11-23	177.97	t		OC	203	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
818	O	731	2017-11-24 08:34:55.387242	14	86	1	4	0210-000325	155	2017-11-23	5400.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
818	N	731	2017-11-24 08:34:55.387242	14	86	1	4	0210-000325	155	2017-11-23	5400.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
819	O	730	2017-11-24 08:33:20.998534	14	85	1	4	0210-000325	155	2017-11-23	1260.00	t		OC	180	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
819	N	730	2017-11-24 08:33:20.998534	14	85	1	4	0210-000325	155	2017-11-23	1260.00	t		OC	180	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
820	O	716	2017-11-23 17:20:03.228666	5	67	1	4	009-000585	155	2017-11-23	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
820	N	716	2017-11-23 17:20:03.228666	5	67	1	4	009-000585	155	2017-11-23	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
821	O	676	2017-11-22 19:27:10.569648	13	33	1	4	0210-000143	155	2017-01-31	4950.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
821	N	676	2017-11-22 19:27:10.569648	13	33	1	4	0210-000146	155	2017-01-31	4950.00	t		OC	8	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
822	O	665	2017-11-22 17:55:44.28143	13	24	1	4	0210-000143	155	2017-01-31	1400.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
822	N	665	2017-11-22 17:55:44.28143	13	24	1	4	0210-000146	155	2017-01-31	1400.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
823	O	611	2017-11-21 15:55:56.362685	14	56	1	4	0210-000291	155	2017-10-06	1600.00	t		OC	176	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
824	O	345	2017-11-10 08:27:06.901923	14	15	1	1	001-010609	155	2017-04-18	3875.00	t		OC	72	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
824	N	345	2017-11-10 08:27:06.901923	14	15	1	1	001-010609	155	2017-04-18	2250.00	t		OC	72	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
825	O	712	2017-11-23 16:11:50.340311	15	31	1	4	0210-000218	5879	2017-05-05	1737.50	t		OC	82	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
825	N	712	2017-11-23 16:11:50.340311	15	31	1	4	0210-000218	5879	2017-05-05	1737.50	t		OC	82	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
826	O	726	2017-11-23 17:40:53.335404	15	42	1	4	0210-000218	5879	2017-05-05	2400.00	t		OC	82	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
826	N	726	2017-11-23 17:40:53.335404	15	42	1	4	0210-000218	5879	2017-05-05	2400.00	t		OC	82	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
827	O	711	2017-11-23 16:09:05.339243	15	30	1	4	0210-000230	5879	2017-05-18	619.50	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
828	O	796	2017-11-25 10:18:46.824585	15	45	1	4	0210-000230	5879	2017-05-18	619.50	t		OC	93	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
828	N	796	2017-11-25 10:18:46.824585	15	45	1	4	0210-000230	5879	2017-05-18	619.50	t		OC	93	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
829	O	208	2017-11-09 12:13:15.021027	14	1	1	1	001-0008417	155	2017-01-18	7950.00	t		OC	10	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
829	N	208	2017-11-09 12:13:15.021027	14	1	1	1	001-0008417	155	2017-01-18	9275.00	t		OC	10	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
830	O	801	2017-11-25 12:42:53.542946	14	101	5	11	0002-00000005	225	2017-05-22	0.00	t		VE	20428	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
830	N	801	2017-11-25 12:42:53.542946	14	101	5	11	0002-00000005	225	2017-05-22	0.00	t		VE	20428	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
831	O	525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4575.00	t		OC	145	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
831	N	525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4575.00	t		OC	145	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
832	O	296	2017-11-09 16:12:13.313049	5	8	1	4	001-011205	155	2017-05-12	4575.00	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
832	N	296	2017-11-09 16:12:13.313049	5	8	1	4	001-011205	155	2017-05-12	3812.50	t		OC	91	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
833	O	525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4575.00	t		OC	145	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
833	N	525	2017-11-10 15:23:11.435584	5	55	1	4	009-000527	155	2017-08-23	4498.75	t		OC	145	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
834	O	521	2017-11-10 15:14:28.678534	5	51	1	4	009-000505	155	2017-07-07	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
835	O	472	2017-11-10 12:08:55.070782	5	37	1	4	0012-000173	155	2017-09-23	2750.00	t		OC	160	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
836	O	333	2017-11-10 08:10:46.719117	5	32	1	1	001-013280	155	2017-10-05	9625.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
837	O	367	2017-11-10 08:44:00.569235	5	34	1	1	001-013280	155	2017-10-05	9625.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
838	O	334	2017-11-10 08:12:45.325674	5	33	1	1	001-014846	155	2017-10-06	9625.00	t		OC	160	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
839	O	716	2017-11-23 17:20:03.228666	5	67	1	4	009-000585	155	2017-11-23	4500.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
840	O	295	2017-11-09 16:10:35.190354	5	7	1	1	001-009005	155	2017-05-12	2250.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
840	N	295	2017-11-09 16:10:35.190354	5	7	1	1	001-009005	155	2017-05-12	1575.00	t		OC	25	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
841	O	857	2017-11-26 08:41:20.08988	5	121	1	4	009-000516	155	2017-08-09	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
841	N	857	2017-11-26 08:41:20.08988	5	121	1	4	009-000516	155	2017-05-08	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
842	O	856	2017-11-26 08:40:15.344632	5	120	1	4	009-000516	155	2017-08-09	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
842	N	856	2017-11-26 08:40:15.344632	5	120	1	4	009-000516	155	2017-05-08	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
843	O	856	2017-11-26 08:40:15.344632	5	120	1	4	009-000516	155	2017-05-08	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
843	N	856	2017-11-26 08:40:15.344632	5	120	1	4	009-000470	155	2017-05-08	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
844	O	857	2017-11-26 08:41:20.08988	5	121	1	4	009-000516	155	2017-05-08	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
844	N	857	2017-11-26 08:41:20.08988	5	121	1	4	009-000470	155	2017-05-08	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
845	O	307	2017-11-09 16:58:21.04234	5	18	1	1	01-013289	155	2017-08-11	1740.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
845	N	307	2017-11-09 16:58:21.04234	5	18	1	1	01-013289	155	2017-08-11	870.00	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
846	O	474	2017-11-10 12:09:46.460925	5	38	1	4	0012-000173	155	2017-09-23	2162.50	t		OC	167	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
846	N	474	2017-11-10 12:09:46.460925	5	38	1	4	0012-000173	155	2017-09-23	432.50	t		OC	167	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
847	O	620	2017-11-21 16:33:48.672583	14	65	1	4	0210-000162	155	2017-02-25	3450.00	t		OC	29	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
848	O	619	2017-11-21 16:30:38.807767	14	64	1	4	0210-000152	155	2017-02-06	2300.00	t		OC	15	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
849	O	876	2017-11-26 14:52:30.205863	14	105	1	4	0210-000116	155	2017-03-03	2250.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
849	N	876	2017-11-26 14:52:30.205863	14	105	1	4	0210-000179	155	2017-03-28	2250.00	t		OC	18	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
850	O	392	2017-11-10 09:12:48.090351	14	20	1	1	001-015421	155	2017-10-18	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
851	O	884	2017-11-26 15:09:39.899556	14	113	1	4	0210-000303	155	2017-10-19	1730.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
851	N	884	2017-11-26 15:09:39.899556	14	113	1	4	0210-000303	155	2017-10-19	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
852	O	237	2017-11-09 14:59:51.96766	14	5	1	1	001-0008908	155	2017-02-06	7142.25	t		OC	22	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
852	N	237	2017-11-09 14:59:51.96766	14	5	1	1	001-0008908	155	2017-02-06	5154.75	t		OC	22	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
853	O	690	2017-11-23 09:32:28.666898	9	58	1	1	001	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
853	N	690	2017-11-23 09:32:28.666898	9	58	1	4	009-449	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
854	O	690	2017-11-23 09:32:28.666898	9	58	1	4	009-449	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
854	N	690	2017-11-23 09:32:28.666898	9	58	1	4	009-449	155	2017-01-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
855	O	713	2017-11-23 16:34:23.342443	15	32	1	18	0210-000139	155	2017-01-26	7400.00	t		OC	14	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
855	N	713	2017-11-23 16:34:23.342443	15	32	1	18	0210-000139	155	2017-01-26	7400.00	t		OC	14	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
856	O	905	2017-11-28 10:07:06.128683	9	66	5	1	0024-00000116	7120	2017-11-27	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
857	O	907	2017-11-28 10:08:28.732054	9	68	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
858	O	906	2017-11-28 10:07:20.588898	9	67	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
859	O	904	2017-11-28 10:05:57.667321	9	65	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
860	O	903	2017-11-28 10:04:52.642213	9	64	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
861	O	902	2017-11-28 10:03:22.431752	9	63	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
862	O	901	2017-11-28 10:02:32.603611	9	62	5	1	0024-00000116	7120	2017-11-28	0.00	t		VE	21668	0		633	CONTASTAANA-PC	t	1	NS	0.0000	0		18.00
863	O	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-08-31	18800.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
863	N	102	2017-09-25 08:25:10.13562	5	46	1	4	001-000208	2315	2017-08-31	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
864	O	108	2017-09-25 08:37:21.818498	5	52	1	4	001-000213	2315	2017-09-02	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
864	N	108	2017-09-25 08:37:21.818498	5	52	1	4	001-000213	2315	2017-09-01	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
865	O	101	2017-09-25 08:23:00.721936	5	45	1	4	001-000216	2315	2017-09-05	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
865	N	101	2017-09-25 08:23:00.721936	5	45	1	4	001-000216	2315	2017-09-04	66960.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
866	O	769	2017-11-24 15:37:28.941354	18	42	1	1	003-0000338	2315	2017-11-23	57600.00	t		OC	227	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
866	N	769	2017-11-24 15:37:28.941354	18	42	1	1	001-000291	2315	2017-11-23	57600.00	t		OC	227	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
867	O	769	2017-11-24 15:37:28.941354	18	42	1	1	001-000291	2315	2017-11-23	57600.00	t		OC	227	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
867	N	769	2017-11-24 15:37:28.941354	18	42	1	4	001-000291	2315	2017-11-23	57600.00	t		OC	227	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
868	O	784	2017-11-24 16:58:21.275567	18	43	1	1	003-0000340	2315	2017-11-24	57600.00	t		OC	228	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
868	N	784	2017-11-24 16:58:21.275567	18	43	1	4	001-000293	2315	2017-11-24	57600.00	t		OC	228	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
869	O	720	2017-11-23 17:26:03.311032	5	87	1	1	003-0000339	2315	2017-11-23	57600.00	t		OC	229	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
869	N	720	2017-11-23 17:26:03.311032	5	87	1	4	001-000292	2315	2017-11-23	57600.00	t		OC	229	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
870	O	185	2017-11-02 17:07:07.896224	5	73	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
870	N	185	2017-11-02 17:07:07.896224	5	73	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
871	O	185	2017-11-02 17:07:07.896224	5	73	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
871	N	185	2017-11-02 17:07:07.896224	5	73	1	4	006-000001	2315	2017-10-12	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
872	O	939	2017-11-30 18:37:44.285342	24	14	1	4	008-001070	2297	2017-11-30	17622.40	t		OC	252	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
872	N	939	2017-11-30 18:37:44.285342	24	14	1	4	008-001070	2297	2017-11-29	17622.40	t		OC	252	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
873	O	941	2017-11-30 18:38:36.78899	24	16	1	4	008-0001071	2297	2017-11-30	17622.40	t		OC	254	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
873	N	941	2017-11-30 18:38:36.78899	24	16	1	4	008-0001079	2297	2017-11-30	17622.40	t		OC	254	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
874	O	951	2017-12-05 08:38:00.357951	15	49	1	4	010-000501	155	2017-12-05	4875.00	t	DESTINO FINAL PACANGUILLA	OC	230	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
874	N	951	2017-12-05 08:38:00.357951	15	49	1	4	010-000501	155	2017-12-05	4875.00	t	DESTINO FINAL PACANGUILLA	OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
875	O	943	2017-12-01 11:49:26.69861	7	34	1	4	0210-000332	155	2017-12-01	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
875	N	943	2017-12-01 11:49:26.69861	7	34	1	4	0210-000332	155	2017-12-01	2605.92	t		OC	197	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
876	O	942	2017-12-01 11:48:25.850798	7	33	1	4	0210-000332	155	2017-12-01	4131.36	t		OC	230	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
876	N	942	2017-12-01 11:48:25.850798	7	33	1	4	0210-000332	155	2017-12-01	4131.36	t		OC	230	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
877	O	825	2017-11-25 19:20:10.113753	5	90	1	4	009-000570	155	2017-10-25	3150.00	t		OC	182	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
877	N	825	2017-11-25 19:20:10.113753	5	90	1	4	009-000570	155	2017-10-25	3150.00	t		OC	182	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
878	O	707	2017-11-23 12:09:45.845308	7	32	1	4	009-000566	155	2017-10-23	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
878	N	707	2017-11-23 12:09:45.845308	7	32	1	4	009-000566	155	2017-10-23	2750.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
879	O	848	2017-11-25 23:34:57.704345	5	113	1	4	009-000564	155	2017-10-20	9000.00	t		OC	171	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
879	N	848	2017-11-25 23:34:57.704345	5	113	1	4	009-000564	155	2017-10-20	9000.00	t		OC	171	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
880	O	845	2017-11-25 23:30:24.342241	5	110	1	4	009-000561	155	2017-10-16	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
880	N	845	2017-11-25 23:30:24.342241	5	110	1	4	009-000561	155	2017-10-16	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
881	O	844	2017-11-25 23:29:23.365395	5	109	1	4	009-000560	155	2017-10-14	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
881	N	844	2017-11-25 23:29:23.365395	5	109	1	4	009-000560	155	2017-10-14	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
882	O	843	2017-11-25 23:28:14.663277	5	108	1	4	006-00001	155	2017-10-10	9625.00	t		OC	141	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
882	N	843	2017-11-25 23:28:14.663277	5	108	1	4	006-00001	155	2017-10-10	9625.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
883	O	816	2017-11-25 17:56:50.870616	5	81	1	4	006-00001	155	2017-10-10	21.50	t		OC	138	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
883	N	816	2017-11-25 17:56:50.870616	5	81	1	4	006-00001	155	2017-10-10	21.50	t		OC	138	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
884	O	815	2017-11-25 17:56:25.174553	5	80	1	4	006-00001	155	2017-10-10	2128.50	t		OC	137	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
884	N	815	2017-11-25 17:56:25.174553	5	80	1	4	006-00001	155	2017-10-10	2128.50	t		OC	137	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
885	O	785	2017-11-24 17:20:32.613184	10	50	1	4	009-000558	155	2017-10-09	865.00	t		OC	170	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
885	N	785	2017-11-24 17:20:32.613184	10	50	1	4	009-000558	155	2017-10-09	865.00	t		OC	170	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
886	O	721	2017-11-23 17:26:47.44681	15	38	1	4	0210-000294	155	2017-10-07	2150.00	t		OC	174	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
886	N	721	2017-11-23 17:26:47.44681	15	38	1	4	0210-000294	155	2017-10-07	2150.00	t		OC	174	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
887	O	719	2017-11-23 17:25:46.739785	15	37	1	4	0210-000294	155	2017-10-07	4400.00	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
887	N	719	2017-11-23 17:25:46.739785	15	37	1	4	0210-000294	155	2017-10-07	4400.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
888	O	795	2017-11-25 09:11:56.554929	14	98	1	4	0210-000289	155	2017-10-06	1355.93	t		OC	176	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
888	N	795	2017-11-25 09:11:56.554929	14	98	1	4	0210-000289	155	2017-10-06	1355.93	t		OC	176	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
889	O	842	2017-11-25 23:25:10.262073	5	107	1	4	009-000554	155	2017-10-05	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
889	N	842	2017-11-25 23:25:10.262073	5	107	1	4	009-000554	155	2017-10-05	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
890	O	850	2017-11-26 08:22:38.328698	5	114	1	4	009-000552	155	2017-10-04	3000.00	t		OC	172	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
890	N	850	2017-11-26 08:22:38.328698	5	114	1	4	009-000552	155	2017-10-04	3000.00	t		OC	172	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
891	O	757	2017-11-24 10:55:18.853942	6	29	1	1	001-014766	155	2017-10-04	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
891	N	757	2017-11-24 10:55:18.853942	6	29	1	1	001-014766	155	2017-10-04	865.00	t		OC	168	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
892	O	782	2017-11-24 16:40:34.363133	10	49	1	4	009-000549	155	2017-09-30	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
892	N	782	2017-11-24 16:40:34.363133	10	49	1	4	009-000549	155	2017-09-30	2750.00	t		OC	141	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
893	O	810	2017-11-25 14:07:05.754125	5	75	1	4	009-000548	155	2017-09-28	9075.00	t		OC	169	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
893	N	810	2017-11-25 14:07:05.754125	5	75	1	4	009-000548	155	2017-09-28	9075.00	t		OC	169	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
894	O	780	2017-11-24 16:38:59.000557	10	47	1	4	009-000543	155	2017-09-23	3437.50	t		OC	136	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
894	N	780	2017-11-24 16:38:59.000557	10	47	1	4	009-000543	155	2017-09-23	3437.50	t		OC	136	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
895	O	840	2017-11-25 23:19:07.633514	5	105	1	4	009-000542	155	2017-09-21	1031.25	t		OC	159	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
895	N	840	2017-11-25 23:19:07.633514	5	105	1	4	009-000542	155	2017-09-21	1031.25	t		OC	159	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
896	O	817	2017-11-25 17:57:51.015042	5	82	1	4	009-000542	155	2017-09-21	1290.00	t		OC	138	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
896	N	817	2017-11-25 17:57:51.015042	5	82	1	4	009-000542	155	2017-09-21	1290.00	t		OC	138	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
897	O	747	2017-11-24 10:03:35.148044	6	19	1	1	001-013280	155	2017-09-21	687.50	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
897	N	747	2017-11-24 10:03:35.148044	6	19	1	1	001-013280	155	2017-09-21	687.50	t		OC	141	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
898	O	838	2017-11-25 23:14:09.217143	5	103	1	4	009-000541	155	2017-09-20	1525.00	t		OC	101	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
898	N	838	2017-11-25 23:14:09.217143	5	103	1	4	009-000541	155	2017-09-20	1525.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
899	O	807	2017-11-25 14:01:02.456769	5	72	1	4	0210-000278	155	2017-09-15	1875.50	t		OC	164	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
899	N	807	2017-11-25 14:01:02.456769	5	72	1	4	0210-000278	155	2017-09-15	1875.50	t		OC	164	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
900	O	835	2017-11-25 23:04:27.466845	5	100	1	4	009-000538	155	2017-09-13	2062.50	t		OC	159	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
900	N	835	2017-11-25 23:04:27.466845	5	100	1	4	009-000538	155	2017-09-13	2062.50	t		OC	159	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
901	O	824	2017-11-25 19:19:06.337191	5	89	1	4	009-000532	155	2017-08-29	4500.00	t		OC	149	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
901	N	824	2017-11-25 19:19:06.337191	5	89	1	4	009-000532	155	2017-08-29	4500.00	t		OC	149	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
902	O	834	2017-11-25 22:26:07.418013	5	99	1	4	009-000531	155	2017-08-28	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
902	N	834	2017-11-25 22:26:07.418013	5	99	1	4	009-000531	155	2017-08-28	4200.00	t		OC	123	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
903	O	821	2017-11-25 18:41:00.636821	5	86	1	4	018-000149	155	2017-06-14	850.00	t		OC	111	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
903	N	821	2017-11-25 18:41:00.636821	5	86	1	4	018-000149	155	2017-06-14	850.00	t		OC	111	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
904	O	859	2017-11-26 08:51:38.289722	5	123	1	4	009-000498	155	2017-06-07	1087.50	t		OC	106	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
904	N	859	2017-11-26 08:51:38.289722	5	123	1	4	009-000498	155	2017-06-07	1087.50	t		OC	106	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
905	O	718	2017-11-23 17:24:34.785606	15	36	1	4	0210-000234	155	2017-05-31	4575.00	t		OC	103	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
905	N	718	2017-11-23 17:24:34.785606	15	36	1	4	0210-000234	155	2017-05-31	4575.00	t		OC	103	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
906	O	832	2017-11-25 22:18:23.062199	5	97	1	4	009-000940	155	2017-05-25	1575.00	t		OC	61	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
906	N	832	2017-11-25 22:18:23.062199	5	97	1	4	009-000940	155	2017-05-25	1575.00	t		OC	61	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
907	O	823	2017-11-25 19:17:43.90459	5	88	1	4	009-000490	155	2017-05-25	2250.00	t		OC	101	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
907	N	823	2017-11-25 19:17:43.90459	5	88	1	4	009-000490	155	2017-05-25	2250.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
908	O	820	2017-11-25 18:30:23.352758	5	85	1	4	009-000490	155	2017-05-25	1125.00	t		OC	101	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
908	N	820	2017-11-25 18:30:23.352758	5	85	1	4	009-000490	155	2017-05-25	1125.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
909	O	814	2017-11-25 17:52:02.724583	5	79	1	4	009-000490	155	2017-05-25	1150.00	t		OC	101	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
909	N	814	2017-11-25 17:52:02.724583	5	79	1	4	009-000490	155	2017-05-25	1150.00	t		OC	101	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
910	O	800	2017-11-25 11:52:45.812634	5	69	1	4	009-000486	155	2017-05-18	483.80	t		OC	94	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
910	N	800	2017-11-25 11:52:45.812634	5	69	1	4	009-000486	155	2017-05-18	483.80	t		OC	94	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
911	O	739	2017-11-24 09:09:26.278715	6	12	1	1	001-011327	155	2017-05-18	1575.00	t		OC	94	0		3568	SANJUAN-LAPTOP	t	1	NS	0.0000	0		18.00
911	N	739	2017-11-24 09:09:26.278715	6	12	1	1	001-011327	155	2017-05-18	1575.00	t		OC	94	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
912	O	857	2017-11-26 08:41:20.08988	5	121	1	4	009-000470	155	2017-05-08	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
912	N	857	2017-11-26 08:41:20.08988	5	121	1	4	009-000470	155	2017-05-08	2700.00	t		OC	56	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
913	O	856	2017-11-26 08:40:15.344632	5	120	1	4	009-000470	155	2017-05-08	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
913	N	856	2017-11-26 08:40:15.344632	5	120	1	4	009-000470	155	2017-05-08	2610.00	t		OC	105	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
914	O	797	2017-11-25 10:21:45.796877	14	99	1	4	0210-000220	5879	2017-05-06	1239.00	t		OC	85	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
914	N	797	2017-11-25 10:21:45.796877	14	99	1	4	0210-000220	5879	2017-05-06	1239.00	t		OC	85	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
915	O	878	2017-11-26 14:56:31.351003	14	107	1	4	0210-000182	155	2017-03-30	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
915	N	878	2017-11-26 14:56:31.351003	14	107	1	4	0210-000182	155	2017-03-30	2700.00	t		OC	26	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
916	O	831	2017-11-25 22:11:54.229474	5	96	1	4	0210-000198	155	2017-03-06	2120.00	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
916	N	831	2017-11-25 22:11:54.229474	5	96	1	4	0210-000198	155	2017-03-06	2120.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
917	O	776	2017-11-24 16:32:27.634332	10	43	1	4	0210-00172	155	2017-03-06	9275.00	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
917	N	776	2017-11-24 16:32:27.634332	10	43	1	4	0210-00172	155	2017-03-06	9275.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
918	O	855	2017-11-26 08:36:21.499203	5	119	1	4	013-000131	155	2017-02-22	810.00	t		OC	25	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
918	N	855	2017-11-26 08:36:21.499203	5	119	1	4	013-000131	155	2017-02-22	810.00	t		OC	25	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
919	O	813	2017-11-25 17:50:12.099455	5	78	1	4	013-000131	155	2017-02-22	1656.00	t		OC	34	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
919	N	813	2017-11-25 17:50:12.099455	5	78	1	4	013-000131	155	2017-02-22	1656.00	t		OC	34	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
920	O	775	2017-11-24 16:29:17.971736	10	42	1	4	009-000458	155	2017-02-21	9275.00	t		OC	24	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
920	N	775	2017-11-24 16:29:17.971736	10	42	1	4	009-000458	155	2017-02-21	9275.00	t		OC	24	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
921	O	827	2017-11-25 22:04:23.760337	5	92	1	4	023-000451	155	2017-02-20	1060.00	t		OC	23	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
921	N	827	2017-11-25 22:04:23.760337	5	92	1	4	023-000451	155	2017-02-20	1060.00	t		OC	23	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
922	O	822	2017-11-25 19:16:26.176126	5	87	1	4	013-000131	155	2017-02-16	4500.00	t		OC	29	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
922	N	822	2017-11-25 19:16:26.176126	5	87	1	4	013-000131	155	2017-02-16	4500.00	t		OC	29	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
923	O	812	2017-11-25 17:49:04.846892	5	77	1	4	013-000131	155	2017-02-16	6900.00	t		OC	28	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
923	N	812	2017-11-25 17:49:04.846892	5	77	1	4	013-000131	155	2017-02-16	6900.00	t		OC	28	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
924	O	826	2017-11-25 22:01:40.830548	5	91	1	1	001-0007919	155	2017-02-07	9205.00	t	OC 940 - 28.12.2017		0	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
924	N	826	2017-11-25 22:01:40.830548	5	91	1	1	001-0007919	155	2017-02-07	9205.00	t	OC 940 - 28.12.2017		0	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
925	O	949	2017-12-04 17:14:48.87395	25	4	1	4	008-001077	2297	2017-12-04	17624.40	t		OC	266	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
925	N	949	2017-12-04 17:14:48.87395	25	4	1	4	008-001077	2297	2017-12-02	17624.40	t		OC	266	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
926	O	938	2017-11-30 18:37:22.030328	24	13	1	4	008-0001071	2297	2017-11-30	18137.74	t		OC	260	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
926	N	938	2017-11-30 18:37:22.030328	24	13	1	4	008-001071	2297	2017-11-30	18137.74	t		OC	260	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
927	O	941	2017-11-30 18:38:36.78899	24	16	1	4	008-0001079	2297	2017-11-30	17622.40	t		OC	254	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
928	O	950	2017-12-04 17:19:39.850525	24	17	1	4	008-0001080	2297	2017-12-02	17624.40	t		OC	267	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
928	N	950	2017-12-04 17:19:39.850525	24	17	1	4	008-001079	2297	2017-12-02	17624.40	t		OC	267	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
929	O	938	2017-11-30 18:37:22.030328	24	13	1	4	008-001071	2297	2017-11-30	18137.74	t		OC	260	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
929	N	938	2017-11-30 18:37:22.030328	24	13	1	4	008-001076	2297	2017-11-30	18137.74	t		OC	260	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
930	O	912	2017-11-29 08:19:58.534623	24	12	1	4	008-0001065	2297	2017-11-28	17622.40	t		OC	238	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
930	N	912	2017-11-29 08:19:58.534623	24	12	1	4	008-001065	2297	2017-11-28	17622.40	t		OC	238	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
931	O	912	2017-11-29 08:19:58.534623	24	12	1	4	008-001065	2297	2017-11-28	17622.40	t		OC	238	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
931	N	912	2017-11-29 08:19:58.534623	24	12	1	4	008-001065	2297	2017-11-28	17622.40	t		OC	238	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
932	O	940	2017-11-30 18:38:15.771691	24	15	1	4	008-001072	2297	2017-11-29	17622.40	t		OC	253	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
932	N	940	2017-11-30 18:38:15.771691	24	15	1	4	008-001071	2297	2017-11-29	17622.40	t		OC	253	0		1	NBK-L01-72	t	3	NS	0.0000	0		18.00
933	O	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
933	N	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
934	O	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
934	N	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
935	O	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
935	N	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
936	O	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
936	N	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
937	O	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
937	N	970	2017-12-05 20:56:34.289546	23	1186	1	18	0000004	2297	2017-12-01	0.00	t	INVENTARIO 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
938	O	961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2061306.98	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
938	N	961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2018366.10	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
939	O	961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2018366.10	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
939	N	961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2018373.57	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
940	O	972	2017-12-06 10:26:14.07335	5	141	1	4	009-000590	155	2017-12-06	3060.00	t		OC	288	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
941	O	978	2017-12-06 12:26:59.068763	5	142	1	4	009-000590	155	2017-12-05	3060.00	t		OC	274	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
941	N	978	2017-12-06 12:26:59.068763	5	142	1	4	009-000590	155	2017-12-05	3060.00	t		OC	274	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
942	O	979	2017-12-06 12:31:07.305036	15	50	1	4	0210-000334	155	2017-12-06	8760.00	t		OC	275	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
942	N	979	2017-12-06 12:31:07.305036	15	50	1	4	0210-000334	155	2017-12-06	8760.00	t		OC	275	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
943	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
943	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
944	O	982	2017-12-07 09:29:06.226216	5	143	1	18	009-000591	155	2017-12-07	3060.00	t		OC	288	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
944	N	982	2017-12-07 09:29:06.226216	5	143	1	4	009-000591	155	2017-12-07	3060.00	t		OC	288	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
945	O	986	2017-12-07 15:59:27.28018	10	53	1	4	0210-000335	155	2017-12-07	6120.00	t		OC	287	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
945	N	986	2017-12-07 15:59:27.28018	10	53	1	4	0210-000335	155	2017-12-07	6120.00	t		OC	287	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
946	O	989	2017-12-09 08:13:01.2939	18	51	1	4	001-000316	2315	2017-12-09	9360.00	t		OC	280	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
946	N	989	2017-12-09 08:13:01.2939	18	51	1	4	001-000316	2315	2017-12-08	9360.00	t		OC	280	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
947	O	992	2017-12-09 12:49:53.453763	24	25	1	18	014-000002	2297	2017-12-09	17622.40	t		OC	296	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
947	N	992	2017-12-09 12:49:53.453763	24	25	1	18	014-000003	2297	2017-12-09	17622.40	t		OC	296	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
948	O	994	2017-12-09 12:50:51.137274	24	27	1	4	014-000003	2297	2017-12-09	17622.40	t		OC	298	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
948	N	994	2017-12-09 12:50:51.137274	24	27	1	4	014-000002	2297	2017-12-09	17622.40	t		OC	298	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
949	O	992	2017-12-09 12:49:53.453763	24	25	1	18	014-000003	2297	2017-12-09	17622.40	t		OC	296	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
949	N	992	2017-12-09 12:49:53.453763	24	25	1	4	014-000003	2297	2017-12-09	17622.40	t		OC	296	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
950	O	997	2017-12-11 12:05:36.000825	19	1	3	8	0001	1987	2017-12-11	1125.00	t			0	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
950	N	997	2017-12-11 12:05:36.000825	19	1	3	8	0001	1987	2017-12-01	1125.00	t			0	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
951	O	1027	2017-12-13 08:44:06.377912	14	128	1	4	010-000507	5879	2017-12-13	8024.25	t		OC	305	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
951	N	1027	2017-12-13 08:44:06.377912	14	128	1	4	010-000507	5879	2017-12-13	8024.25	t		OC	305	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
952	O	1035	2017-12-13 10:10:51.314895	5	146	1	4	009-000595	155	2017-12-13	2535.00	t		OC	318	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
952	N	1035	2017-12-13 10:10:51.314895	5	146	1	4	009-000595	155	2017-12-13	2535.00	t		OC	318	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
953	O	961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2018373.57	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
953	N	961	2017-12-05 16:32:48.008568	24	20	1	18	0000001	2297	2017-12-01	2019232.24	t			0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
954	O	1046	2017-12-14 11:31:58.395697	11	87	1	4	0210-000338	155	2017-12-14	3430.00	t		OC	325	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
954	N	1046	2017-12-14 11:31:58.395697	11	87	1	4	0210-000338	155	2017-12-14	3430.00	t		OC	325	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
955	O	1045	2017-12-14 11:31:43.866063	11	86	1	4	0210-000338	155	2017-12-14	7350.00	t		OC	321	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
955	N	1045	2017-12-14 11:31:43.866063	11	86	1	4	0210-000338	155	2017-12-14	7350.00	t		OC	321	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
956	O	1049	2017-12-15 07:28:24.001055	9	68	1	4	010-000509	155	2017-12-15	11450.00	t			0	0		313	179.7.8.38	t	1	DO	0.0000	0		18.00
957	O	1050	2017-12-15 07:34:02.950667	9	69	1	4	010-000509	155	2017-12-15	7900.00	t			0	0		313	179.7.8.38	t	1	DO	0.0000	0		18.00
957	N	1050	2017-12-15 07:34:02.950667	9	69	1	4	010-000509	155	2017-12-15	7900.00	t		OC	330	0		313	179.7.8.38	t	1	DO	0.0000	0		18.00
958	O	1102	2017-12-22 09:05:59.649399	18	58	1	4	008-027	2315	2017-12-21	58320.00	t		OC	364	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
958	N	1102	2017-12-22 09:05:59.649399	18	58	1	4	008-027	2315	2017-12-21	57600.00	t		OC	354	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
959	O	1101	2017-12-22 09:05:17.707742	5	104	1	4	0008-000030	2315	2017-12-21	58320.00	t		OC	363	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
959	N	1101	2017-12-22 09:05:17.707742	5	104	1	4	0008-000030	2315	2017-12-21	58320.00	t		OC	359	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
960	O	1105	2017-12-22 12:17:50.923698	23	38	1	4	008-000029	2315	2017-12-22	58320.00	t		OC	360	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
960	N	1105	2017-12-22 12:17:50.923698	23	38	1	4	008-000029	2315	2017-12-22	52488.00	t		OC	360	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
961	O	1089	2017-12-20 06:53:39.108288	14	130	1	4	0210-00341	155	2017-12-20	9075.00	t		OC	340	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
961	N	1089	2017-12-20 06:53:39.108288	14	130	1	4	0210-00341	155	2017-12-20	9075.00	t		OC	340	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
962	O	1107	2017-12-22 17:19:25.213314	14	132	1	4	0210-000343	155	2017-12-22	9510.00	t		OC	340	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
962	N	1107	2017-12-22 17:19:25.213314	14	132	1	4	0210-000343	155	2017-12-22	9510.00	t		OC	340	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
963	O	1186	2018-01-02 07:45:49.534591	5	148	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
964	O	1185	2018-01-02 07:45:49.534591	5	147	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
965	O	1161	2018-01-02 07:38:41.932358	14	135	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
966	O	1160	2018-01-02 07:38:41.932358	14	134	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
967	O	1180	2018-01-02 07:40:16.969046	11	91	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
968	O	1179	2018-01-02 07:40:16.969046	11	90	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
969	O	1174	2018-01-02 07:39:39.447533	9	72	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
970	O	1178	2018-01-02 07:40:03.824125	15	55	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
971	O	1177	2018-01-02 07:40:03.824125	15	54	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
972	O	1162	2018-01-02 07:38:47.138901	10	54	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
973	O	1181	2018-01-02 07:41:00.74585	13	39	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
974	O	1176	2018-01-02 07:39:55.324915	7	37	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
975	O	1182	2018-01-02 07:41:22.665988	6	35	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
976	O	1184	2018-01-02 07:41:36.012795	8	27	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
977	O	1183	2018-01-02 07:41:36.012795	8	26	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
978	O	1173	2018-01-02 07:39:13.1647	23	21	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
979	O	1172	2018-01-02 07:39:13.1647	23	20	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
980	O	1171	2018-01-02 07:39:13.1647	23	19	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
981	O	1170	2018-01-02 07:39:13.1647	23	18	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
982	O	1169	2018-01-02 07:39:13.1647	23	17	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
983	O	1168	2018-01-02 07:39:13.1647	23	16	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
984	O	1167	2018-01-02 07:39:13.1647	23	15	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
985	O	1166	2018-01-02 07:39:13.1647	23	14	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
986	O	1165	2018-01-02 07:39:13.1647	23	13	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
987	O	1164	2018-01-02 07:39:13.1647	23	12	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
988	O	1159	2018-01-02 07:38:36.431696	18	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
989	O	1163	2018-01-02 07:38:51.948021	24	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
990	O	1175	2018-01-02 07:39:50.34204	26	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
991	O	1226	2018-01-03 12:22:23.955623	24	38	1	4	014-000022	2297	2017-12-29	18414.64	t		OC	400	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
991	N	1226	2018-01-03 12:22:23.955623	24	38	1	4	014-000022	2297	2018-01-03	18414.64	t		OC	400	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
992	O	1231	2018-01-04 12:25:31.559698	24	39	1	1	010-0005588	5617	2018-01-04	0.00	t	ANULACION DE LA FACTURA 010-005588		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
992	N	1231	2018-01-04 12:25:31.559698	24	39	1	1	010-0005588	5617	2018-01-04	0.00	t	ANULACION DE LA FACTURA 010-005588		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
993	O	1234	2018-01-05 10:23:05.105355	5	150	1	4	009-000599	155	2018-01-05	1251.25	t		OC	173	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
993	N	1234	2018-01-05 10:23:05.105355	5	150	1	4	009-000599	155	2018-01-05	1251.25	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
994	O	1187	2018-01-02 07:48:29.390135	18	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
995	O	1188	2018-01-02 07:48:38.844788	14	135	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
996	O	1189	2018-01-02 07:48:38.844788	14	136	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
997	O	1190	2018-01-02 07:48:44.216891	10	54	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
998	O	1191	2018-01-02 07:48:56.10887	24	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
999	O	1192	2018-01-02 07:49:06.043719	23	21	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1000	O	1193	2018-01-02 07:49:06.043719	23	22	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1001	O	1194	2018-01-02 07:49:06.043719	23	23	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1002	O	1195	2018-01-02 07:49:06.043719	23	24	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1003	O	1196	2018-01-02 07:49:06.043719	23	25	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1004	O	1197	2018-01-02 07:49:06.043719	23	26	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1005	O	1198	2018-01-02 07:49:06.043719	23	27	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1006	O	1199	2018-01-02 07:49:06.043719	23	28	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1007	O	1200	2018-01-02 07:49:06.043719	23	29	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1008	O	1201	2018-01-02 07:49:06.043719	23	30	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1009	O	1248	2018-01-08 02:06:17.836515	18	65	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1010	O	1249	2018-01-08 02:06:31.549695	14	136	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1011	O	1250	2018-01-08 02:06:31.549695	14	137	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1012	O	1251	2018-01-08 02:06:31.549695	14	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1013	O	1252	2018-01-08 02:06:42.143074	10	54	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1014	O	1253	2018-01-08 02:06:42.143074	10	2	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1015	O	1254	2018-01-08 02:06:53.268262	24	40	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1016	O	1255	2018-01-08 02:06:53.268262	24	2	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1017	O	1256	2018-01-08 02:07:24.521288	23	30	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1018	O	1257	2018-01-08 02:07:24.521288	23	1197	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1019	O	1258	2018-01-08 02:07:24.521288	23	1198	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1020	O	1259	2018-01-08 02:07:24.521288	23	1199	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1021	O	1260	2018-01-08 02:07:24.521288	23	1200	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1022	O	1261	2018-01-08 02:07:24.521288	23	1201	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1023	O	1262	2018-01-08 02:07:24.521288	23	1202	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1024	O	1263	2018-01-08 02:07:24.521288	23	1203	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1025	O	1264	2018-01-08 02:07:24.521288	23	1204	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1026	O	1265	2018-01-08 02:07:24.521288	23	1205	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1027	O	1266	2018-01-08 02:07:24.521288	23	1206	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1028	O	1267	2018-01-08 02:07:24.521288	23	40	1	18	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1029	O	1202	2018-01-02 07:49:22.892334	9	72	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1030	O	1203	2018-01-02 07:49:33.68857	26	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1031	O	1204	2018-01-02 07:49:39.125703	7	37	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1032	O	1205	2018-01-02 07:50:01.313253	15	55	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1033	O	1206	2018-01-02 07:50:01.313253	15	56	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1034	O	1207	2018-01-02 07:50:06.527224	11	91	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1035	O	1208	2018-01-02 07:50:06.527224	11	92	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1036	O	1209	2018-01-02 07:50:11.405445	13	39	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1037	O	1210	2018-01-02 07:50:22.718786	5	148	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1038	O	1211	2018-01-02 07:50:22.718786	5	149	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1039	O	1212	2018-01-02 07:50:27.922143	6	35	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1040	O	1213	2018-01-02 07:50:38.813909	8	27	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1041	O	1214	2018-01-02 07:50:38.813909	8	28	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1042	O	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1042	N	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	16193.55	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1043	O	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	16193.55	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1043	N	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	16193.55	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1044	O	1305	2018-01-08 08:14:23.143256	14	139	1	4	0210-00348	155	2018-01-08	7320.00	t		OC	419	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1044	N	1305	2018-01-08 08:14:23.143256	14	139	1	4	0210-00348	155	2018-01-08	7320.00	t		OC	419	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1045	O	1306	2018-01-08 10:48:50.489253	5	156	1	4	009-601	155	2018-01-06	3060.00	t	SULLANA	OC	420	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1045	N	1306	2018-01-08 10:48:50.489253	5	156	1	4	009-601	155	2018-01-06	3060.00	t	SULLANA	OC	420	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1046	O	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	16193.55	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1046	N	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	22281.35	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1047	O	1231	2018-01-04 12:25:31.559698	24	39	1	1	010-0005588	5617	2018-01-04	0.00	t	ANULACION DE LA FACTURA 010-005588		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1048	O	1345	2018-01-16 08:14:59.692365	9	74	1	18	007-000281	155	2018-01-16	12043.00	t		OC	455	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1048	N	1345	2018-01-16 08:14:59.692365	9	74	1	4	007-000281	155	2018-01-16	12043.00	t		OC	455	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1049	O	137	2017-10-16 09:43:44.547194	23	3	1	4	001-000245	2315	2017-10-16	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1049	N	137	2017-10-16 09:43:44.547194	23	3	1	4	001-000245	2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1050	O	135	2017-10-14 10:13:21.575243	23	2	1	4	001-000241	2315	2017-10-14	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1050	N	135	2017-10-14 10:13:21.575243	23	2	1	4	001-000241	2315	2017-10-13	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1051	O	1359	2018-01-18 09:05:15.633344	13	43	1	4	0210 - 000354	155	2018-01-18	9750.00	t		OC	457	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1051	N	1359	2018-01-18 09:05:15.633344	13	43	1	4	0210 - 000354	155	2018-01-18	9750.00	t		OC	457	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1052	O	1346	2018-01-17 08:17:52.333871	14	141	1	4	0210-353	155	2018-01-17	8412.50	t	CHEPEN	OC	449	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1052	N	1346	2018-01-17 08:17:52.333871	14	141	1	4	0210-353	155	2018-01-17	8412.50	t	CHEPEN	OC	449	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1053	O	1385	2018-01-22 09:22:10.290784	15	58	1	4	0210-000355	155	2018-01-19	9608.98	t		OC	475	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1053	N	1385	2018-01-22 09:22:10.290784	15	58	1	4	0210-000355	155	2018-01-19	9608.98	t		OC	475	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1054	O	1403	2018-01-27 12:24:36.259225	26	117	1	1	0001-1159	8265	2018-01-27	150.00	t		OC	496	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1054	N	1403	2018-01-27 12:24:36.259225	26	117	1	1	0001-1159	8265	2018-01-27	36.00	t		OC	496	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1055	O	1403	2018-01-27 12:24:36.259225	26	117	1	1	0001-1159	8265	2018-01-27	36.00	t		OC	496	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1055	N	1403	2018-01-27 12:24:36.259225	26	117	1	1	0001-1159	8265	2018-01-27	150.00	t		OC	496	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1056	O	1406	2018-01-29 08:49:15.905848	14	142	1	4	0210-359	155	2018-01-29	19120.00	t	CHEPEN	OC	490	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1056	N	1406	2018-01-29 08:49:15.905848	14	142	1	4	0210-359	155	2018-01-29	7935.00	t	CHEPEN	OC	490	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1057	O	1399	2018-01-26 08:21:14.193263	13	44	1	4	0210 - 000357	155	2018-01-25	6120.00	t		OC	493	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1058	O	1400	2018-01-26 09:36:35.75159	5	159	1	4	009-611	155	2018-01-25	3755.00	t		OC	492	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1058	N	1400	2018-01-26 09:36:35.75159	5	159	1	4	009-611	155	2018-01-25	3755.00	t		OC	492	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1059	O	1401	2018-01-26 17:53:40.807344	11	96	1	4	0210-000358	155	2018-01-26	11070.00	t	PAIJAN	OC	490	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1059	N	1401	2018-01-26 17:53:40.807344	11	96	1	4	0210-000358	155	2018-01-26	11070.00	t	PAIJAN	OC	490	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1060	O	606	2017-11-21 09:21:07.964017	5	65	1	4	009-000582	155	2017-11-21	3813.56	t		OC	220	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1060	N	606	2017-11-21 09:21:07.964017	5	65	1	4	009-000582	155	2017-11-21	4500.00	t		OC	220	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1061	O	1429	2018-01-31 17:28:44.861791	26	133	1	1	F024-5363	8926	2018-01-24	1803.92	t		OC	519	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1061	N	1429	2018-01-31 17:28:44.861791	26	133	1	1	F024-5363	8926	2018-01-24	788.53	t		OC	519	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1062	O	1280	2018-01-08 02:11:29.89179	23	1209	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1062	N	1280	2018-01-08 02:11:29.89179	23	1209	3	8	0000-00000000	6	2018-01-01	7838.53	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1063	O	1297	2018-01-08 02:12:48.219013	13	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1064	O	1271	2018-01-08 02:11:05.340938	14	1	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1065	O	1296	2018-01-08 02:12:48.219013	13	41	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1065	N	1296	2018-01-08 02:12:48.219013	13	41	3	8	0000-00000000	6	2018-01-01	33729.29	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1066	O	1269	2018-01-08 02:11:05.340938	14	137	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1066	N	1269	2018-01-08 02:11:05.340938	14	137	3	8	0000-00000000	6	2018-01-01	62635.38	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1067	O	1298	2018-01-08 02:13:03.927787	5	155	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1067	N	1298	2018-01-08 02:13:03.927787	5	155	3	8	0000-00000000	6	2018-01-01	53786.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1068	O	1270	2018-01-08 02:11:05.340938	14	138	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1068	N	1270	2018-01-08 02:11:05.340938	14	138	3	8	0000-00000000	6	2018-01-01	7502.50	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1069	O	1295	2018-01-08 02:12:28.057309	11	93	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1069	N	1295	2018-01-08 02:12:28.057309	11	93	3	8	0000-00000000	6	2018-01-01	10507.04	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1070	O	1294	2018-01-08 02:12:28.057309	11	92	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1070	N	1294	2018-01-08 02:12:28.057309	11	92	3	8	0000-00000000	6	2018-01-01	44229.35	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1071	O	1301	2018-01-08 02:13:11.918334	6	37	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1071	N	1301	2018-01-08 02:13:11.918334	6	37	3	8	0000-00000000	6	2018-01-01	18695.10	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1072	O	1303	2018-01-08 02:13:29.671141	8	28	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1072	N	1303	2018-01-08 02:13:29.671141	8	28	3	8	0000-00000000	6	2018-01-01	24047.55	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1073	O	1276	2018-01-08 02:11:29.89179	23	30	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1073	N	1276	2018-01-08 02:11:29.89179	23	30	3	8	0000-00000000	6	2018-01-01	269.70	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1074	O	1290	2018-01-08 02:12:13.358273	7	37	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1074	N	1290	2018-01-08 02:12:13.358273	7	37	3	8	0000-00000000	6	2018-01-01	24710.65	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1075	O	1292	2018-01-08 02:12:20.583756	15	57	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1075	N	1292	2018-01-08 02:12:20.583756	15	57	3	8	0000-00000000	6	2018-01-01	581.30	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1076	O	1291	2018-01-08 02:12:20.583756	15	56	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1076	N	1291	2018-01-08 02:12:20.583756	15	56	3	8	0000-00000000	6	2018-01-01	48586.70	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1077	O	1272	2018-01-08 02:11:11.267322	10	54	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1077	N	1272	2018-01-08 02:11:11.267322	10	54	3	8	0000-00000000	6	2018-01-01	27835.25	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1078	O	1288	2018-01-08 02:11:54.0403	9	72	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1078	N	1288	2018-01-08 02:11:54.0403	9	72	3	8	0000-00000000	6	2018-01-01	23546.16	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1079	O	1460	2018-02-08 15:38:27.820296	14	144	1	4	010-000512	5879	2018-02-08	2385.00	t		OC	537	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1079	N	1460	2018-02-08 15:38:27.820296	14	144	1	4	010-000512	5879	2018-02-08	795.00	t		OC	537	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1080	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1080	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1081	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1081	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1082	O	1277	2018-01-08 02:11:29.89179	23	1206	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1082	N	1277	2018-01-08 02:11:29.89179	23	1206	3	8	0000-00000000	6	2018-01-01	20859.83	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1083	O	1285	2018-01-08 02:11:29.89179	23	1214	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1083	N	1285	2018-01-08 02:11:29.89179	23	1214	3	8	0000-00000000	6	2018-01-01	14054.07	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1084	O	1479	2018-02-13 11:15:43.993318	8	29	1	4	014-49	2297	2018-02-13	18737.36	t	ALMACEN TUCUME	OC	553	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1085	O	1500	2018-02-19 08:59:56.013017	15	60	1	4	0210-000375	155	2018-02-19	29250.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1085	N	1500	2018-02-19 08:59:56.013017	15	60	1	4	0210-000375	155	2018-02-19	5850.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1086	O	1510	2018-02-19 14:49:08.484848	18	74	1	4	008-000102	2315	2018-02-19	63360.00	t		OC	575	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1087	O	1521	2018-02-22 08:47:34.677101	11	100	1	4	0210-000379	155	2018-02-21	8190.00	t		OC	582	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1087	N	1521	2018-02-22 08:47:34.677101	11	100	1	4	0210-000379	155	2018-02-21	2340.00	t		OC	582	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1088	O	1529	2018-02-23 08:31:48.31488	5	170	1	4	009-000623	155	2018-02-23	16575.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1088	N	1529	2018-02-23 08:31:48.31488	5	170	1	4	009-000623	155	2018-02-23	487.50	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1089	O	1441	2018-02-05 09:37:03.776844	26	139	1	4	144-0066305	2297	2018-02-05	20497.73	t		OC	532	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1089	N	1441	2018-02-05 09:37:03.776844	26	139	1	4	144-0066305	2297	2018-02-05	20497.76	t		OC	532	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1090	O	1496	2018-02-17 11:44:15.618954	23	43	1	4	0008-89	2315	2018-02-15	64800.00	t		OC	555	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1090	N	1496	2018-02-17 11:44:15.618954	23	43	1	4	008-000089	2315	2018-02-15	64800.00	t		OC	555	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1091	O	1589	2018-03-01 11:05:24.291392	8	32	1	4	0210-000514	155	2018-03-01	975.00	t		OC	582	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1091	N	1589	2018-03-01 11:05:24.291392	8	32	1	4	010-000514	155	2018-03-01	975.00	t		OC	582	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1092	O	1588	2018-03-01 11:04:38.473257	8	31	1	4	0210-000514	155	2018-03-01	1575.00	t		OC	609	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1092	N	1588	2018-03-01 11:04:38.473257	8	31	1	4	010-000514	155	2018-03-01	1575.00	t		OC	609	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1093	O	1587	2018-03-01 11:04:21.864202	8	30	1	4	0210-000514	155	2018-03-01	7025.00	t		OC	623	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1093	N	1587	2018-03-01 11:04:21.864202	8	30	1	4	010-000514	155	2018-03-01	7025.00	t		OC	623	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1094	O	1556	2018-02-27 10:57:26.67581	24	54	1	4	014-000059	2297	2018-02-26	18737.36	t		OC	606	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1094	N	1556	2018-02-27 10:57:26.67581	24	54	1	4	014-000063	2297	2018-02-26	18737.36	t		OC	606	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1095	O	1616	2018-03-08 09:10:44.384095	5	175	1	4	009-000629	155	2018-03-08	3800.00	t		OC	651	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1096	O	1617	2018-03-08 09:11:07.006708	5	176	1	4	009-000629	155	2018-03-08	975.00	t		OC	563	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1097	O	1641	2018-03-12 15:30:07.5011	26	197	1	4	001-000001	2297	2018-03-11	19462.80	t		OC	657	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1097	N	1641	2018-03-12 15:30:07.5011	26	197	1	4	144-0070172	2297	2018-03-09	19462.80	t		OC	657	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1098	O	1643	2018-03-13 08:17:58.710074	14	148	1	4	0210-000386	155	2018-03-13	9350.50	t		OC	663	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1098	N	1643	2018-03-13 08:17:58.710074	14	148	1	4	0210-000386	155	2018-03-13	9350.50	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1099	O	1287	2018-01-08 02:11:29.89179	23	40	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1100	O	1648	2018-03-14 11:44:40.582231	17	1	2	21		2918	2018-03-14	0.00	t		T	184	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1101	O	1654	2018-03-16 08:20:18.437588	10	60	1	4	0210-391	155	2018-03-16	4725.00	t	CHONGOYAPE	OC	663	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1101	N	1654	2018-03-16 08:20:18.437588	10	60	1	4	0210-391	155	2018-03-16	4725.00	t	CHONGOYAPE	OC	663	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1102	O	1655	2018-03-16 16:16:03.383036	7	45	1	18	0210-000389	155	2018-03-16	975.00	t		OC	663	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1102	N	1655	2018-03-16 16:16:03.383036	7	45	1	4	0210-000389	155	2018-03-16	975.00	t		OC	663	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1103	O	1654	2018-03-16 08:20:18.437588	10	60	1	4	0210-391	155	2018-03-16	4725.00	t	CHONGOYAPE	OC	663	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1103	N	1654	2018-03-16 08:20:18.437588	10	60	1	4	0210-000391	155	2018-03-16	4725.00	t	CHONGOYAPE	OC	663	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1104	O	1298	2018-01-08 02:13:03.927787	5	155	3	8	0000-00000000	6	2018-01-01	53786.00	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1105	O	1270	2018-01-08 02:11:05.340938	14	138	3	8	0000-00000000	6	2018-01-01	7502.50	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1106	O	1269	2018-01-08 02:11:05.340938	14	137	3	8	0000-00000000	6	2018-01-01	62635.38	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1107	O	1295	2018-01-08 02:12:28.057309	11	93	3	8	0000-00000000	6	2018-01-01	10507.04	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1108	O	1294	2018-01-08 02:12:28.057309	11	92	3	8	0000-00000000	6	2018-01-01	44229.35	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1109	O	1288	2018-01-08 02:11:54.0403	9	72	3	8	0000-00000000	6	2018-01-01	23546.16	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1110	O	1292	2018-01-08 02:12:20.583756	15	57	3	8	0000-00000000	6	2018-01-01	581.30	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1111	O	1291	2018-01-08 02:12:20.583756	15	56	3	8	0000-00000000	6	2018-01-01	48586.70	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1112	O	1272	2018-01-08 02:11:11.267322	10	54	3	8	0000-00000000	6	2018-01-01	27835.25	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1113	O	1296	2018-01-08 02:12:48.219013	13	41	3	8	0000-00000000	6	2018-01-01	33729.29	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1114	O	1301	2018-01-08 02:13:11.918334	6	37	3	8	0000-00000000	6	2018-01-01	18695.10	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1115	O	1290	2018-01-08 02:12:13.358273	7	37	3	8	0000-00000000	6	2018-01-01	24710.65	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1116	O	1276	2018-01-08 02:11:29.89179	23	30	3	8	0000-00000000	6	2018-01-01	269.70	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1117	O	1303	2018-01-08 02:13:29.671141	8	28	3	8	0000-00000000	6	2018-01-01	24047.55	t			0	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1118	O	1300	2018-01-08 02:13:03.927787	5	117	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1119	O	1268	2018-01-08 02:10:58.354696	18	65	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1120	O	1302	2018-01-08 02:13:11.918334	6	16	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1121	O	1275	2018-01-08 02:11:17.387458	24	2	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	2	NS	0.0000	0		18.00
1122	O	1286	2018-01-08 02:11:29.89179	23	1215	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1123	O	1285	2018-01-08 02:11:29.89179	23	1214	3	8	0000-00000000	6	2018-01-01	14054.07	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1124	O	1284	2018-01-08 02:11:29.89179	23	1213	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1125	O	1283	2018-01-08 02:11:29.89179	23	1212	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1126	O	1282	2018-01-08 02:11:29.89179	23	1211	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1127	O	1281	2018-01-08 02:11:29.89179	23	1210	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1128	O	1280	2018-01-08 02:11:29.89179	23	1209	3	8	0000-00000000	6	2018-01-01	7838.53	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1129	O	1279	2018-01-08 02:11:29.89179	23	1208	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1130	O	1278	2018-01-08 02:11:29.89179	23	1207	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1131	O	1277	2018-01-08 02:11:29.89179	23	1206	3	8	0000-00000000	6	2018-01-01	20859.83	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1132	O	1289	2018-01-08 02:12:07.141247	26	79	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1133	O	1274	2018-01-08 02:11:17.387458	24	40	3	8	0000-00000000	6	2018-01-01	22281.35	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1134	O	1304	2018-01-08 02:13:29.671141	8	17	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1135	O	1299	2018-01-08 02:13:03.927787	5	9	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1136	O	1293	2018-01-08 02:12:20.583756	15	2	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1137	O	1273	2018-01-08 02:11:11.267322	10	2	3	8	0000-00000000	6	2018-01-01	0.00	t			0	0		1	SOLUCIONES	t	3	NS	0.0000	0		18.00
1138	O	1663	2018-03-20 11:18:32.889053	26	202	5	11	F003-00000001	6472	2018-03-20	29337.25	t		VE	31512	0		3491	CONTABILIDAD15	t	3	DO	3.2700	0		18.00
1139	O	1609	2018-03-06 08:50:55.981871	5	144	1	4	008-109	2315	2018-03-05	53694.94	t	SULLANA BUENOS AIRES	OC	641	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1139	N	1609	2018-03-06 08:50:55.981871	5	144	1	4	008-107	2315	2018-03-05	53694.94	t	SULLANA BUENOS AIRES	OC	641	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1140	O	1610	2018-03-06 15:23:02.643118	23	44	1	1	003-0652	2315	2018-03-06	53694.94	t	CORNEJO-MOSHOQUEQUE	OC	642	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1140	N	1610	2018-03-06 15:23:02.643118	23	44	1	4	008-109	2315	2018-03-06	53694.94	t	CORNEJO-MOSHOQUEQUE	OC	642	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1141	O	1609	2018-03-06 08:50:55.981871	5	144	1	4	008-107	2315	2018-03-05	53694.94	t	SULLANA BUENOS AIRES	OC	641	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1141	N	1609	2018-03-06 08:50:55.981871	5	144	1	4	008-000107	2315	2018-03-05	53694.94	t	SULLANA BUENOS AIRES	OC	641	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1142	O	1610	2018-03-06 15:23:02.643118	23	44	1	4	008-109	2315	2018-03-06	53694.94	t	CORNEJO-MOSHOQUEQUE	OC	642	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1142	N	1610	2018-03-06 15:23:02.643118	23	44	1	4	008-000109	2315	2018-03-06	53694.94	t	CORNEJO-MOSHOQUEQUE	OC	642	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1143	O	1611	2018-03-07 09:45:35.211586	5	145	1	4	0008-111	2315	2018-03-06	53694.94	t	SULLANA BUENOS AIRES	OC	644	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1143	N	1611	2018-03-07 09:45:35.211586	5	145	1	4	0008-000111	2315	2018-03-06	53694.94	t	SULLANA BUENOS AIRES	OC	644	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1144	O	1611	2018-03-07 09:45:35.211586	5	145	1	4	0008-000111	2315	2018-03-06	53694.94	t	SULLANA BUENOS AIRES	OC	644	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1144	N	1611	2018-03-07 09:45:35.211586	5	145	1	4	008-000111	2315	2018-03-06	53694.94	t	SULLANA BUENOS AIRES	OC	644	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1145	O	1683	2018-03-23 10:42:45.867944	23	1233	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIO EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1145	N	1683	2018-03-23 10:42:45.867944	23	1233	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1146	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1146	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1147	O	608	2017-11-21 09:49:05.68565	9	39	1	4	001	155	2017-03-20	0.00	t	SE REALIZO NOTA DE INGRESO PORQUE NO EXISTE ALMACEN LINDA.		0	0		3568	SANJUAN-LAPTOP	t	1	DO	0.0000	0		18.00
1148	O	1697	2018-03-26 08:22:57.54917	9	93	1	4	009-000641	155	2018-03-26	3250.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1148	N	1697	2018-03-26 08:22:57.54917	9	93	1	4	009-000641	155	2018-03-26	1625.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1149	O	1706	2018-03-27 09:04:12.628901	5	14	1	4	044-0071904	2297	2018-03-27	11747.96	t		OC	688	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1149	N	1706	2018-03-27 09:04:12.628901	5	14	1	4	144-0071904	2297	2018-03-27	11747.96	t		OC	688	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1150	O	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.18	10032	2017-12-31	1428.79	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1150	N	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.17	10032	2017-12-31	3795.73	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1151	O	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.17	10032	2017-12-31	3795.73	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1151	N	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.17	10032	2017-12-31	3796.86	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1152	O	1735	2018-04-02 08:47:24.03134	5	151	1	4	008-000126	4062	2018-04-02	53694.94	t		OC	698	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1153	O	1732	2018-04-02 08:34:32.175488	26	219	2	21		2918	2018-04-02	369.97	t		T	203	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1154	O	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.17	10032	2017-12-31	3796.86	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1154	N	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.17	10032	2017-12-31	4222.99	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1156	O	1730	2018-03-31 11:19:48.47729	23	1235	1	18	31.12.17	10032	2017-12-31	4222.99	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1156	N	1730	2018-03-31 11:19:48.47729	23	1235	1	18	SOBRANTES	10032	2017-12-31	4222.99	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1157	O	1730	2018-03-31 11:19:48.47729	23	1235	1	18	SOBRANTES	10032	2017-12-31	4222.99	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1157	N	1730	2018-03-31 11:19:48.47729	23	1235	1	18	SOBRANTES	10032	2017-12-31	4224.13	t	AJUSTES SOBRANTES		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1158	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	0.00	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1158	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	3947.17	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1159	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	3947.17	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1159	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	326618.36	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1160	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	326618.36	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1160	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	364773.52	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1161	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	364773.52	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1161	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	386529.67	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1162	O	1743	2018-04-03 11:09:29.513749	26	222	5	11	F003-00000003	6472	2018-04-02	7843.04	t		VE	32529	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1162	N	1743	2018-04-03 11:09:29.513749	26	222	5	11	F003-00000003	6472	2018-04-02	7843.04	t		VE	32529	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1163	O	1748	2018-04-04 16:49:27.683237	26	226	5	11	F003-00000004	6472	2018-04-02	7843.04	t		VE	32659	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1163	N	1748	2018-04-04 16:49:27.683237	26	226	5	11	F003-00000004	6472	2018-04-02	7843.04	t		VE	32659	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1164	O	1748	2018-04-04 16:49:27.683237	26	226	5	11	F003-00000004	6472	2018-04-02	7843.04	t		VE	32659	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1164	N	1748	2018-04-04 16:49:27.683237	26	226	5	11	F003-00000004	6472	2018-04-02	7843.04	t		VE	32659	0		3491	CONTABILIDAD15	t	3	DO	3.2300	0		18.00
1165	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	386529.67	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1165	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	388752.18	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1166	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	388752.18	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1166	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	390204.87	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1167	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	390204.87	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1167	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	397109.96	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1168	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	397109.96	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1168	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	403481.67	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1169	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	403481.67	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1169	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1013381.20	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1170	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1013381.20	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1170	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1015839.49	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1171	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1015839.49	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1171	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1017417.38	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1172	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1017417.38	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1172	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1017822.91	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1173	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1017822.91	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1173	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1017835.98	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1174	O	1688	2018-03-24 08:18:16.487486	9	90	1	18	0210 -000393	155	2018-03-24	5115.00	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1174	N	1688	2018-03-24 08:18:16.487486	9	90	1	4	0210 -000393	155	2018-03-24	5115.00	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1175	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1017835.98	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1175	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1019623.69	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1176	O	1680	2018-03-23 08:23:03.501979	11	102	1	4	0210-000392	155	2018-03-23	11125.00	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1176	N	1680	2018-03-23 08:23:03.501979	11	102	1	4	0210-000392	155	2018-03-23	11440.00	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1177	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1019623.69	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1177	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1030808.03	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1178	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1030808.03	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1178	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1031622.05	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1179	O	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1031622.05	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1179	N	967	2017-12-05 20:15:36.719341	23	1183	1	18	00000001	2297	2017-12-01	1034420.95	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1180	O	178	2017-10-25 14:58:21.595997	24	1	1	4	001-000269	2315	2017-10-25	0.00	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1180	N	178	2017-10-25 14:58:21.595997	24	1	1	4	001-000269	2315	2017-10-25	49420.80	t			0	0		3568	SANJUAN-LAPTOP	t	2	NS	0.0000	0		18.00
1181	O	1786	2018-04-14 10:19:22.859475	6	46	1	4	0210-000397	155	2018-04-14	1811.25	t		OC	664	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1182	O	1788	2018-04-14 10:24:34.276405	5	192	1	4	0210-000397	155	2018-04-14	4176.25	t		OC	724	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1183	O	1790	2018-04-14 11:21:07.368552	10	64	1	18	0210-00397	155	2018-04-14	1811.25	t		OC	664	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1183	N	1790	2018-04-14 11:21:07.368552	10	64	1	4	0210-00397	155	2018-04-14	1811.25	t		OC	664	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1184	O	1763	2018-04-09 09:59:45.481322	9	97	1	18	009-000652	155	2018-04-09	2275.00	t		OC	706	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1184	N	1763	2018-04-09 09:59:45.481322	9	97	1	4	009-000652	155	2018-04-09	2275.00	t		OC	706	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1185	O	1800	2018-04-18 12:11:09.925139	24	63	1	4	014-000087	2297	2018-04-18	15879.12	t		OC	733	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1185	N	1800	2018-04-18 12:11:09.925139	24	63	1	4	010-000132	2297	2018-04-18	15879.12	t		OC	733	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1186	O	1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1186	N	1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1187	O	1791	2018-04-14 11:29:32.727331	10	65	1	18	0210-397	155	2018-04-14	4176.25	t		OC	724	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1187	N	1791	2018-04-14 11:29:32.727331	10	65	1	18	0210-397	155	2018-04-14	4176.25	t		OC	724	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1188	O	1379	2018-01-20 10:15:14.093365	23	1221	1	4	001-0466568	2297	2018-01-20	29985.11	t		OC	485	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1188	N	1379	2018-01-20 10:15:14.093365	23	1221	1	4	001-0466568	2297	2018-01-20	29985.11	t		OC	485	0		3491	CONTABILIDAD15	t	3	DO	0.0000	0		18.00
1189	O	1020	2017-12-12 10:55:10.016497	26	3	1	1	FE02-0059414	7845	2017-12-07	3995.70	t		OC	323	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1189	N	1020	2017-12-12 10:55:10.016497	26	3	1	1	FE02-0059414	7845	2017-12-07	3995.70	t		OC	323	0		3491	CONTABILIDAD15	t	3	DO	0.0000	0		18.00
1190	O	1021	2017-12-12 10:56:23.064343	26	4	1	1	FE02-0059413	7845	2017-12-07	25541.44	t		OC	324	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1190	N	1021	2017-12-12 10:56:23.064343	26	4	1	1	FE02-0059413	7845	2017-12-07	25541.44	t		OC	324	0		3491	CONTABILIDAD15	t	3	DO	0.0000	0		18.00
1191	O	1740	2018-04-03 08:59:20.345098	26	221	1	4	077-00000316	7845	2018-04-02	6624.10	t		OC	702	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1191	N	1740	2018-04-03 08:59:20.345098	26	221	1	4	077-00000316	7845	2018-04-02	6624.10	t		OC	702	0		313	NBK-L01-72	t	3	DO	0.0000	0		18.00
1192	O	1811	2018-04-25 16:55:48.377821	5	161	5	11	B003-00000143	4228	2018-04-25	3885.00	t			0	0		1	SISTEMAS2-PC	t	2	NS	0.0000	0		18.00
1192	N	1811	2018-04-25 16:55:48.377821	5	161	5	11	B003-00000001	4228	2018-04-25	3885.00	t			0	0		1	SISTEMAS2-PC	t	2	NS	0.0000	0		18.00
1193	O	1521	2018-02-22 08:47:34.677101	11	100	1	4	0210-000379	155	2018-02-21	2340.00	t		OC	582	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1193	N	1521	2018-02-22 08:47:34.677101	11	100	1	4	0210-000379	155	2018-02-21	2340.00	t		OC	582	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1194	O	1519	2018-02-21 08:36:43.185595	15	62	1	4	010-000513	5879	2018-02-21	6325.00	t		OC	580	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1194	N	1519	2018-02-21 08:36:43.185595	15	62	1	4	010-000513	5879	2018-02-21	6325.00	t		OC	580	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1195	O	1526	2018-02-22 12:03:54.339181	23	32	1	4	0	155	2018-02-21	6045.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1195	N	1526	2018-02-22 12:03:54.339181	23	32	1	4	0	155	2018-02-21	6045.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1196	O	1485	2018-02-15 08:16:36.435247	9	77	1	4	0210 - 000371	155	2018-02-14	6837.50	t		OC	559	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1196	N	1485	2018-02-15 08:16:36.435247	9	77	1	4	0210 - 000371	155	2018-02-14	6837.50	t		OC	559	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1197	O	1593	2018-03-01 12:18:57.972355	7	43	1	4	009 - 000627	155	2018-03-01	3250.00	t		OC	625	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1197	N	1593	2018-03-01 12:18:57.972355	7	43	1	4	009 - 000627	155	2018-03-01	3250.00	t		OC	625	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1198	O	1592	2018-03-01 12:18:04.469209	7	42	1	4	009 - 000627	155	2018-03-01	975.00	t		OC	563	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1198	N	1592	2018-03-01 12:18:04.469209	7	42	1	4	009 - 000627	155	2018-03-01	975.00	t		OC	563	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1199	O	1526	2018-02-22 12:03:54.339181	23	32	1	4	0	155	2018-02-21	6045.00	t		OC	562	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1200	O	1608	2018-03-05 18:40:21.364493	9	86	2	21		2918	2018-03-05	7934.88	t		T	178	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1201	O	1501	2018-02-19 10:26:30.791991	23	31	1	18	012-184	155	2018-02-13	1300.00	t	CORNEJO	OC	559	0		3491	CONTABILIDAD15	t	1	NS	0.0000	0		18.00
1202	O	1485	2018-02-15 08:16:36.435247	9	77	1	4	0210 - 000371	155	2018-02-14	6837.50	t		OC	559	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1202	N	1485	2018-02-15 08:16:36.435247	9	77	1	4	0210 - 000371	155	2018-02-14	8137.50	t		OC	559	0		3491	CONTABILIDAD15	t	1	DO	0.0000	0		18.00
1203	O	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5133.31	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1203	N	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.00	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1204	O	226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	8662.50	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1204	N	226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	8662.49	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1205	O	226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	8662.49	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1205	N	226	2017-11-09 12:41:55.548205	14	4	1	1	001-0005241	5879	2017-01-30	8662.50	t		OC	17	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1206	O	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.00	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1206	N	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.45	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1207	O	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.45	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1207	N	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.45	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1208	O	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.45	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1208	N	893	2017-11-27 08:58:58.104945	14	122	1	4	0210-000329	155	2017-11-27	5134.46	t		OC	235	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1209	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1209	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	300.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1210	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	300.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1210	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1211	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1211	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	500.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1212	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	500.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1212	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	500.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1213	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	500.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1213	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1214	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1214	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1215	O	802	2017-11-25 12:44:25.308351	14	102	5	11	0002-00000004	135	2017-03-07	0.00	t		VE	20429	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1215	N	802	2017-11-25 12:44:25.308351	14	102	5	11	0002-00000004	135	2017-03-07	0.00	t		VE	20429	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1216	O	801	2017-11-25 12:42:53.542946	14	101	5	11	0002-00000005	225	2017-05-22	0.00	t		VE	20428	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1216	N	801	2017-11-25 12:42:53.542946	14	101	5	11	0002-00000005	225	2017-05-22	2560.00	t		VE	20428	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1217	O	802	2017-11-25 12:44:25.308351	14	102	5	11	0002-00000004	135	2017-03-07	0.00	t		VE	20429	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1217	N	802	2017-11-25 12:44:25.308351	14	102	5	11	0002-00000004	135	2017-03-07	116.00	t		VE	20429	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1218	O	803	2017-11-25 12:44:39.86533	14	103	5	11	0002-00000002	135	2017-01-09	0.00	t		VE	20512	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1218	N	803	2017-11-25 12:44:39.86533	14	103	5	11	0002-00000002	135	2017-01-09	1888.50	t		VE	20512	0		1	SOLUCIONES	t	1	NS	0.0000	0		18.00
1219	O	1839	2018-05-08 16:27:38.473921	9	101	3	8	1	10032	2017-12-31	79528.74	t	Por regularizacion del costo promedio ponderado.		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1220	O	1846	2018-05-09 08:45:47.309026	6	48	3	8	1	10032	2017-12-31	76437.36	t	Por regularización del costo promedio ponderado		0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1221	O	1234	2018-01-05 10:23:05.105355	5	150	1	4	009-000599	155	2018-01-05	1251.25	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1221	N	1234	2018-01-05 10:23:05.105355	5	150	1	4	009-000599	155	2018-01-05	1365.00	t		OC	173	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1222	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1222	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1223	O	1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	NS	0.0000	0		18.00
1223	N	1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1224	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1224	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	677.28	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1225	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	677.28	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1225	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	674.43	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1226	O	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1191884.75	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1226	N	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193911.03	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1227	O	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193911.03	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1227	N	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193913.56	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1228	O	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193913.56	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1228	N	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193911.03	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1229	O	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193911.03	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1229	N	966	2017-12-05 18:24:10.812929	8	7	1	18	00000001	2297	2017-12-01	1193913.56	t	STOCK AL 01.12.2017		0	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1230	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	674.43	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1230	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	43769.31	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1231	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	43769.31	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1231	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	53311.57	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1232	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	53311.57	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1232	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	58539.98	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1233	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	58539.98	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1233	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	59376.02	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1234	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	59376.02	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1234	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	60274.07	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1235	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	60274.07	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1235	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61097.18	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1236	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61097.18	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1236	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61103.34	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1237	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61103.34	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1237	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61096.91	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1238	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61096.91	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1238	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61096.91	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1239	O	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61096.91	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1239	N	1686	2018-03-23 10:55:08.252398	17	1	3	8	0000-00000000	6	2017-12-01	61097.18	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0		1	CONTROL02	t	3	NS	0.0000	0		18.00
1240	O	1869	2018-05-16 15:42:05.232417	23	50	2	4	002-00028	2918	2018-05-16	1944.00	t		T	243	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1241	O	1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1241	N	1784	2018-04-14 08:14:13.93382	9	98	1	4	009-000653	155	2018-04-14	7385.00	t		OC	722	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1242	O	1867	2018-05-16 12:11:50.014845	23	1241	1	4	232-8911	2308	2018-05-16	31346.30	t	GRR232-8911 Y GRR 232-8908	OC	759	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1242	N	1867	2018-05-16 12:11:50.014845	23	1241	1	4	232-8911	2308	2018-05-16	31031.42	t	GRR232-8911 Y GRR 232-8908	OC	759	0		3491	CONTABILIDAD15	t	3	NS	0.0000	0		18.00
1243	O	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE	10032	2018-05-23	1.68	t			0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1243	N	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE	10032	2018-05-17	1.68	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1244	O	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE	10032	2018-05-17	1.68	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1244	N	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE	10032	2018-05-16	1.68	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1245	O	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE	10032	2018-05-16	1.68	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1245	N	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE SOBRANTE	10032	2018-05-16	1.68	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1246	O	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE SOBRANTE	10032	2018-05-16	1.68	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1246	N	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE SOBRANTE	10032	2018-05-16	28.86	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1247	O	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15879.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1247	N	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15479.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1248	O	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15479.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1248	N	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15879.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1249	O	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15879.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1249	N	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15479.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1250	O	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15479.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1250	N	1897	2018-05-23 16:07:27.929981	24	65	1	18	014-000095	2297	2018-05-23	15879.12	t		OC	772	0		313	NBK-L01-72	t	3	NS	0.0000	0		18.00
1251	O	1901	2018-05-25 17:06:07.84805	23	1245	10	1	SOBRANTES	10032	2018-05-25	1547.89	t			0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1251	N	1901	2018-05-25 17:06:07.84805	23	1245	10	1	SOBRANTES	10032	2018-05-25	1547.89	t	AJUSTE INVENTARIO 25.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1252	O	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE SOBRANTE	10032	2018-05-16	28.86	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1252	N	1896	2018-05-23 10:41:43.025243	23	1244	10	1	AJUSTE SOBRANTE	10032	2018-05-16	30.78	t	AJUSTE INV. 17.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1253	O	1916	2018-05-31 10:20:37.574928	23	1246	3	8	31052018	8	2018-05-30	3.35	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1253	N	1916	2018-05-31 10:20:37.574928	23	1246	3	8	30052018	8	2018-05-30	3.35	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1254	O	1916	2018-05-31 10:20:37.574928	23	1246	3	8	30052018	8	2018-05-30	3.35	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1254	N	1916	2018-05-31 10:20:37.574928	23	1246	3	8	30052018	8	2018-05-30	6.41	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1255	O	1916	2018-05-31 10:20:37.574928	23	1246	3	8	30052018	8	2018-05-30	6.41	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1255	N	1916	2018-05-31 10:20:37.574928	23	1246	3	8	30052018	8	2018-05-30	66.51	t			0	0		315	CPU-L01-111	t	3	NS	0.0000	0		18.00
1256	O	1921	2018-06-01 09:18:59.818445	5	199	1	4	009-656	155	2018-05-31	7020.00	t		OC	784	0		4508	CPU-L01-64	t	1	DO	0.0000	0		18.00
1256	N	1921	2018-06-01 09:18:59.818445	5	199	1	4	009-656	155	2018-05-31	6825.00	t		OC	784	0		4508	CPU-L01-64	t	1	DO	0.0000	0		18.00
1257	O	1924	2018-06-04 10:10:32.881332	5	201	10	1	002- 000035	155	2018-06-04	9305.06	t	SULLANA	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1257	N	1924	2018-06-04 10:10:32.881332	5	201	10	1	00	155	2018-06-04	9305.06	t	SULLANA PENDIENTE GRR	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1258	O	1924	2018-06-04 10:10:32.881332	5	201	10	1	00	155	2018-06-04	9305.06	t	SULLANA PENDIENTE GRR	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1258	N	1924	2018-06-04 10:10:32.881332	5	201	1	4	00	155	2018-06-04	9305.06	t	SULLANA PENDIENTE GRR	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1259	O	1926	2018-06-04 11:38:53.080438	26	273	1	1	E001-18	8002	2018-05-29	7457.63	t	OBRA SULLANA J&D INMOBILIARIA	OC	790	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1259	N	1926	2018-06-04 11:38:53.080438	26	273	1	1	E001-18	8002	2018-05-29	7458.00	t	OBRA SULLANA J&D INMOBILIARIA	OC	790	0		3491	NBK-L01-72	t	3	NS	0.0000	0		18.00
1260	O	1928	2018-06-05 09:03:29.717094	5	174	1	4	002-0036	10166	2018-06-04	44237.28	t	CAÑA BRAVA- SULLANA	OC	791	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1260	N	1928	2018-06-05 09:03:29.717094	5	174	1	4	002-00036	10166	2018-06-04	44237.28	t	CAÑA BRAVA- SULLANA	OC	791	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1261	O	1925	2018-06-04 10:18:23.581129	5	173	1	4	002- N°000035	10166	2018-06-04	53084.74	t	SULLANA BUENOS AIRES	OC	787	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1261	N	1925	2018-06-04 10:18:23.581129	5	173	1	4	002-000035	10166	2018-06-04	53084.74	t	SULLANA BUENOS AIRES	OC	787	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1262	O	1944	2018-06-12 16:04:41.405432	5	176	1	4	002- N°000040	10166	2018-06-12	51016.98	t		OC	794	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1262	N	1944	2018-06-12 16:04:41.405432	5	176	1	4	002- N°000040	10166	2018-06-11	51016.98	t		OC	794	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1263	O	1901	2018-05-25 17:06:07.84805	23	1245	10	1	SOBRANTES	10032	2018-05-25	1547.89	t	AJUSTE INVENTARIO 25.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1263	N	1901	2018-05-25 17:06:07.84805	23	1245	10	1	SOBRANTES	10032	2018-03-01	1547.89	t	AJUSTE INVENTARIO 25.05.18\r\n		0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1264	O	1960	2018-06-21 09:02:37.24486	5	202	1	4	009-664	155	2018-06-21	9225.00	t		OC	803	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1265	O	1959	2018-06-21 08:25:02.078031	14	163	1	4	210-406	155	2018-06-21	10480.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1266	O	1967	2018-06-21 13:12:45.15074	14	164	1	4	210-406	155	2018-06-21	10480.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1267	O	1966	2018-06-21 13:06:32.875968	11	113	1	4	210-407	155	2018-06-21	7785.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1268	O	1702	2018-03-26 09:20:52.161021	7	48	1	4	009-000640	155	2018-03-26	1625.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1268	N	1702	2018-03-26 09:20:52.161021	7	48	1	4	009-000641	155	2018-03-26	1625.00	t		OC	677	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1269	O	1974	2018-06-23 11:50:31.346224	18	97	1	4	1-111	2315	2018-06-23	50644.08	t		OR	1	0		1	NBK-L01-72	f	2	NS	0.0000	0		18.00
1270	O	2002	2018-07-09 18:31:34.661351	25	1	1	4	008-228	10166	2018-07-09	20338.98	t		OC	824	0		10757	NBK-L01-72	t	2	NS	0.0000	0		18.00
1271	O	2004	2018-07-11 08:57:01.141822	5	206	1	4	009-000674	155	2018-07-11	12850.00	t		OC	829	0		11125	USUARIO-PC	t	1	DO	0.0000	0	0112-000336	18.00
1272	O	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	3050.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	NS	0.0000	0	0112-000337	18.00
1272	N	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	NS	0.0000	0	0112-000337	18.00
1273	O	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	NS	0.0000	0	0112-000337	18.00
1273	N	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000337	18.00
1274	O	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000337	18.00
1274	N	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000337	18.00
1275	O	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000337	18.00
1275	N	2037	2018-07-17 16:04:43.346586	5	208	1	4	009-000675	155	2018-07-17	8175.00	t	Todo Conforme	OR	3	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000337	18.00
1276	O	2040	2018-07-19 09:29:04.56151	9	106	1	4	0210-000414	155	2018-07-19	5300.00	t	recibi conforme toda la mercaderia	OR	4	0		67	CONTASTAANA-PC	t	1	NS	0.0000	0	0023-000204	18.00
1276	N	2040	2018-07-19 09:29:04.56151	9	106	1	4	0210-000414	155	2018-07-19	9400.00	t	recibi conforme toda la mercaderia	OR	4	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0023-000204	18.00
1277	O	2067	2018-07-27 08:57:57.453302	5	211	1	4	0210-000420	155	2018-07-27	3850.00	t	Conforme	OR	19	0		12	SULLVENTA2	t	1	NS	0.0000	0	0035-000189	18.00
1277	N	2067	2018-07-27 08:57:57.453302	5	211	1	4	0210-000420	155	2018-07-27	3850.00	t	Conforme	OR	19	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000189	18.00
1278	O	2066	2018-07-27 08:56:59.428717	5	210	1	4	0210-000420	155	2018-07-27	4860.00	t	Conforme\r\n	OR	20	0		12	SULLVENTA2	t	1	NS	0.0000	0	0035-000189	18.00
1278	N	2066	2018-07-27 08:56:59.428717	5	210	1	4	0210-000420	155	2018-07-27	4860.00	t	Conforme\r\n	OR	20	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000189	18.00
1279	O	2065	2018-07-27 08:55:40.487685	5	209	1	4	0210-000420	155	2018-07-27	5625.00	t	Conforme	OR	18	0		12	SULLVENTA2	t	1	NS	0.0000	0	0035-000189	18.00
1279	N	2065	2018-07-27 08:55:40.487685	5	209	1	4	0210-000420	155	2018-07-27	5625.00	t	Conforme	OR	18	0		12	SULLVENTA2	t	1	DO	0.0000	0	0035-000189	18.00
1280	O	2082	2018-08-03 08:52:50.745629	30	13	1	4	008-188	2315	2018-08-02	45762.70	t		OC	871	0		10757	CHONGOYAPE-PC	t	2	NS	0.0000	0		18.00
1281	O	2086	2018-08-03 09:06:52.186628	5	213	1	4	009-000677	155	2018-08-02	0.00	t	Conforme	OR	34	0		12	SULLVENTA2	t	1	NS	0.0000	0	0112-000343	18.00
1281	N	2086	2018-08-03 09:06:52.186628	5	213	1	4	009-000677	155	2018-08-02	5955.00	t	Conforme	OR	34	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000343	18.00
1282	O	2085	2018-08-03 09:05:51.290757	5	212	1	4	009-000677	155	2018-08-02	1845.00	t	Conforme	OR	33	0		12	SULLVENTA2	t	1	NS	0.0000	0	0112-000343	18.00
1282	N	2085	2018-08-03 09:05:51.290757	5	212	1	4	009-000677	155	2018-08-02	1845.00	t	Conforme	OR	33	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000343	18.00
1283	O	2063	2018-07-27 07:03:12.86724	9	109	1	4	0210-000421	155	2018-07-27	2870.00	t		OR	15	0		67	CONTASTAANA-PC	t	1	NS	0.0000	0	0015-000679	18.00
1283	N	2063	2018-07-27 07:03:12.86724	9	109	1	4	0210-000421	155	2018-07-27	4395.00	t		OR	15	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0015-000679	18.00
1284	O	2062	2018-07-27 07:01:52.008092	9	108	1	4	0210-000421	155	2018-07-27	0.00	t		OR	16	0		67	CONTASTAANA-PC	t	1	NS	0.0000	0	0015-000673	18.00
1284	N	2062	2018-07-27 07:01:52.008092	9	108	1	4	0210-000421	155	2018-07-27	825.00	t		OR	16	0		67	CONTASTAANA-PC	t	1	NS	0.0000	0	0015-000673	18.00
1285	O	2062	2018-07-27 07:01:52.008092	9	108	1	4	0210-000421	155	2018-07-27	825.00	t		OR	16	0		67	CONTASTAANA-PC	t	1	NS	0.0000	0	0015-000673	18.00
1285	N	2062	2018-07-27 07:01:52.008092	9	108	1	4	0210-000421	155	2018-07-27	825.00	t		OR	16	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0015-000673	18.00
1286	O	2061	2018-07-27 06:59:46.643447	9	107	1	4	0210-000421	155	2018-07-27	0.00	t		OR	17	0		67	CONTASTAANA-PC	t	1	NS	0.0000	0	0015-000673	18.00
1286	N	2061	2018-07-27 06:59:46.643447	9	107	1	4	0210-000421	155	2018-07-27	4875.00	t		OR	17	0		67	CONTASTAANA-PC	t	1	DO	0.0000	0	0015-000673	18.00
1287	O	2053	2018-07-25 10:16:53.013785	10	73	1	4	0210-000419	155	2018-07-25	0.00	t		OR	11	0		68	CHONGOYAPE-PC	t	1	NS	0.0000	0	0015-000672	18.00
1287	N	2053	2018-07-25 10:16:53.013785	10	73	1	4	0210-000419	155	2018-07-25	12150.00	t		OR	11	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0015-000672	18.00
1288	O	2052	2018-07-25 10:15:49.364894	10	72	1	4	0210-000419	155	2018-07-25	1625.00	t		OR	8	0		68	CHONGOYAPE-PC	t	1	NS	0.0000	0	0015-000672	18.00
1288	N	2052	2018-07-25 10:15:49.364894	10	72	1	4	0210-000419	155	2018-07-25	1625.00	t		OR	8	0		68	CHONGOYAPE-PC	t	1	DO	0.0000	0	0015-000672	18.00
1289	O	2055	2018-07-25 12:52:50.094301	8	41	1	4	0210-000418	155	2018-07-25	0.00	t		OR	12	0		9244	TUCUME-PC	t	1	NS	0.0000	0	0044-000002	18.00
1289	N	2055	2018-07-25 12:52:50.094301	8	41	1	4	0210-000418	155	2018-07-25	5500.00	t		OR	12	0		9244	TUCUME-PC	t	1	NS	0.0000	0	0044-000002	18.00
1290	O	2055	2018-07-25 12:52:50.094301	8	41	1	4	0210-000418	155	2018-07-25	5500.00	t		OR	12	0		9244	TUCUME-PC	t	1	NS	0.0000	0	0044-000002	18.00
1290	N	2055	2018-07-25 12:52:50.094301	8	41	1	4	0210-000418	155	2018-07-25	5500.00	t		OR	12	0		9244	TUCUME-PC	t	1	DO	0.0000	0	0044-000002	18.00
1291	O	2054	2018-07-25 12:52:10.643579	8	40	1	4	0210-000418	155	2018-07-25	0.00	t		OR	13	0		9244	TUCUME-PC	t	1	NS	0.0000	0	004-4000002	18.00
1291	N	2054	2018-07-25 12:52:10.643579	8	40	1	4	0210-000418	155	2018-07-25	4875.00	t		OR	13	0		9244	TUCUME-PC	t	1	DO	0.0000	0	004-4000002	18.00
1292	O	2048	2018-07-24 12:54:12.843354	14	168	1	4	0210-416/0210-415	155	2018-07-24	0.00	t		OR	6	0		69	CHEPEN-PC	t	1	NS	0.0000	0	015-0671/035-018	18.00
1292	N	2048	2018-07-24 12:54:12.843354	14	168	1	4	0210-416/0210-415	155	2018-07-24	16250.00	t		OR	6	0		69	CHEPEN-PC	t	1	DO	0.0000	0	015-0671/035-018	18.00
1293	O	2125	2018-08-09 18:37:15.941662	30	25	1	4	002-078	10166	2018-08-09	44847.43	t		OC	878	0		10757	USUARIO-PC	t	2	NS	0.0000	0	035-196	18.00
1294	O	2126	2018-08-09 18:40:30.284442	23	1258	1	1	F06-72132/F06-72126	2297	2018-08-09	32910.24	t		OR	54	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1295	O	2163	2018-08-15 10:46:49.871147	5	219	1	4	009-000684	155	2018-08-15	10975.00	t	Se transferiran 100 bls de nitrato a la sede Bellavista	OR	103	0		12	SULLVENTA2	t	1	DO	0.0000	0	0112-000353	18.00
1296	O	2117	2018-08-08 18:00:36.298632	30	24	1	4	10	10166	2018-08-08	44847.43	t		OR	59	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	214	18.00
1296	N	2117	2018-08-08 18:00:36.298632	30	24	1	4	009-010	10166	2018-08-08	44847.43	t		OR	59	0		11461	BOLIVAR-PC	t	2	NS	0.0000	0	037-214	18.00
1297	O	2104	2018-08-06 17:43:46.908133	30	21	1	4	67	10166	2018-08-06	0.00	t		OR	48	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	940	18.00
1297	N	2104	2018-08-06 17:43:46.908133	30	21	1	4	002-067	10166	2018-08-06	0.00	t		OR	48	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	007-940	18.00
1298	O	2172	2018-08-16 06:42:28.77337	14	170	1	4	0210-430	155	2018-08-16	10425.00	t		OR	110	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0044-000015	18.00
1298	N	2172	2018-08-16 06:42:28.77337	14	170	1	4	0210-430	155	2018-08-16	10425.00	t		OR	110	0		69	CHEPEN-PC	t	1	DO	0.0000	0	0044-000015	18.00
1299	O	2190	2018-08-20 08:16:17.894444	15	68	1	4	0210-000432	155	2018-08-20	4850.00	t		OR	120	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1299	N	2190	2018-08-20 08:16:17.894444	15	68	1	4	0210-000432	155	2018-08-20	4365.00	t		OR	120	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1300	O	1915	2018-05-31 09:09:57.455763	5	172	1	4	002- 000034	10166	2018-05-31	52203.41	t		OC	785	0		3491	NBK-L01-72	t	2	DO	0.0000	0		18.00
1300	N	1915	2018-05-31 09:09:57.455763	5	172	1	4	002- 000034	10166	2018-05-31	52203.41	t		OC	785	0		3491	NBK-L01-72	t	2	NS	0.0000	0		18.00
1301	O	1884	2018-05-21 08:12:04.183598	18	92	1	4	002-00031	155	2018-05-19	52203.41	t	CAJAMARCA	OC	769	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1301	N	1884	2018-05-21 08:12:04.183598	18	92	1	4	002-00031	10166	2018-05-19	52203.41	t	CAJAMARCA	OC	769	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1302	O	1835	2018-05-07 10:58:46.205035	23	46	1	4	004-00816	10537	2018-05-07	16200.00	t		OC	756	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1303	O	1851	2018-05-10 10:10:04.948831	5	168	2	4	008-000218	2918	2018-05-09	1944.00	t		T	232	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1304	O	1853	2018-05-10 12:34:26.704001	18	89	2	4	008-000219	2918	2018-05-10	1944.00	t		T	233	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1305	O	1864	2018-05-16 08:44:39.500118	23	48	2	4	004-222	2918	2018-05-16	1944.00	t		T	241	0		3491	CONTABILIDAD15	t	2	NS	0.0000	0		18.00
1306	O	1868	2018-05-16 15:41:24.3989	23	49	2	4	002-000028	2918	2018-05-16	1944.00	t		T	242	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1307	O	1909	2018-05-30 08:19:23.876775	18	94	2	4	008-000227	2918	2018-05-30	1944.00	t		T	251	0		313	NBK-L01-72	t	2	NS	0.0000	0		18.00
1308	O	2196	2018-08-20 15:35:27.303739	8	76	5	11	B005-00000009	6120	2018-08-20	2.12	t		VE	41404	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1309	O	2222	2018-08-22 17:54:05.434756	23	1263	5	11	B002-00000007	12115	2018-08-22	16.27	t		VE	41709	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1310	O	2245	2018-08-27 19:59:53.848993	26	287	1	1	01-34142	12231	2018-08-27	420.00	t		OC	953	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1310	N	2245	2018-08-27 19:59:53.848993	26	287	1	1	01-34142	12231	2018-08-27	210.00	t		OC	953	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1311	O	2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	1197.04	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1311	N	2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	1075.00	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1312	O	2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	1075.00	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1312	N	2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	911.00	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1313	O	2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	911.00	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1313	N	2243	2018-08-27 18:32:04.425268	26	285	1	1	E001-2963	2320	2018-08-27	911.00	t		OC	951	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1314	O	2245	2018-08-27 19:59:53.848993	26	287	1	1	01-34142	12231	2018-08-27	210.00	t		OC	953	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1314	N	2245	2018-08-27 19:59:53.848993	26	287	1	1	01-34142	12231	2018-08-27	177.96	t		OC	953	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1315	O	2255	2018-08-29 08:06:45.909239	26	293	1	1	F003-13777	6900	2018-08-29	813.60	t		OC	961	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1315	N	2255	2018-08-29 08:06:45.909239	26	293	1	1	F003-13777	6900	2018-08-29	813.60	t		OC	961	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1316	O	2176	2018-08-16 09:29:40.349636	30	30	1	4	0007-000002	8369	2018-08-16	30508.45	t		OR	106	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0108-000316	18.00
1316	N	2176	2018-08-16 09:29:40.349636	30	30	1	4	007-002	8369	2018-08-16	30508.45	t		OR	106	0		11037	BOLIVAR-PC	t	2	NS	0.0000	0	0108-000316	18.00
1317	O	2294	2018-09-07 17:42:42.245528	23	1272	5	11	F002-00000006	12012	2018-09-07	3238.97	t		VE	43165	0		11444	JDCORNEJO-PC	t	3	NS	0.0000	0		18.00
1318	O	1924	2018-06-04 10:10:32.881332	5	201	1	4	00	155	2018-06-04	9305.06	t	SULLANA PENDIENTE GRR	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1318	N	1924	2018-06-04 10:10:32.881332	5	201	1	4	00	155	2018-06-04	10980.00	t	SULLANA PENDIENTE GRR	OC	789	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1319	O	1923	2018-06-02 11:28:16.244142	14	157	1	4	0210-400	155	2018-06-01	9305.06	t	PAITA-CHEPEN	OC	782	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1319	N	1923	2018-06-02 11:28:16.244142	14	157	1	4	0210-400	155	2018-06-01	10980.00	t	PAITA-CHEPEN	OC	782	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1320	O	1917	2018-05-31 16:18:47.365562	11	107	1	4	0210-00398	155	2018-05-31	9305.06	t	SALVERRY-PAIJAN	OC	781	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1320	N	1917	2018-05-31 16:18:47.365562	11	107	1	4	0210-00398	155	2018-05-31	10980.00	t	SALVERRY-PAIJAN	OC	781	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1321	O	1939	2018-06-08 07:50:16.38784	10	68	1	4	210-00404	155	2018-06-08	3877.11	t	GUIA TRANSPORTISTA 107-010	OC	792	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1321	N	1939	2018-06-08 07:50:16.38784	10	68	1	4	210-00404	155	2018-06-08	4575.00	t	GUIA TRANSPORTISTA 107-010	OC	792	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1322	O	1941	2018-06-09 08:31:58.00889	13	54	1	4	0210-000405	155	2018-06-09	3877.11	t		OC	793	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1322	N	1941	2018-06-09 08:31:58.00889	13	54	1	4	0210-000405	155	2018-06-09	4575.00	t		OC	793	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1323	O	1922	2018-06-02 11:16:40.954322	5	200	1	4	009-000656	155	2018-06-01	165.25	t	SULLANA BA	OC	788	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1323	N	1922	2018-06-02 11:16:40.954322	5	200	1	4	009-000656	155	2018-06-01	195.00	t	SULLANA BA	OC	788	0		3491	NBK-L01-72	t	1	DO	0.0000	0		18.00
1324	O	2277	2018-09-03 09:07:07.529484	19	4	1	1	003-1023	2314	2018-05-24	5400.00	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1324	N	2277	2018-09-03 09:07:07.529484	19	4	1	4	003-1443	2314	2018-04-04	5400.00	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1325	O	997	2017-12-11 12:05:36.000825	19	1	3	8	0001	1987	2017-12-01	1125.00	t			0	0		315	CPU-L01-111	t	1	NS	0.0000	0		18.00
1326	O	2362	2018-09-18 09:57:15.692191	19	42	3	8	INIC001	10032	2018-09-18	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1326	N	2362	2018-09-18 09:57:15.692191	19	42	3	8	INIC001	10032	2017-12-01	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1327	O	2323	2018-09-18 09:06:13.013064	19	5	2	4	200-2109	2918	2017-12-01	0.00	t		T	297	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1328	O	2324	2018-09-18 09:07:21.951494	19	6	2	4	200-2110	2918	2017-12-01	0.00	t		T	298	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1329	O	2362	2018-09-18 09:57:15.692191	19	42	3	8	INIC001	10032	2017-12-01	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1329	N	2362	2018-09-18 09:57:15.692191	19	42	3	8	001	10032	2017-12-01	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1330	O	2362	2018-09-18 09:57:15.692191	19	42	3	8	001	10032	2017-12-01	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1330	N	2362	2018-09-18 09:57:15.692191	19	42	3	8	001	10032	2017-11-30	676.76	t			0	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1331	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1331	N	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1332	O	1585	2018-03-01 08:32:28.559097	9	83	1	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1332	N	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1333	O	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1333	N	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1334	O	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1334	N	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1335	O	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1335	N	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1336	O	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1336	N	1585	2018-03-01 08:32:28.559097	9	83	10	4	0210 - 000384	155	2018-03-01	0.00	t		OC	633	0		313	NBK-L01-72	t	1	DO	0.0000	0		18.00
1337	O	2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	13738.22	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
1337	N	2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	5496.15	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
1338	O	2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	5496.15	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
1338	N	2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	5496.15	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
1339	O	2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	5496.15	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
1339	N	2378	2018-09-19 12:38:16.71031	23	1274	1	4	0232-009941	2308	2018-09-19	13738.22	t		OR	217	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	001-020587	18.00
1340	O	2191	2018-08-20 08:59:01.444476	15	69	1	4	0210-000432	155	2018-08-20	1025.00	t		OR	122	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1340	N	2191	2018-08-20 08:59:01.444476	15	69	1	4	0210-000432	155	2018-08-20	1025.00	t		OR	122	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1341	O	2191	2018-08-20 08:59:01.444476	15	69	1	4	0210-000432	155	2018-08-20	1025.00	t		OR	122	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1341	N	2191	2018-08-20 08:59:01.444476	15	69	1	4	0210-000432	155	2018-08-20	1025.00	t		OR	122	0		87	PACANGUILLA-PC	t	1	DO	0.0000	0	0039-000186	18.00
1342	O	1970	2018-06-21 15:59:14.132017	13	55	1	4	010-520	155	2018-06-21	7070.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1343	O	2392	2018-09-21 09:51:54.34214	11	127	1	4	210-407	155	2018-06-20	7070.00	t		OC	804	0		4508	CPU-L01-64	t	1	DO	0.0000	0		18.00
1343	N	2392	2018-09-21 09:51:54.34214	11	127	1	4	210-407	155	2018-06-21	7070.00	t		OC	804	0		4508	CPU-L01-64	t	1	DO	0.0000	0		18.00
1344	O	2393	2018-09-21 09:53:46.055971	13	82	2	4	010-520	2918	2018-06-21	8640.81	t		T	341	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1345	O	2392	2018-09-21 09:51:54.34214	11	127	1	4	210-407	155	2018-06-21	7070.00	t		OC	804	0		4508	CPU-L01-64	t	1	DO	0.0000	0		18.00
1346	O	1969	2018-06-21 15:56:49.421718	11	114	1	4	210-407	155	2018-06-21	7785.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1346	N	1969	2018-06-21 15:56:49.421718	11	114	1	4	210-407	155	2018-06-21	14855.00	t		OC	804	0		10757	NBK-L01-72	t	1	DO	0.0000	0		18.00
1347	O	2395	2018-09-21 10:23:47.14152	13	82	2	4	010-520	2918	2018-06-21	8640.81	t		T	342	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1348	O	2396	2018-09-21 10:46:50.032146	13	82	2	4	010-520	2918	2018-06-21	16421.27	t		T	343	0		4508	CPU-L01-64	t	1	NS	0.0000	0		18.00
1349	O	2408	2018-09-24 10:27:57.915324	32	18	1	4	02-122	10166	2018-09-24	35728.80	t		OR	232	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	046-018	18.00
1349	N	2408	2018-09-24 10:27:57.915324	32	18	1	4	002-122	10166	2018-09-24	35728.80	t		OR	232	0		11857	SANTAANITA-LIMA	t	2	NS	0.0000	0	046-018	18.00
1379	O	2651	2018-11-16 10:58:29.703077	26	358	2	4	008-1289	2918	2018-11-08	9031.25	t		T	378	0		11444	OP-DAYSI	t	3	NS	0.0000	0		18.00
1350	O	2476	2018-10-12 19:23:09.59543	5	237	1	4	009-000088	2315	2018-10-12	40271.18	t	SE TRANSBORDO 230 AL 12/10/2018	OR	274	0		12	SULLVENTA2	t	2	NS	0.0000	0	0023-000246	18.00
1351	O	2494	2018-10-16 19:13:24.538621	26	303	1	1	0001-0042485	12649	2018-10-16	203.39	t		OC	1082	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1351	N	2494	2018-10-16 19:13:24.538621	26	303	1	1	0001-0042485	12649	2018-09-19	203.39	t		OC	1082	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1352	O	2481	2018-10-15 17:04:05.058137	26	301	1	1	001-34452	12231	2018-10-15	203.39	t		OC	1078	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1352	N	2481	2018-10-15 17:04:05.058137	26	301	1	1	001-34452	12231	2018-09-19	203.39	t		OC	1078	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1353	O	2483	2018-10-15 18:28:28.092534	26	302	1	1	E001-184	12900	2018-10-15	991.50	t		OC	1079	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1353	N	2483	2018-10-15 18:28:28.092534	26	302	1	1	E001-184	12900	2018-10-04	991.50	t		OC	1079	0		11444	CPU-L01-53	t	3	NS	0.0000	0		18.00
1354	O	2498	2018-10-17 12:01:35.189219	26	304	1	1	E001-1349	12456	2018-10-17	4576.20	t		OC	1084	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1354	N	2498	2018-10-17 12:01:35.189219	26	304	1	1	E001-1349	12456	2018-09-28	4576.20	t		OC	1084	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1355	O	2515	2018-10-19 16:32:36.931576	26	317	1	1	F015-000006112-6111	6686	2018-09-19	438.00	t		OC	1100	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1356	O	2368	2018-09-18 15:11:47.147746	24	89	1	4	008-001172	2297	2018-09-18	15879.12	t		OR	207	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0036-000192	18.00
1356	N	2368	2018-09-18 15:11:47.147746	24	89	1	4	007-365	2297	2018-09-18	15879.12	t		OR	207	0		8404	CHOTA-PC	t	3	NS	0.0000	0	003-771	18.00
1357	O	2372	2018-09-19 08:54:58.270938	24	91	1	4	008-001171	2297	2018-09-19	15879.12	t		OR	212	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0037-000236	18.00
1357	N	2372	2018-09-19 08:54:58.270938	24	91	1	4	007-366	2297	2018-09-19	15879.12	t		OR	212	0		8404	CHOTA-PC	t	3	NS	0.0000	0	003-769	18.00
1358	O	2376	2018-09-19 09:07:28.95095	24	95	1	4	008-001177	2297	2018-09-19	15879.12	t		OR	208	0		8404	CHOTA-PC	t	3	NS	0.0000	0	0038-000188	18.00
1358	N	2376	2018-09-19 09:07:28.95095	24	95	1	4	007-367	2297	2018-09-19	15879.12	t		OR	208	0		8404	CHOTA-PC	t	3	NS	0.0000	0	003-770	18.00
1359	O	2527	2018-10-26 15:52:38.452226	34	4	2	4	021-000035	2918	2018-10-26	6299.05	t		T	368	0		12809	TRANSA01	t	1	NS	0.0000	0		18.00
1360	O	2531	2018-10-26 17:47:33.493482	8	104	1	1	0001-000159	13041	2018-10-15	635.59	t		OC	1109	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1361	O	2550	2018-10-27 10:40:56.37159	8	120	1	1	0001-0034727	12231	2018-10-19	423.73	t		OC	1127	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1361	N	2550	2018-10-27 10:40:56.37159	8	120	1	1	0001-0034727	12231	2018-10-19	423.73	t		OC	1127	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1362	O	2535	2018-10-26 18:09:52.268344	8	107	1	1	0001-0034648	12231	2018-10-10	423.73	t		OC	1113	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1362	N	2535	2018-10-26 18:09:52.268344	8	107	1	1	0001-0034648	12231	2018-10-10	423.73	t		OC	1113	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1363	O	2534	2018-10-26 17:52:55.555242	8	106	1	1	0001-0042773	12649	2018-10-11	423.73	t		OC	1112	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1363	N	2534	2018-10-26 17:52:55.555242	8	106	1	1	0001-0042773	12649	2018-10-11	423.73	t		OC	1112	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1364	O	2532	2018-10-26 17:51:03.452634	8	105	1	1	0001-0034649	12231	2018-10-10	423.73	t		OC	1111	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1364	N	2532	2018-10-26 17:51:03.452634	8	105	1	1	0001-0034649	12231	2018-10-10	423.73	t		OC	1111	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1365	O	2572	2018-10-29 11:30:54.764364	26	337	1	4	014-187	12649	2018-10-03	423.73	t		OC	1144	0		10757	NBK-L01-72	t	3	NS	0.0000	0	038-194	18.00
1366	O	2608	2018-11-07 10:11:23.232995	34	6	1	4	027-000001	155	2018-11-07	5775.00	t		OR	318	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
1366	N	2608	2018-11-07 10:11:23.232995	34	6	1	4	009-0729	155	2018-11-07	5775.00	t		OR	318	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
1367	O	2608	2018-11-07 10:11:23.232995	34	6	1	4	009-0729	155	2018-11-07	5775.00	t		OR	318	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
1367	N	2608	2018-11-07 10:11:23.232995	34	6	1	4	009-0729	155	2018-11-07	5775.00	t	GRT 112-0398\r\n	OR	318	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
1368	O	2607	2018-11-07 10:10:22.23612	34	5	1	4	0027-000001	155	2018-11-07	2562.50	t		OR	319	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
1368	N	2607	2018-11-07 10:10:22.23612	34	5	1	4	GRR009-729	155	2018-11-07	2562.50	t	GRT 112-398\r\n	OR	319	0		67	STA-PUNTO9	t	1	DO	0.0000	0	00112-000398	18.00
1369	O	2621	2018-11-10 12:14:01.798971	26	353	1	4	0025-81816	11591	2018-11-08	3601.17	t	FACTURA- F011-5931	OC	1185	0		11444	OP-DAYSI	t	3	DO	0.0000	0		18.00
1369	N	2621	2018-11-10 12:14:01.798971	26	353	1	4	25-81816/25-81815	11591	2018-11-08	3601.17	t	FACTURA- F011-5931	OC	1185	0		11444	OP-DAYSI	t	3	DO	0.0000	0		18.00
1370	O	2537	2018-10-26 18:13:59.874141	8	109	1	1	0001-0042799	12649	2018-10-13	254.24	t		OC	1115	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1371	O	2549	2018-10-27 10:37:04.999526	8	119	1	1	0001-0042798	12649	2018-10-13	254.24	t		OC	1126	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1372	O	2536	2018-10-26 18:12:02.898758	8	108	1	1	0001-0042815	12649	2018-10-15	254.24	t		OC	1114	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0		18.00
1373	O	2656	2018-11-19 14:12:11.1876	8	132	1	4	014-000243	2297	2018-11-19	16086.32	t	TRANSPORTISTA : TRANSA	OR	360	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0038-000218	18.00
1373	N	2656	2018-11-19 14:12:11.1876	8	132	1	4	014-000244	2297	2018-11-19	16086.32	t	TRANSPORTISTA : TRANSA	OR	360	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0038-000218	18.00
1374	O	2656	2018-11-19 14:12:11.1876	8	132	1	4	014-000244	2297	2018-11-19	16086.32	t	TRANSPORTISTA : TRANSA	OR	360	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0038-000218	18.00
1374	N	2656	2018-11-19 14:12:11.1876	8	132	1	4	014-000244	2297	2018-11-19	16086.32	t	TRANSPORTISTA : TRANSA	OR	360	0		9244	TUCUME-PC	t	3	NS	0.0000	0	0037-000268	18.00
1375	O	2681	2018-11-21 09:52:15.454399	26	372	11	5	F015-6696	6686	2018-11-16	1859.47	t		OC	1229	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
1375	N	2681	2018-11-21 09:52:15.454399	26	372	1	1	F015-6696	6686	2018-11-16	1859.47	t		OC	1229	0		12809	TRANSA01	t	3	NS	0.0000	0		18.00
1376	O	2669	2018-11-19 18:00:20.388076	5	259	1	4	0009-000112	2315	2018-11-19	42711.84	t		OR	359	0		12	OPERACIONES02	t	2	NS	0.0000	0	0040-000254	18.00
1376	N	2669	2018-11-19 18:00:20.388076	5	259	1	4	0009-000117	2315	2018-11-19	42711.84	t		OR	359	0		12	OPERACIONES02	t	2	NS	0.0000	0	0040-000254	18.00
1377	O	2668	2018-11-19 17:57:04.000561	5	258	1	4	0009-000110	2315	2018-11-19	42101.71	t	CONFORME	OR	358	0		12	OPERACIONES02	t	2	NS	0.0000	0	0033-000110	18.00
1377	N	2668	2018-11-19 17:57:04.000561	5	258	1	4	0009-000119	2315	2018-11-19	42101.71	t	CONFORME	OR	358	0		12	OPERACIONES02	t	2	NS	0.0000	0	0033-000110	18.00
1378	O	2667	2018-11-19 17:54:45.566193	5	257	1	4	0009-000109	2315	2018-11-19	42101.71	t		OR	357	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00254	18.00
1378	N	2667	2018-11-19 17:54:45.566193	5	257	1	4	0009-000120	2315	2018-11-19	42101.71	t		OR	357	0		12	OPERACIONES02	t	2	NS	0.0000	0	0023-00254	18.00
1380	O	2748	2018-12-07 15:42:51.880948	26	407	1	1	F015-00006844	6686	2018-12-03	1443.31	t		OC	1293	0		8495	SANTAANASCHOOL	t	3	NS	0.0000	0	0008-001340	18.00
1381	O	2751	2018-12-10 11:26:46.103758	8	136	11	5	0001	10032	2018-10-31	0.00	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1381	N	2751	2018-12-10 11:26:46.103758	8	136	11	5	0001	10032	2018-10-31	1525.42	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1382	O	2753	2018-12-13 19:04:56.150846	23	1306	11	5	001	10032	2018-12-13	2007.07	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1382	N	2753	2018-12-13 19:04:56.150846	23	1306	12	5	001	10032	2018-12-13	1734.97	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1383	O	2753	2018-12-13 19:04:56.150846	23	1306	12	5	001	10032	2018-12-13	1734.97	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1383	N	2753	2018-12-13 19:04:56.150846	23	1306	12	5	001	10032	2018-12-13	2316.41	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1384	O	2753	2018-12-13 19:04:56.150846	23	1306	12	5	001	10032	2018-12-13	2316.41	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1384	N	2753	2018-12-13 19:04:56.150846	23	1306	12	5	001	10032	2018-12-13	4424.13	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1385	O	2757	2018-12-14 19:42:47.768743	23	1309	1	11	F007-6146	2297	2018-12-13	19.60	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1386	O	2756	2018-12-14 19:41:39.799654	23	1308	1	11	F007-6147	2297	2018-12-13	19.60	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1387	O	2758	2018-12-14 19:48:44.583201	23	1310	11	5	002	10032	2018-12-13	232.80	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1387	N	2758	2018-12-14 19:48:44.583201	23	1310	11	5	002	10032	2018-12-13	567.55	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1388	O	2774	2018-12-29 09:19:32.618931	18	114	1	1	F003-1922	2315	2018-11-27	42101.71	t		OC	1235	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0034-261	18.00
1389	O	2786	2018-12-29 10:21:46.634149	18	122	1	1	FP71-716	10166	2018-10-06	40271.18	t		OC	1062	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0033-264	18.00
1389	N	2786	2018-12-29 10:21:46.634149	18	122	1	1	FP71-715	10166	2018-10-06	40271.18	t		OC	1062	0		11444	OP-DAYSI	t	2	NS	0.0000	0	0037-246	18.00
1390	O	2787	2018-12-29 10:28:14.26991	18	123	1	1	F003-1452	2315	2018-09-20	40881.38	t		OC	1034	0		11444	OP-DAYSI	t	2	NS	0.0000	0	009-66	18.00
1390	N	2787	2018-12-29 10:28:14.26991	18	123	1	1	F003-1462	2315	2018-09-25	40881.38	t		OC	1034	0		11444	OP-DAYSI	t	2	NS	0.0000	0	009-74	18.00
1391	O	2790	2019-01-05 09:25:51.794308	23	1313	1	1	F001-1604	7517	2019-01-05	15437.31	t		OC	1302	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
1391	N	2790	2019-01-05 09:25:51.794308	23	1313	1	1	F001-1604	7517	2018-12-24	15437.31	t		OC	1302	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0		18.00
1392	O	2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	2308	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000123	18.00
1392	N	2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	2308	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1393	O	2795	2019-01-07 13:02:48.483625	26	416	1	1	F015-6979	6686	2018-12-15	415.30	t		OC	1306	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00123	18.00
1393	N	2795	2019-01-07 13:02:48.483625	26	416	1	1	F015-6979	6686	2018-12-15	415.30	t		OC	1306	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00117	18.00
1394	O	2796	2019-01-07 13:04:07.490055	26	417	1	1	F015-6985	6686	2018-12-15	1375.05	t		OC	1305	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00123	18.00
1394	N	2796	2019-01-07 13:04:07.490055	26	417	1	1	F015-6985	6686	2018-12-15	1375.05	t		OC	1305	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00117	18.00
1395	O	2797	2019-01-07 13:05:13.827458	26	418	1	1	F0015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000123	18.00
1395	N	2797	2019-01-07 13:05:13.827458	26	418	1	1	F0015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1396	O	2798	2019-01-07 13:06:16.643011	26	419	1	1	F015-6984	6686	2018-12-15	37.37	t		OC	1308	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000123	18.00
1396	N	2798	2019-01-07 13:06:16.643011	26	419	1	1	F015-6984	6686	2018-12-15	37.37	t		OC	1308	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1397	O	2799	2019-01-07 13:07:13.417802	26	420	1	1	F015-6986	6686	2018-12-15	1503.23	t		OC	1309	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000123	18.00
1397	N	2799	2019-01-07 13:07:13.417802	26	420	1	1	F015-6986	6686	2018-12-15	1503.23	t		OC	1309	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1398	O	2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	2308	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1398	N	2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	6306	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1399	O	2805	2019-01-07 16:52:23.530863	26	426	1	1	F865-0020	2308	2018-12-17	6326.94	t		OC	1296	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-105	18.00
1399	N	2805	2019-01-07 16:52:23.530863	26	426	1	1	F865-0020	2308	2018-12-17	6326.94	t		OC	1296	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-105	18.00
1400	O	2729	2018-12-04 08:09:09.450351	23	1297	1	4	144-0100825	2297	2018-12-04	15282.00	t		OR	378	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0007-001412	18.00
1400	N	2729	2018-12-04 08:09:09.450351	23	1297	1	4	144-0100825	2297	2018-12-04	15261.90	t		OR	378	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0007-001412	18.00
1401	O	2726	2018-12-04 08:06:55.26617	23	1294	1	4	144-0100803	2297	2018-11-30	15282.00	t		OR	381	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0003-002815	18.00
1401	N	2726	2018-12-04 08:06:55.26617	23	1294	1	4	144-0100803	2297	2018-11-30	15261.90	t		OR	381	0		12401	JDCORNEJO-PC	t	3	NS	0.0000	0	0003-002815	18.00
1402	O	2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	6306	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1402	N	2794	2019-01-07 13:01:24.56151	26	415	1	1	F282-7242	6306	2018-12-15	106.70	t		OC	1311	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1378	18.00
1403	O	2795	2019-01-07 13:02:48.483625	26	416	1	1	F015-6979	6686	2018-12-15	415.30	t		OC	1306	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00117	18.00
1403	N	2795	2019-01-07 13:02:48.483625	26	416	1	1	F015-6979	6686	2018-12-15	415.30	t		OC	1306	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
1404	O	2796	2019-01-07 13:04:07.490055	26	417	1	1	F015-6985	6686	2018-12-15	1375.05	t		OC	1305	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-00117	18.00
1404	N	2796	2019-01-07 13:04:07.490055	26	417	1	1	F015-6985	6686	2018-12-15	1375.05	t		OC	1305	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
1405	O	2797	2019-01-07 13:05:13.827458	26	418	1	1	F0015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1405	N	2797	2019-01-07 13:05:13.827458	26	418	1	1	F015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
1406	O	2797	2019-01-07 13:05:13.827458	26	418	1	1	F015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
1406	N	2797	2019-01-07 13:05:13.827458	26	418	1	1	F015-6978	6686	2018-12-15	6.78	t		OC	1307	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
1407	O	2798	2019-01-07 13:06:16.643011	26	419	1	1	F015-6984	6686	2018-12-15	37.37	t		OC	1308	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1407	N	2798	2019-01-07 13:06:16.643011	26	419	1	1	F015-6984	6686	2018-12-15	37.37	t		OC	1308	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1381	18.00
1408	O	2799	2019-01-07 13:07:13.417802	26	420	1	1	F015-6986	6686	2018-12-15	1503.23	t		OC	1309	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	001-000117	18.00
1408	N	2799	2019-01-07 13:07:13.417802	26	420	1	1	F015-6986	6686	2018-12-15	1503.23	t		OC	1309	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1382	18.00
1409	O	2805	2019-01-07 16:52:23.530863	26	426	1	1	F865-0020	2308	2018-12-17	6326.94	t		OC	1296	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-105	18.00
1409	N	2805	2019-01-07 16:52:23.530863	26	426	1	1	F865-0020	2308	2018-12-17	6326.94	t		OC	1296	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1379	18.00
1410	O	2806	2019-01-07 16:54:32.51149	26	427	1	1	F015-6992	6686	2018-12-17	77.74	t		OC	1310	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	107-0105	18.00
1410	N	2806	2019-01-07 16:54:32.51149	26	427	1	1	F015-6992	6686	2018-12-17	77.74	t		OC	1310	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	008-1380	18.00
1411	O	2812	2019-01-15 08:14:42.426115	13	93	1	4	0210 -000469	155	2019-01-15	39330.00	t	GUIA DE REMISION 0210 -000469  GUIA DE TRANSFORTISTA 0040 - 000264	OR	389	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 -000278	18.00
1411	N	2812	2019-01-15 08:14:42.426115	13	93	1	4	0210 -000469	155	2019-01-15	25560.00	t	GUIA DE REMISION 0210 -000469  GUIA DE TRANSFORTISTA 0040 - 000264	OR	389	0		70	PC-PUEBLONUEVO	t	1	DO	0.0000	0	0035 -000278	18.00
1412	O	2842	2019-01-28 16:09:35.131383	26	431	1	1	E001-775	12860	2019-01-17	2491.80	t		OC	1354	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0023-273	18.00
1413	O	2852	2019-01-29 17:27:04.796135	26	441	11	5	16.11.18	10032	2019-01-29	0.00	t			0	0		7849	CPU-L01-108	t	3	NS	0.0000	0		18.00
1414	O	2870	2019-02-04 08:53:25.436482	23	1318	11	5	001-2019	8	2019-02-01	0.00	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1414	N	2870	2019-02-04 08:53:25.436482	23	1318	11	5	001-2019	8	2019-02-01	192.09	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1415	O	2870	2019-02-04 08:53:25.436482	23	1318	11	5	001-2019	8	2019-02-01	192.09	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1415	N	2870	2019-02-04 08:53:25.436482	23	1318	11	5	001-2019	8	2019-02-01	192.09	t			0	0		315	CONTAB-M	t	3	NS	0.0000	0		18.00
1416	O	2872	2019-02-04 12:41:15.067184	18	127	1	4	000140	10166	2019-02-04	42986.45	t		OR	419	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000232	18.00
1416	N	2872	2019-02-04 12:41:15.067184	18	127	1	1	000140	10166	2019-02-04	42986.45	t		OR	419	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0038-000232	18.00
1417	O	2867	2019-02-01 10:06:01.254518	5	266	1	4	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
1417	N	2867	2019-02-01 10:06:01.254518	5	266	1	1	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
1418	O	2867	2019-02-01 10:06:01.254518	5	266	1	1	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
1418	N	2867	2019-02-01 10:06:01.254518	5	266	1	1	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
1419	O	2867	2019-02-01 10:06:01.254518	5	266	1	1	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
1419	N	2867	2019-02-01 10:06:01.254518	5	266	1	4	0009-000142	10166	2019-02-01	42986.45	t		OR	416	0		12	OPERACIONES02	t	2	NS	0.0000	0	0035-000287	18.00
1420	O	2902	2019-02-13 09:19:51.854543	26	451	1	1	F865-0067	6306	2019-02-02	16474.58	t		OC	1361	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0112-412/413	18.00
1420	N	2902	2019-02-13 09:19:51.854543	26	451	1	1	F865-0067	6306	2019-02-02	16474.58	t		OC	1361	0		13280	DESKTOP-UG2O4HR	t	3	NS	0.0000	0	0112-412/413/420	18.00
1421	O	2974	2019-03-20 11:20:48.098578	18	135	1	1	F003-2398	2315	2019-03-20	41491.51	t		OC	1377	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
1421	N	2974	2019-03-20 11:20:48.098578	18	135	1	1	F003-2398	2315	2019-02-15	41491.51	t		OC	1377	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
1422	O	2975	2019-03-20 11:21:33.596465	18	136	1	1	F003-2399	2315	2019-03-20	41491.51	t		OC	1378	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
1422	N	2975	2019-03-20 11:21:33.596465	18	136	1	1	F003-2399	2315	2019-02-15	41491.51	t		OC	1378	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
1423	O	2976	2019-03-20 11:22:18.587279	18	137	1	1	F003-2402	2315	2019-03-20	41491.51	t		OC	1379	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
1423	N	2976	2019-03-20 11:22:18.587279	18	137	1	1	F003-2402	2315	2019-02-15	41491.51	t		OC	1379	0		11444	OP-DAYSI	t	2	NS	0.0000	0		18.00
1424	O	2966	2019-03-13 09:07:06.532701	18	134	1	4	0009-000172	8369	2019-03-13	45152.57	t		OR	488	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0035-000358	18.00
1424	N	2966	2019-03-13 09:07:06.532701	18	134	1	4	0009-000172	8369	2019-03-13	45152.57	t		OR	488	0		10836	CAJAMARCA-PC	t	2	NS	0.0000	0	0035-000358	18.00
1425	O	2994	2019-05-06 09:22:22.657248	14	200	11	5	150419	1987	2019-04-14	0.00	t			0	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
1425	N	2994	2019-05-06 09:22:22.657248	14	200	11	5	150419	1987	2019-04-14	0.00	t			0	0		11444	OP-DAYSI	t	1	NS	0.0000	0		18.00
\.


--
-- Data for Name: ingreso_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ingreso_detalle (ingresoeditid, tipoedit, ingresoid, productoid, item, cantidad, bonificacion, precio, observacion, gratuito, descuento1, descuento2, descuento3, descuento, gravado, precio_compra, total, tipocalculo, lote, vencimiento, utilidad, precio_va) FROM stdin;
582	O	301	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
1083	O	1285	1737	7	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	O	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	O	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1375	O	2681	2550	13	30.0000	0.0000	5.0847		f	0.0000	0.0000	0.0000	0.0000	t	5.9999	180.00	0		2019-08-08	0.00	0.0000
2	O	3	10	1	150.0000	0.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
2	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
2	N	3	10	1	150.0000	150.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
2	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
3	O	3	10	1	150.0000	150.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
3	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
3	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
3	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
4	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
4	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
4	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
4	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
5	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
5	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
5	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
5	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
6	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
6	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
6	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
6	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
7	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
7	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
7	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
7	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
8	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
8	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
8	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
8	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
9	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
9	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
9	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
9	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
10	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
10	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
10	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
10	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
11	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
11	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
11	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
11	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
12	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
12	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
12	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
12	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
13	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
13	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
13	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
13	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
14	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
14	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
14	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
14	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
15	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
15	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
15	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
15	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
16	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
16	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
16	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
16	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
17	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
17	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
17	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
17	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
18	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
18	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
18	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
18	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
19	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
19	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
19	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
19	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
20	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
20	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
20	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
20	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
21	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
21	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
21	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
21	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
22	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
22	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
22	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
22	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
23	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
23	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
23	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
23	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
24	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
24	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
24	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
24	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
25	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
25	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
25	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
25	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
26	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
26	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
26	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
26	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
27	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
27	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
27	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
27	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
28	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
28	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
28	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
28	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
29	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
29	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
29	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
29	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
30	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
30	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
30	N	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
30	N	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
31	O	3	10	1	150.0000	12.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	t	30.6800	4602.00	0		2019-08-08	0.00	0.0000
31	O	3	25	2	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
32	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
32	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
32	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
32	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
32	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
32	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
33	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
33	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
33	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
33	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
33	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
33	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
34	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
34	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
34	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
34	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
34	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
34	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
35	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
35	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
35	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
35	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
35	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
35	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
36	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
36	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
36	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
36	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
36	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
36	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
37	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
37	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
37	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
37	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
37	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
37	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
38	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
38	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
38	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
38	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
38	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
38	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
39	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
39	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
39	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
39	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
39	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
39	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
40	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
40	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
40	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
40	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
40	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
40	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
41	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
41	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
41	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
41	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
41	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
41	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
42	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
42	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
42	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
42	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
42	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
42	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
43	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
43	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
43	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
43	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
43	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
43	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
44	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
44	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
44	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
44	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
44	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
44	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
45	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
45	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
45	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
45	N	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
45	N	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
45	N	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
46	O	4	23	1	100.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	2950.00	0		2019-08-08	0.00	0.0000
46	O	4	3	2	32.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	448.00	0		2019-08-08	0.00	0.0000
46	O	4	5	3	250.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	6000.00	0		2019-08-08	0.00	0.0000
47	O	2	2	1	150.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	2700.00	0		2019-08-08	0.00	0.0000
47	O	2	4	2	200.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	t	17.7000	3540.00	0		2019-08-08	0.00	0.0000
47	O	2	3	3	250.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	5750.00	0		2019-08-08	0.00	0.0000
48	O	7	39	1	100.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
48	O	7	5	2	120.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
48	O	7	70	3	140.0000	0.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
48	O	7	110	4	160.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
48	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
48	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
48	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
48	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
49	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
49	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
49	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
49	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
49	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
49	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
49	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
49	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
50	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
50	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
50	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
50	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
50	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
50	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
50	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
50	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
51	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
51	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
51	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
51	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
51	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
51	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
51	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
51	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
52	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
52	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
52	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
52	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
52	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
52	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
52	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
52	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
53	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
53	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
53	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
53	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
53	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
53	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
53	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
53	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
54	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
54	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
54	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
54	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
54	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
54	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
54	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
54	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
55	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
55	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
55	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
55	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
55	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
55	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
55	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
55	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
56	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
56	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
56	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
56	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
56	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
56	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
56	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
56	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
57	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
57	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
57	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
57	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
57	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
57	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
57	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
57	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
58	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
58	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
58	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
58	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
58	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
58	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
58	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
58	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
59	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
59	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
59	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
59	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
59	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
59	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
59	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
59	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
60	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
60	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
60	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
60	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
60	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
60	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
60	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
60	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
61	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
61	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
61	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
61	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
61	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
61	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
61	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
61	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
62	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
62	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
62	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
62	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
62	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
62	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
62	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
62	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
63	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
63	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
63	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
63	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
63	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
63	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
63	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
63	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
64	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
64	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
64	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
64	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
64	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
64	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
64	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
64	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
65	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
65	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
65	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
65	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
65	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
65	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
65	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
65	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
66	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
66	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
66	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
66	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
66	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
66	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
66	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
66	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
67	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
67	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
67	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
67	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
67	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
67	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
67	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
67	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
68	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
68	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
68	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
68	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
68	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
68	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
68	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
68	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
69	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
69	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
69	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
69	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
69	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
69	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
69	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
69	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
70	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
70	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
70	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
70	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
70	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
70	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
70	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
70	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
71	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
71	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
71	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
71	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
71	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
71	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
71	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
71	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
72	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
72	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
72	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
72	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
72	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
72	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
72	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
72	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
73	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
73	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
73	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
73	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
73	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
73	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
73	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
73	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
74	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
74	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
74	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
74	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
74	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
74	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
74	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
74	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
75	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
75	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
75	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
75	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
75	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
75	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
75	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
75	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
76	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
76	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
76	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
76	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
76	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
76	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
76	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
76	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
77	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
77	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
77	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
77	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
77	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
77	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
77	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
77	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
78	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
78	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
78	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
78	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
78	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
78	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
78	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
78	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
78	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
78	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
79	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
79	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
79	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
79	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
79	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
79	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
79	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
79	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
80	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
80	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
80	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
80	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
80	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
80	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
80	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
80	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
80	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
80	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
81	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
81	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
81	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
81	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
81	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
81	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
81	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
81	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
82	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
82	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
82	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
82	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
82	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
82	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
82	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
82	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
82	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
82	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
83	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
83	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
83	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
83	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
83	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
83	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
83	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
83	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
84	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
84	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
84	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
84	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
84	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
84	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
84	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
84	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
84	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
84	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
85	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
85	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
85	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
85	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
85	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
85	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
85	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
85	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
85	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
85	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
85	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
86	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
86	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
86	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
86	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
86	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
86	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
86	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
86	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
86	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
86	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
86	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
86	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
87	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
87	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
87	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
87	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
87	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
87	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
87	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
87	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
87	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
87	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
87	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
87	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
88	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
88	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
88	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
88	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
88	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
88	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
88	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
88	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
88	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
88	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
88	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
88	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
89	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
89	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
89	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
89	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
89	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
89	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
89	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
89	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
89	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
89	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
89	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
89	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
90	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
90	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
90	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
90	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
90	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
90	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
90	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
90	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
90	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
90	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
90	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
90	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
91	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
91	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
91	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
91	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
91	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
91	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
91	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
91	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
91	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
91	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
91	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
91	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
92	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
92	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
92	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
92	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
92	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
92	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
92	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
92	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
92	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
92	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
92	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
92	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
93	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
93	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
93	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
93	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
93	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
93	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
93	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
93	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
93	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
93	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
93	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
93	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
94	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
94	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
94	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
94	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
94	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
94	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
94	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
94	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
94	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
94	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
94	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
94	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
95	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
95	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
95	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
95	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
95	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
95	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
95	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
95	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
95	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
95	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
95	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
95	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
96	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
96	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
96	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
96	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
96	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
96	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
96	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
96	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
96	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
96	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
96	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
96	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
97	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
97	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
97	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
97	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
97	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
97	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
97	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
97	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
97	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
97	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
97	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
97	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
98	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
98	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
98	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
98	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
98	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
98	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
98	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
98	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
98	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
98	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
98	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
98	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
99	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
99	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
99	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
99	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
99	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
99	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
99	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
99	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
99	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
99	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
99	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
99	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
100	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
100	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
100	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
100	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
100	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
100	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
100	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
100	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
101	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
101	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
101	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
101	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
101	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
101	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
101	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
101	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
102	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
102	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
102	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
102	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
102	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
102	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
102	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
102	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
103	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
103	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
103	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
103	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
103	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
103	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
103	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
103	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
104	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
104	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
104	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
104	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
104	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
104	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
104	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
104	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
105	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
105	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
105	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
105	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
105	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
105	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
105	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
105	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
105	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
105	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
105	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
105	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
106	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
106	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
106	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
106	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
106	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
106	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
106	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
106	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
107	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
107	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
107	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
114	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
107	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
107	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
107	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
107	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
107	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
108	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
108	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
108	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
108	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
108	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
108	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
108	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
108	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
108	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
108	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
108	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
108	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
109	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
109	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
109	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
109	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
109	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
109	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
109	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
109	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
109	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
109	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
109	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
109	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
110	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
110	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
110	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
110	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
110	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
110	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
110	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
110	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
110	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
110	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
110	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
110	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
111	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
111	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
111	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
111	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
111	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
111	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
111	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
111	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
112	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
112	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
112	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
112	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
112	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
112	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
112	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
112	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
113	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
113	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
113	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
113	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
113	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
113	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
113	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
113	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
114	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
114	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
114	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
114	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
114	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
114	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
114	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
114	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
114	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
114	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
114	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
115	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
115	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
115	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
115	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
115	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
115	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
115	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
115	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
115	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
115	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
115	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
115	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
116	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
116	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
116	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
116	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
116	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
116	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
116	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
116	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
116	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
116	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
116	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
116	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
117	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
117	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
117	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
117	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
117	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
117	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
117	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
117	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
117	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
117	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
117	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
117	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
118	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
118	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
118	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
118	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
118	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
118	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
118	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
118	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
118	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
118	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
118	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
118	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
119	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
119	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
119	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
119	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
119	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
119	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
119	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
119	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
119	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
119	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
119	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
119	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
120	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
120	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
120	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
120	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
120	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
120	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
120	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
120	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
120	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
120	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
120	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
120	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
121	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
121	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
121	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
121	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
121	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
121	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
121	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
121	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
122	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
122	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
122	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
122	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
122	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
122	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
122	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
122	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
122	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
122	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
122	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
122	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
123	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
123	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
123	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
123	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
123	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
123	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
123	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
123	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
123	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
123	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
123	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
123	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
124	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
124	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
124	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
124	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
124	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
124	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
124	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
124	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
124	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
124	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
124	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
124	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
125	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
125	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
125	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
125	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
125	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
125	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
125	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
125	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
126	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
126	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
126	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
126	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
126	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
126	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
126	N	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
126	N	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
126	N	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
126	N	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
126	N	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
126	N	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
127	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
127	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
127	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
127	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
127	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
127	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
127	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
127	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
128	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
128	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
128	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
128	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
128	N	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
128	N	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
128	N	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
128	N	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
129	O	8	39	1	250.0000	0.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	17000.00	0		2019-08-08	0.00	0.0000
129	O	8	27	2	260.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	15080.00	0		2019-08-08	0.00	0.0000
129	O	8	3	3	270.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	21465.00	0		2019-08-08	0.00	0.0000
129	O	8	5	4	280.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	22960.00	0		2019-08-08	0.00	0.0000
129	O	8	98	5	290.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	f	113.0000	32770.00	0		2019-08-08	0.00	0.0000
129	O	8	2	6	100.0000	0.0000	85.0000		f	0.0000	0.0000	0.0000	0.0000	f	85.0000	8500.00	0		2019-08-08	0.00	0.0000
130	O	7	39	1	100.0000	1.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	6800.00	0		2019-08-08	0.00	0.0000
130	O	7	5	2	120.0000	2.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
130	O	7	70	3	140.0000	3.0000	54.5000		f	0.0000	0.0000	0.0000	0.0000	f	54.5000	7630.00	0		2019-08-08	0.00	0.0000
130	O	7	110	4	160.0000	4.0000	68.0000		f	0.0000	0.0000	0.0000	0.0000	f	68.0000	10880.00	0		2019-08-08	0.00	0.0000
131	O	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
131	O	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
131	O	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
131	O	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
131	O	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
131	O	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
131	O	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
131	N	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
131	N	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
131	N	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
131	N	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
131	N	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
131	N	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
131	N	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
132	O	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
132	O	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
132	O	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
132	O	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
132	O	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
132	O	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
132	O	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
132	N	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
132	N	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
132	N	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
132	N	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
132	N	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
132	N	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
132	N	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
133	O	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
133	O	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
133	O	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
133	O	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
133	O	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
133	O	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
133	O	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
133	N	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
133	N	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
133	N	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
133	N	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
133	N	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
133	N	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
133	N	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
134	O	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
134	O	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
134	O	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
134	O	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
134	O	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
134	O	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
134	O	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
134	N	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
134	N	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
134	N	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
134	N	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
134	N	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
134	N	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
134	N	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
135	O	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
135	O	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
135	O	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
135	O	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
135	O	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
135	O	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
135	O	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
135	N	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
135	N	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
135	N	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
135	N	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
135	N	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
135	N	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
135	N	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
136	O	9	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
136	O	9	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
136	O	9	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
136	O	9	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
136	O	9	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
136	O	9	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
136	O	9	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
137	O	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
137	O	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
137	O	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
137	O	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
137	O	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
137	O	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
137	O	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
137	N	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
137	N	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
137	N	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
137	N	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
137	N	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
137	N	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
137	N	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
138	O	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
138	O	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
138	O	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
138	O	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
138	O	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
138	O	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
138	O	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
138	N	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
138	N	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
138	N	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
138	N	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
138	N	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
138	N	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
138	N	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
139	O	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
139	O	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
139	O	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
139	O	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
139	O	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
139	O	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
139	O	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
139	N	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
139	N	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
139	N	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
139	N	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
139	N	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
139	N	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
139	N	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
140	O	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
140	O	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
140	O	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
140	O	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
140	O	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
140	O	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
140	O	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
140	N	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
140	N	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
140	N	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
140	N	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
140	N	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
140	N	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
140	N	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
141	O	11	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
141	O	11	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
141	O	11	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
141	O	11	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
141	O	11	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
141	O	11	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
141	O	11	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
141	N	11	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
141	N	11	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
141	N	11	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
141	N	11	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
141	N	11	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
141	N	11	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
141	N	11	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
142	O	12	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
142	O	12	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
142	O	12	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
142	O	12	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
142	O	12	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
142	O	12	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
142	O	12	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
143	O	11	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
143	O	11	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
143	O	11	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
143	O	11	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
143	O	11	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
143	O	11	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
143	O	11	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
144	O	10	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
144	O	10	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
144	O	10	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
144	O	10	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
144	O	10	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
144	O	10	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
144	O	10	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
145	O	13	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
145	O	13	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
145	O	13	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
145	O	13	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
145	O	13	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
145	O	13	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
145	O	13	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
145	N	13	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
145	N	13	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
145	N	13	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
145	N	13	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
145	N	13	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
145	N	13	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
145	N	13	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
146	O	14	3	1	50.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	3975.00	0		2019-08-08	0.00	0.0000
146	O	14	5	2	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
146	O	14	106	3	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
146	O	14	70	4	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
146	O	14	10	5	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
146	O	14	123	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
146	O	14	129	7	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
146	O	14	92	8	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
146	N	14	3	1	50.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	3975.00	0		2019-08-08	0.00	0.0000
146	N	14	5	2	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
146	N	14	106	3	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
146	N	14	70	4	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
146	N	14	10	5	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
146	N	14	123	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
146	N	14	129	7	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
146	N	14	92	8	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
147	O	13	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
147	O	13	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
147	O	13	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
147	O	13	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
147	O	13	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
147	O	13	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
147	O	13	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
147	N	13	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
147	N	13	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
147	N	13	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
147	N	13	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
147	N	13	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
147	N	13	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
147	N	13	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
148	O	13	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
148	O	13	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
148	O	13	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
148	O	13	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
148	O	13	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
148	O	13	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
148	O	13	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
149	O	14	3	1	50.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	3975.00	0		2019-08-08	0.00	0.0000
149	O	14	5	2	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
149	O	14	106	3	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
149	O	14	70	4	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
149	O	14	10	5	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
149	O	14	123	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
149	O	14	129	7	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
149	O	14	92	8	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
150	O	15	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
150	O	15	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
150	O	15	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
150	O	15	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
150	O	15	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
150	O	15	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
150	O	15	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
151	O	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
151	O	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
151	O	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
151	O	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
151	O	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
151	O	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
151	O	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
151	N	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
151	N	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
151	N	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
151	N	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
151	N	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
151	N	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
151	N	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
152	O	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
152	O	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
152	O	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
152	O	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
152	O	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
152	O	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
152	O	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
152	N	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
152	N	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
152	N	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
152	N	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
152	N	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
152	N	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
152	N	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
153	O	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
153	O	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
153	O	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
153	O	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
153	O	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
153	O	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
153	O	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
153	N	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
153	N	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
153	N	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
153	N	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
153	N	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
153	N	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
153	N	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
154	O	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
154	O	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
154	O	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
154	O	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
154	O	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
154	O	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
154	O	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
154	N	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
154	N	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
154	N	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
154	N	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
154	N	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
154	N	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
154	N	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
155	O	17	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
155	O	17	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
155	O	17	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
155	O	17	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
155	O	17	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
155	O	17	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
155	O	17	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
156	O	16	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
156	O	16	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
156	O	16	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
156	O	16	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
156	O	16	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
156	O	16	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
156	O	16	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
157	O	18	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
157	O	18	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
157	O	18	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
157	O	18	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
157	O	18	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
157	O	18	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
157	O	18	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
158	O	19	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
158	O	19	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
158	O	19	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
158	O	19	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
158	O	19	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
158	O	19	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
158	O	19	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
158	N	19	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
158	N	19	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
158	N	19	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
158	N	19	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
158	N	19	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
158	N	19	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
158	N	19	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
159	O	19	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
159	O	19	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
159	O	19	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
159	O	19	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
159	O	19	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
159	O	19	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
159	O	19	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
159	N	19	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
159	N	19	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
159	N	19	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
159	N	19	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
159	N	19	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
159	N	19	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
159	N	19	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
160	O	19	5	1	200.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	4700.00	0		2019-08-08	0.00	0.0000
160	O	19	106	2	250.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1784.03	0		2019-08-08	0.00	0.0000
160	O	19	70	3	395.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	5727.50	0		2019-08-08	0.00	0.0000
160	O	19	10	4	116.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	5653.14	0		2019-08-08	0.00	0.0000
160	O	19	123	5	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
160	O	19	129	6	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
160	O	19	92	7	200.0000	0.0000	9.2500		f	0.0000	0.0000	0.0000	0.0000	f	9.2500	1850.00	0		2019-08-08	0.00	0.0000
161	O	21	3	1	24.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	360.00	0		2019-08-08	0.00	0.0000
161	O	21	5	2	60.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	4770.00	0		2019-08-08	0.00	0.0000
161	O	21	99	3	100.0000	0.0000	118.5000		f	0.0000	0.0000	0.0000	0.0000	f	118.5000	11850.00	0		2019-08-08	0.00	0.0000
161	O	21	57	4	48.0000	0.0000	76.0000		f	0.0000	0.0000	0.0000	0.0000	f	76.0000	3648.00	0		2019-08-08	0.00	0.0000
161	O	21	97	5	80.0000	0.0000	30.0000		f	0.0000	0.0000	0.0000	0.0000	f	30.0000	2400.00	0		2019-08-08	0.00	0.0000
162	O	20	3	1	75.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	5962.50	0		2019-08-08	0.00	0.0000
162	O	20	5	2	120.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	f	82.0000	9840.00	0		2019-08-08	0.00	0.0000
162	O	20	23	3	200.0000	0.0000	52.0000		f	0.0000	0.0000	0.0000	0.0000	t	61.3600	12272.00	0		2019-08-08	0.00	0.0000
162	O	20	65	4	200.0000	0.0000	45.0000		f	0.0000	0.0000	0.0000	0.0000	t	53.1000	10620.00	0		2019-08-08	0.00	0.0000
162	O	20	106	5	50.0000	0.0000	24.5000		f	0.0000	0.0000	0.0000	0.0000	t	28.9100	1445.50	0		2019-08-08	0.00	0.0000
163	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
163	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
163	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
163	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
163	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
163	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
163	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
163	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
163	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
163	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
163	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
163	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
163	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
163	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
164	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
164	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
164	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
164	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
164	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
164	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
164	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
164	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
164	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
164	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
164	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
164	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
164	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
164	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
165	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
165	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
165	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
165	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
165	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
165	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
165	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
165	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
165	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
165	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
165	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
165	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
165	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
165	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
166	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
166	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
166	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
166	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
166	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
166	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
166	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
166	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
166	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
166	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
166	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
166	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
166	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
166	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
167	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
167	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
167	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
167	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
167	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
167	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
167	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
167	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
167	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
167	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
167	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
167	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
167	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
167	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
168	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
168	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
168	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
168	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
168	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
168	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
168	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
168	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
168	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
168	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
168	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
168	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
168	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
168	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
169	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
169	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
169	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
169	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
169	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
169	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
169	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
169	N	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
169	N	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
169	N	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
169	N	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
169	N	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
169	N	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
169	N	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
170	O	25	25	1	60.0000	0.0000	60.0000		f	0.0000	0.0000	0.0000	0.0000	f	60.0000	3600.00	0		2019-08-08	0.00	0.0000
170	O	25	27	2	35.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	2240.00	0		2019-08-08	0.00	0.0000
170	O	25	30	3	45.0000	0.0000	30.0000		f	0.0000	0.0000	0.0000	0.0000	f	30.0000	1350.00	0		2019-08-08	0.00	0.0000
170	O	25	33	4	60.0000	0.0000	12.0000		f	0.0000	0.0000	0.0000	0.0000	f	12.0000	720.00	0		2019-08-08	0.00	0.0000
171	O	24	25	1	100.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	6400.00	0		2019-08-08	0.00	0.0000
171	O	24	27	2	80.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	4640.00	0		2019-08-08	0.00	0.0000
171	O	24	30	3	60.0000	0.0000	66.0000		f	0.0000	0.0000	0.0000	0.0000	f	66.0000	3960.00	0		2019-08-08	0.00	0.0000
171	O	24	33	4	80.0000	0.0000	57.0000		f	0.0000	0.0000	0.0000	0.0000	f	57.0000	4560.00	0		2019-08-08	0.00	0.0000
171	O	24	65	5	120.0000	0.0000	45.0000		f	0.0000	0.0000	0.0000	0.0000	t	53.1000	6372.00	0		2019-08-08	0.00	0.0000
172	O	23	57	1	80.0000	0.0000	76.0000		f	0.0000	0.0000	0.0000	0.0000	f	76.0000	6080.00	0		2019-08-08	0.00	0.0000
172	O	23	76	2	45.0000	0.0000	88.0000		f	0.0000	0.0000	0.0000	0.0000	f	88.0000	3960.00	0		2019-08-08	0.00	0.0000
172	O	23	79	3	80.0000	0.0000	79.5000		f	0.0000	0.0000	0.0000	0.0000	f	79.5000	6360.00	0		2019-08-08	0.00	0.0000
172	O	23	109	4	50.0000	0.0000	63.0000		f	0.0000	0.0000	0.0000	0.0000	f	63.0000	3150.00	0		2019-08-08	0.00	0.0000
173	O	22	3	1	80.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	1920.00	0		2019-08-08	0.00	0.0000
173	O	22	25	2	48.0000	0.0000	60.0000		f	0.0000	0.0000	0.0000	0.0000	f	60.0000	2880.00	0		2019-08-08	0.00	0.0000
173	O	22	27	3	100.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	6400.00	0		2019-08-08	0.00	0.0000
173	O	22	39	4	48.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	1200.00	0		2019-08-08	0.00	0.0000
173	O	22	30	5	120.0000	0.0000	26.0000		f	0.0000	0.0000	0.0000	0.0000	f	26.0000	3120.00	0		2019-08-08	0.00	0.0000
174	O	26	25	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
174	O	26	3	2	24.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	768.00	0		2019-08-08	0.00	0.0000
174	O	26	27	3	48.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1104.00	0		2019-08-08	0.00	0.0000
174	O	26	79	4	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
174	O	26	75	5	24.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	432.00	0		2019-08-08	0.00	0.0000
174	O	26	70	6	24.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	552.00	0		2019-08-08	0.00	0.0000
174	O	26	67	7	48.0000	0.0000	42.0000		f	0.0000	0.0000	0.0000	0.0000	f	42.0000	2016.00	0		2019-08-08	0.00	0.0000
175	O	27	10	1	150.0000	32.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	t	17.7000	2655.00	0		2019-08-08	0.00	0.0000
175	O	27	4	2	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	t	27.1400	5428.00	0		2019-08-08	0.00	0.0000
175	N	27	10	1	150.0000	32.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	t	17.7000	2655.00	0		2019-08-08	0.00	0.0000
175	N	27	4	2	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	t	27.1400	5428.00	0		2019-08-08	0.00	0.0000
176	O	27	10	1	150.0000	32.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	t	17.7000	2655.00	0		2019-08-08	0.00	0.0000
176	O	27	4	2	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	t	27.1400	5428.00	0		2019-08-08	0.00	0.0000
177	O	28	132	1	1200.0000	18.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	6844.08	0		2019-08-08	0.00	0.0000
177	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
177	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
177	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
177	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
177	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
177	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
177	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
177	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
177	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
177	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
177	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
178	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
178	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
178	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
178	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
178	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
178	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
178	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
178	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
178	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
178	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
178	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
178	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
179	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
179	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
179	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
179	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
179	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
179	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
179	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
179	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
179	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
179	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
179	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
179	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
180	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
180	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
180	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
180	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
180	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
180	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
180	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
180	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
180	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
180	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
180	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
180	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
182	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
182	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
182	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
182	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
182	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
182	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
182	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
182	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
182	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
182	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
182	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
182	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
183	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
183	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
183	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
183	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
183	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
183	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
183	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
183	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
183	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
183	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
183	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
183	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
184	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
184	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
184	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
184	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
184	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
184	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
184	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
184	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
184	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
184	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
184	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
184	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
185	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
185	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
185	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
185	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
185	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
185	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
185	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
185	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
185	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
185	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
185	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
185	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
186	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
186	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
186	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
186	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
186	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
186	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
186	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
186	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
186	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
186	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
186	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
186	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
187	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
187	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
187	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
187	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
187	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
187	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
187	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
187	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
187	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
187	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
187	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
187	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
188	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
188	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
188	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
188	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
188	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
188	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
188	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
188	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
188	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
188	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
188	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
188	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
189	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
189	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
189	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
189	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
189	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
189	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
189	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
189	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
189	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
189	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
189	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
189	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
190	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
190	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
190	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
190	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
190	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
190	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
190	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
190	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
190	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
190	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
190	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
190	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
191	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
191	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
191	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
191	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
191	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
191	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
191	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
191	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
191	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
191	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
191	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
191	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
192	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
192	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
192	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
192	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
192	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
192	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
192	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
192	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
192	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
192	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
192	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
192	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
193	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
193	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
193	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
193	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
193	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
193	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
193	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
193	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
193	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
193	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
193	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
193	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
194	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
194	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
194	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
194	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
194	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
194	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
194	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
194	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
194	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
194	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
194	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
194	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
195	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
195	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
195	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
195	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
195	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
195	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
195	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
195	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
195	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
195	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
195	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
195	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
196	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
196	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
196	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
196	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
196	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
196	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
196	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
196	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
196	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
196	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
196	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
196	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
197	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
197	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
197	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
197	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
197	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
197	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
197	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
197	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
197	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
197	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
197	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
197	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
198	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
198	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
198	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
198	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
198	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
198	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
198	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
198	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
198	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
198	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
198	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
198	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
199	O	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
199	O	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
199	O	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
199	O	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
199	O	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
199	O	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
199	N	28	132	1	1200.0000	18.0000	4.8333		f	0.0000	0.0000	0.0000	0.0000	t	5.7033	6843.96	0		2019-08-08	0.00	0.0000
199	N	28	133	2	220.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	157.06	0		2019-08-08	0.00	0.0000
199	N	28	134	3	400.0000	0.0000	0.6050		f	0.0000	0.0000	0.0000	0.0000	t	0.7139	285.56	0		2019-08-08	0.00	0.0000
199	N	28	135	4	400.0000	0.0000	0.6023		f	0.0000	0.0000	0.0000	0.0000	t	0.7107	284.28	0		2019-08-08	0.00	0.0000
199	N	28	136	5	400.0000	39.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
199	N	28	137	6	400.0000	0.0000	1.2045		f	0.0000	0.0000	0.0000	0.0000	t	1.4213	568.52	0		2019-08-08	0.00	0.0000
200	O	34	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
201	O	33	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
202	O	32	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
203	O	38	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
203	N	38	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
204	O	39	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
204	N	39	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
205	O	40	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
205	N	40	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
206	O	39	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
206	N	39	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
207	O	38	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
207	N	38	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
208	O	40	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
208	N	40	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
209	O	41	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
209	N	41	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
210	O	42	141	1	800.0000	0.0000	122.0000		f	0.0000	0.0000	0.0000	0.0000	t	143.9600	115168.00	0		2019-08-08	0.00	0.0000
210	N	42	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
211	O	43	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
211	N	43	141	1	600.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	80004.00	0		2019-08-08	0.00	0.0000
212	O	44	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
212	N	44	141	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
213	O	31	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
213	N	31	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
214	O	35	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
214	N	35	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
215	O	42	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
215	N	42	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
216	O	41	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
216	N	41	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
217	O	40	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
217	N	40	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
218	O	39	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
218	N	39	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
219	O	38	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
219	N	38	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
220	O	54	142	1	200.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	25252.00	0		2019-08-08	0.00	0.0000
220	N	54	142	1	200.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	25252.00	0		2019-08-08	0.00	0.0000
221	O	43	141	1	600.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	80004.00	0		2019-08-08	0.00	0.0000
221	N	43	141	1	600.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	80004.00	0		2019-08-08	0.00	0.0000
222	O	45	140	1	300.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	38101.02	0		2019-08-08	0.00	0.0000
222	N	45	140	1	300.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	38101.02	0		2019-08-08	0.00	0.0000
223	O	46	140	1	300.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	38101.02	0		2019-08-08	0.00	0.0000
223	N	46	140	1	300.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	38101.02	0		2019-08-08	0.00	0.0000
224	O	47	140	1	700.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	88902.38	0		2019-08-08	0.00	0.0000
224	N	47	140	1	700.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	88902.38	0		2019-08-08	0.00	0.0000
225	O	48	140	1	700.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	88902.38	0		2019-08-08	0.00	0.0000
225	N	48	140	1	700.0000	0.0000	107.6300		f	0.0000	0.0000	0.0000	0.0000	t	127.0034	88902.38	0		2019-08-08	0.00	0.0000
226	O	49	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
226	N	49	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
227	O	50	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
227	N	50	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
228	O	51	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
228	N	51	140	1	700.0000	0.0000	124.0000		f	0.0000	0.0000	0.0000	0.0000	t	146.3200	102424.00	0		2019-08-08	0.00	0.0000
229	O	52	138	1	700.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	94164.00	0		2019-08-08	0.00	0.0000
229	N	52	138	1	700.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	94164.00	0		2019-08-08	0.00	0.0000
230	O	53	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
230	N	53	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
231	O	53	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
231	N	53	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
232	O	36	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
232	N	36	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
233	O	37	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
233	N	37	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
234	O	60	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
234	N	60	141	1	800.0000	0.0000	113.0000		f	0.0000	0.0000	0.0000	0.0000	t	133.3400	106672.00	0		2019-08-08	0.00	0.0000
235	O	69	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
235	N	69	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
236	O	70	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
236	N	70	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
237	O	73	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
237	N	73	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
238	O	74	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
238	N	74	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
239	O	76	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
239	N	76	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
240	O	76	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
240	N	76	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
241	O	76	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
242	O	30	138	1	1189.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	133286.90	0		2019-08-08	0.00	0.0000
242	N	30	138	1	1189.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	133286.90	0		2019-08-08	0.00	0.0000
243	O	30	138	1	1189.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	133286.90	0		2019-08-08	0.00	0.0000
244	O	112	142	1	1389.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
245	O	114	138	1	300.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	30444.00	0		2019-08-08	0.00	0.0000
245	N	114	138	1	300.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	30444.00	0		2019-08-08	0.00	0.0000
246	O	116	138	1	720.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	73065.60	0		2019-08-08	0.00	0.0000
246	N	116	138	1	720.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	73065.60	0		2019-08-08	0.00	0.0000
247	O	29	138	1	712.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	79815.20	0		2019-08-08	0.00	0.0000
247	N	29	138	1	720.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	80712.00	0		2019-08-08	0.00	0.0000
248	O	108	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
248	N	108	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
249	O	114	138	1	300.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	30444.00	0		2019-08-08	0.00	0.0000
249	N	114	138	1	300.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	30444.00	0		2019-08-08	0.00	0.0000
250	O	102	138	1	320.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	35494.40	0		2019-08-08	0.00	0.0000
250	N	102	138	1	320.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	35494.40	0		2019-08-08	0.00	0.0000
251	O	103	138	1	120.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	13310.40	0		2019-08-08	0.00	0.0000
252	O	102	138	1	320.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	35494.40	0		2019-08-08	0.00	0.0000
252	N	102	138	1	200.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	22184.00	0		2019-08-08	0.00	0.0000
253	O	102	138	1	200.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	22184.00	0		2019-08-08	0.00	0.0000
253	N	102	138	1	200.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	22184.00	0		2019-08-08	0.00	0.0000
254	O	73	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
254	N	73	141	1	350.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	51625.00	0		2019-08-08	0.00	0.0000
255	O	74	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
255	N	74	141	1	800.0000	0.0000	125.0000		f	0.0000	0.0000	0.0000	0.0000	t	147.5000	118000.00	0		2019-08-08	0.00	0.0000
256	O	78	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
256	N	78	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
257	O	77	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
257	N	77	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
258	O	123	141	1	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
259	O	122	141	1	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
260	O	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
260	N	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
261	O	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
261	N	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
262	O	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
262	N	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
263	O	91	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
263	N	91	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
264	O	90	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
264	N	90	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
265	O	92	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
265	N	92	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
266	O	92	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
266	N	92	138	1	720.0000	0.0000	114.0000		f	0.0000	0.0000	0.0000	0.0000	t	134.5200	96854.40	0		2019-08-08	0.00	0.0000
267	O	80	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
267	N	80	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
268	O	81	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
268	N	81	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
269	O	82	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
269	N	82	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
270	O	83	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
270	N	83	142	1	350.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	44191.00	0		2019-08-08	0.00	0.0000
271	O	84	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
271	N	84	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
272	O	85	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
272	N	85	142	1	800.0000	0.0000	107.0000		f	0.0000	0.0000	0.0000	0.0000	t	126.2600	101008.00	0		2019-08-08	0.00	0.0000
273	O	136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
273	N	136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
274	O	95	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
274	N	95	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
275	O	94	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
275	N	94	138	1	720.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	91756.80	0		2019-08-08	0.00	0.0000
276	O	134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
276	N	134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
277	O	136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
277	N	136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
278	O	134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
278	N	134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
279	O	139	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
279	N	139	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
280	O	125	141	1	5259.0000	0.0000	88.0000		f	0.0000	0.0000	0.0000	0.0000	t	103.8400	546094.56	0		2019-08-08	0.00	0.0000
280	N	125	141	1	1259.0000	0.0000	94.4200		f	0.0000	0.0000	0.0000	0.0000	t	111.4156	140272.24	0		2019-08-08	0.00	0.0000
281	O	160	142	1	336.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	35952.81	0		2019-08-08	0.00	0.0000
282	O	161	142	1	337.0000	0.0000	90.6800		f	0.0000	0.0000	0.0000	0.0000	t	107.0024	36059.81	0		2019-08-08	0.00	0.0000
283	O	171	138	1	6.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	658.44	0		2019-08-08	0.00	0.0000
284	O	139	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
284	N	139	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
285	O	140	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
285	N	140	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
286	O	174	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
286	N	174	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
287	O	173	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
287	N	173	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
288	O	126	138	1	720.0000	0.0000	95.0000		f	0.0000	0.0000	0.0000	0.0000	t	112.1000	80712.00	0		2019-08-08	0.00	0.0000
288	N	126	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
289	O	117	138	1	720.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	73065.60	0		2019-08-08	0.00	0.0000
289	N	117	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
290	O	121	138	1	150.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	15930.00	0		2019-08-08	0.00	0.0000
290	N	121	138	1	150.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
291	O	120	138	1	100.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	11092.00	0		2019-08-08	0.00	0.0000
291	N	120	138	1	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
292	O	116	138	1	720.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	73065.60	0		2019-08-08	0.00	0.0000
292	N	116	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
293	O	115	138	1	720.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	73065.60	0		2019-08-08	0.00	0.0000
293	N	115	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
294	O	114	138	1	300.0000	0.0000	86.0000		f	0.0000	0.0000	0.0000	0.0000	t	101.4800	30444.00	0		2019-08-08	0.00	0.0000
294	N	114	138	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
295	O	177	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
295	N	177	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
296	O	177	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
296	N	177	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
297	O	172	138	1	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
298	O	133	138	1	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
299	O	132	138	1	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
300	O	127	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
301	O	184	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
302	O	183	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
303	O	187	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
303	N	187	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
304	O	121	138	1	150.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
305	O	120	138	1	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
306	O	182	138	1	268.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
307	O	191	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
308	O	192	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
309	O	193	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
310	O	190	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
311	O	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
311	O	200	70	2	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
311	O	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
311	N	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
311	N	200	70	2	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
311	N	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
312	O	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
312	O	200	70	2	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
312	O	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
312	N	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
312	N	200	70	2	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
312	N	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
313	O	221	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
313	O	221	10	2	58.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	2826.57	0		2019-08-08	0.00	0.0000
313	N	221	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
313	N	221	10	2	58.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	2826.57	0		2019-08-08	0.00	0.0000
314	O	232	99	1	78.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	2632.50	0		2019-08-08	0.00	0.0000
314	O	232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
314	N	232	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
314	N	232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
315	O	232	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
315	O	232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
315	N	232	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
315	N	232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
316	O	257	129	1	600.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	9450.00	0		2019-08-08	0.00	0.0000
316	N	257	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
317	O	321	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
317	N	321	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
318	O	203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
318	N	203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
319	O	286	124	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
319	N	286	124	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
320	O	335	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
320	N	335	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
321	O	343	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
322	O	398	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
322	N	398	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
323	O	389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
323	N	389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
324	O	407	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
324	N	407	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
325	O	411	92	1	275.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2447.50	0		2019-08-08	0.00	0.0000
325	N	411	92	1	275.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2447.50	0		2019-08-08	0.00	0.0000
326	O	423	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
326	N	423	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
327	O	384	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
327	N	384	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
328	O	508	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
328	N	508	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
329	O	293	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
329	N	293	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
330	O	532	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
331	O	185	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
331	N	185	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
332	O	134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
332	N	134	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
333	O	136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
333	N	136	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
334	O	140	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
334	N	140	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
335	O	555	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
335	N	555	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
336	O	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
336	O	200	70	2	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
336	O	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
336	N	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
336	N	200	70	2	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
336	N	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
337	O	394	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
338	O	228	33	1	200.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	3300.00	0		2019-08-08	0.00	0.0000
339	O	538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
339	O	538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
339	O	538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
339	O	538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
339	O	538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
339	O	538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
339	O	538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
339	O	538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
339	O	538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
339	O	538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
339	O	538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
339	O	538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
339	O	538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
339	O	538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
339	O	538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
339	O	538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
339	O	538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
339	O	538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
339	O	538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
339	O	538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
339	O	538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
339	O	538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
339	O	538	124	23	162.0000	0.0000	63.1467		f	0.0000	0.0000	0.0000	0.0000	f	63.1467	10229.77	0		2019-08-08	0.00	0.0000
339	O	538	129	24	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
339	N	538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
339	N	538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
339	N	538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
339	N	538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
339	N	538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
339	N	538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
339	N	538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
339	N	538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
339	N	538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
339	N	538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
339	N	538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
339	N	538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
339	N	538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
339	N	538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
339	N	538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
339	N	538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
339	N	538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
339	N	538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
339	N	538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
339	N	538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
339	N	538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
339	N	538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
339	N	538	129	23	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
340	O	286	124	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
341	O	426	124	1	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
420	N	545	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
342	O	587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
342	N	587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
343	O	587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
343	N	587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
344	O	583	92	1	254.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2260.60	0		2019-08-08	0.00	0.0000
344	N	583	92	1	254.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2260.60	0		2019-08-08	0.00	0.0000
345	O	609	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
346	O	380	57	1	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
346	O	380	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
346	O	380	79	3	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
346	N	380	57	1	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
346	N	380	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
346	N	380	79	3	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
347	O	478	70	1	200.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	2850.00	0		2019-08-08	0.00	0.0000
347	N	478	70	1	200.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	2850.00	0		2019-08-08	0.00	0.0000
348	O	517	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
348	O	517	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
348	N	517	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
348	N	517	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
349	O	326	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
349	N	326	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
350	O	203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
350	N	203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
351	O	337	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
351	N	337	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
352	O	370	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
352	N	370	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
353	O	413	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
353	N	413	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
354	O	477	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
354	N	477	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
355	O	395	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
355	N	395	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
356	O	381	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
356	N	381	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
357	O	649	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
357	N	649	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
358	O	648	129	1	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
359	O	275	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
359	O	275	129	2	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
359	N	275	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
359	N	275	129	2	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
360	O	284	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
360	N	284	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
361	O	654	124	1	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
361	N	654	124	1	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
362	O	538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
362	O	538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
362	O	538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
362	O	538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
362	O	538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
362	O	538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
362	O	538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
362	O	538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
362	O	538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
362	O	538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
362	O	538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
362	O	538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
362	O	538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
362	O	538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
362	O	538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
362	O	538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
362	O	538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
362	O	538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
362	O	538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
362	O	538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
362	O	538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
362	O	538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
362	O	538	129	23	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
362	N	538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
362	N	538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
362	N	538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
362	N	538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
362	N	538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
362	N	538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
362	N	538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
362	N	538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
362	N	538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
362	N	538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
362	N	538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
362	N	538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
362	N	538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
362	N	538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
362	N	538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
362	N	538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
362	N	538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
362	N	538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
362	N	538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
362	N	538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
362	N	538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
362	N	538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
362	N	538	129	23	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
362	N	538	124	24	162.0000	0.0000	63.1467		f	0.0000	0.0000	0.0000	0.0000	f	63.1467	10229.77	0		2019-08-08	0.00	0.0000
363	O	276	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
363	N	276	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
364	O	342	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
364	N	342	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
365	O	357	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
365	N	357	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
366	O	287	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
366	N	287	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
367	O	201	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
367	N	201	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
368	O	410	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
368	N	410	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
369	O	656	30	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
369	N	656	30	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
370	O	655	124	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
371	O	654	124	1	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
372	O	538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
372	O	538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
372	O	538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
372	O	538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
372	O	538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
372	O	538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
372	O	538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
372	O	538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
372	O	538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
372	O	538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
372	O	538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
372	O	538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
372	O	538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
372	O	538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
372	O	538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
372	O	538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
372	O	538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
372	O	538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
372	O	538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
372	O	538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
372	O	538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
372	O	538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
372	O	538	129	23	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
372	O	538	124	24	162.0000	0.0000	63.1467		f	0.0000	0.0000	0.0000	0.0000	f	63.1467	10229.77	0		2019-08-08	0.00	0.0000
372	N	538	5	1	189.0000	0.0000	76.6350		f	0.0000	0.0000	0.0000	0.0000	f	76.6350	14484.02	0		2019-08-08	0.00	0.0000
372	N	538	30	2	94.0000	0.0000	56.8423		f	0.0000	0.0000	0.0000	0.0000	f	56.8423	5343.18	0		2019-08-08	0.00	0.0000
372	N	538	31	3	73.0000	0.0000	65.5393		f	0.0000	0.0000	0.0000	0.0000	f	65.5393	4784.37	0		2019-08-08	0.00	0.0000
372	N	538	33	4	107.0000	0.0000	55.4483		f	0.0000	0.0000	0.0000	0.0000	f	55.4483	5932.97	0		2019-08-08	0.00	0.0000
372	N	538	57	5	133.0000	0.0000	78.1662		f	0.0000	0.0000	0.0000	0.0000	f	78.1662	10396.10	0		2019-08-08	0.00	0.0000
372	N	538	59	6	65.0000	0.0000	77.9240		f	0.0000	0.0000	0.0000	0.0000	f	77.9240	5065.06	0		2019-08-08	0.00	0.0000
372	N	538	64	7	40.0000	0.0000	37.8648		f	0.0000	0.0000	0.0000	0.0000	t	44.6805	1787.22	0		2019-08-08	0.00	0.0000
372	N	538	70	8	164.0000	0.0000	47.6853		f	0.0000	0.0000	0.0000	0.0000	f	47.6853	7820.39	0		2019-08-08	0.00	0.0000
372	N	538	72	9	56.0000	0.0000	40.2270		f	0.0000	0.0000	0.0000	0.0000	t	47.4679	2658.20	0		2019-08-08	0.00	0.0000
372	N	538	74	10	182.0000	0.0000	40.5440		f	0.0000	0.0000	0.0000	0.0000	t	47.8419	8707.23	0		2019-08-08	0.00	0.0000
372	N	538	76	11	62.0000	0.0000	83.6550		f	0.0000	0.0000	0.0000	0.0000	f	83.6550	5186.61	0		2019-08-08	0.00	0.0000
372	N	538	79	12	86.0000	0.0000	76.0500		f	0.0000	0.0000	0.0000	0.0000	f	76.0500	6540.30	0		2019-08-08	0.00	0.0000
372	N	538	97	13	97.0000	0.0000	126.7500		f	0.0000	0.0000	0.0000	0.0000	f	126.7500	12294.75	0		2019-08-08	0.00	0.0000
372	N	538	99	14	54.0000	0.0000	131.5093		f	0.0000	0.0000	0.0000	0.0000	f	131.5093	7101.50	0		2019-08-08	0.00	0.0000
372	N	538	106	15	82.0000	0.0000	17.3105		f	0.0000	0.0000	0.0000	0.0000	t	20.4264	1674.96	0		2019-08-08	0.00	0.0000
372	N	538	109	16	20.0000	0.0000	65.6095		f	0.0000	0.0000	0.0000	0.0000	f	65.6095	1312.19	0		2019-08-08	0.00	0.0000
372	N	538	110	17	151.0000	0.0000	65.4231		f	0.0000	0.0000	0.0000	0.0000	f	65.4231	9878.89	0		2019-08-08	0.00	0.0000
372	N	538	8	18	25.0000	0.0000	89.0376		f	0.0000	0.0000	0.0000	0.0000	t	105.0644	2626.61	0		2019-08-08	0.00	0.0000
372	N	538	10	19	88.0000	0.0000	119.8400		f	0.0000	0.0000	0.0000	0.0000	t	141.4112	12444.19	0		2019-08-08	0.00	0.0000
372	N	538	92	20	448.0000	0.0000	30.6003		f	0.0000	0.0000	0.0000	0.0000	f	30.6003	13708.93	0		2019-08-08	0.00	0.0000
372	N	538	120	21	200.0000	0.0000	50.7625		f	0.0000	0.0000	0.0000	0.0000	f	50.7625	10152.50	0		2019-08-08	0.00	0.0000
372	N	538	123	22	75.0000	0.0000	53.4775		f	0.0000	0.0000	0.0000	0.0000	f	53.4775	4010.81	0		2019-08-08	0.00	0.0000
372	N	538	129	23	940.0000	0.0000	45.0445		f	0.0000	0.0000	0.0000	0.0000	f	45.0445	42341.83	0		2019-08-08	0.00	0.0000
372	N	538	131	24	162.0000	0.0000	63.1467		f	0.0000	0.0000	0.0000	0.0000	f	63.1467	10229.77	0		2019-08-08	0.00	0.0000
373	O	422	92	1	96.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	854.40	0		2019-08-08	0.00	0.0000
373	N	422	92	1	96.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	854.40	0		2019-08-08	0.00	0.0000
374	O	578	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
375	O	662	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
375	N	662	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
376	O	261	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
376	O	261	106	2	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
377	O	666	70	1	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
378	O	537	3	1	3.0000	0.0000	86.1633		f	0.0000	0.0000	0.0000	0.0000	f	86.1633	258.49	0		2019-08-08	0.00	0.0000
378	O	537	5	2	204.0000	0.0000	75.6660		f	0.0000	0.0000	0.0000	0.0000	f	75.6660	15435.86	0		2019-08-08	0.00	0.0000
378	O	537	25	3	33.0000	0.0000	58.9048		f	0.0000	0.0000	0.0000	0.0000	f	58.9048	1943.86	0		2019-08-08	0.00	0.0000
378	O	537	57	4	58.0000	0.0000	85.1650		f	0.0000	0.0000	0.0000	0.0000	f	85.1650	4939.57	0		2019-08-08	0.00	0.0000
378	O	537	58	5	48.0000	0.0000	95.2250		f	0.0000	0.0000	0.0000	0.0000	f	95.2250	4570.80	0		2019-08-08	0.00	0.0000
378	O	537	63	6	98.0000	0.0000	80.1509		f	0.0000	0.0000	0.0000	0.0000	f	80.1509	7854.79	0		2019-08-08	0.00	0.0000
378	O	537	70	7	118.0000	0.0000	47.7654		f	0.0000	0.0000	0.0000	0.0000	f	47.7654	5636.32	0		2019-08-08	0.00	0.0000
378	O	537	72	8	54.0000	0.0000	40.2269		f	0.0000	0.0000	0.0000	0.0000	t	47.4677	2563.26	0		2019-08-08	0.00	0.0000
378	O	537	79	9	44.0000	0.0000	75.6225		f	0.0000	0.0000	0.0000	0.0000	f	75.6225	3327.39	0		2019-08-08	0.00	0.0000
378	O	537	99	10	92.0000	0.0000	115.2986		f	0.0000	0.0000	0.0000	0.0000	f	115.2986	10607.47	0		2019-08-08	0.00	0.0000
378	O	537	101	11	33.0000	0.0000	127.3158		f	0.0000	0.0000	0.0000	0.0000	f	127.3158	4201.42	0		2019-08-08	0.00	0.0000
378	O	537	106	12	5.0000	0.0000	18.3560		f	0.0000	0.0000	0.0000	0.0000	t	21.6601	108.30	0		2019-08-08	0.00	0.0000
378	O	537	107	13	41.0000	0.0000	73.1912		f	0.0000	0.0000	0.0000	0.0000	f	73.1912	3000.84	0		2019-08-08	0.00	0.0000
378	O	537	85	14	113.0000	0.0000	30.3504		f	0.0000	0.0000	0.0000	0.0000	f	30.3504	3429.60	0		2019-08-08	0.00	0.0000
378	O	537	92	15	390.0000	0.0000	24.9738		f	0.0000	0.0000	0.0000	0.0000	f	24.9738	9739.78	0		2019-08-08	0.00	0.0000
378	O	537	123	16	95.0000	0.0000	44.0409		f	0.0000	0.0000	0.0000	0.0000	f	44.0409	4183.89	0		2019-08-08	0.00	0.0000
378	O	537	124	17	24.0000	0.0000	71.9542		f	0.0000	0.0000	0.0000	0.0000	f	71.9542	1726.90	0		2019-08-08	0.00	0.0000
378	O	537	129	18	172.0000	0.0000	48.1503		f	0.0000	0.0000	0.0000	0.0000	f	48.1503	8281.85	0		2019-08-08	0.00	0.0000
378	N	537	3	1	3.0000	0.0000	86.1633		f	0.0000	0.0000	0.0000	0.0000	f	86.1633	258.49	0		2019-08-08	0.00	0.0000
378	N	537	5	2	204.0000	0.0000	75.6660		f	0.0000	0.0000	0.0000	0.0000	f	75.6660	15435.86	0		2019-08-08	0.00	0.0000
378	N	537	25	3	33.0000	0.0000	58.9048		f	0.0000	0.0000	0.0000	0.0000	f	58.9048	1943.86	0		2019-08-08	0.00	0.0000
378	N	537	57	4	58.0000	0.0000	85.1650		f	0.0000	0.0000	0.0000	0.0000	f	85.1650	4939.57	0		2019-08-08	0.00	0.0000
378	N	537	58	5	48.0000	0.0000	95.2250		f	0.0000	0.0000	0.0000	0.0000	f	95.2250	4570.80	0		2019-08-08	0.00	0.0000
378	N	537	63	6	98.0000	0.0000	80.1509		f	0.0000	0.0000	0.0000	0.0000	f	80.1509	7854.79	0		2019-08-08	0.00	0.0000
378	N	537	70	7	118.0000	0.0000	47.7654		f	0.0000	0.0000	0.0000	0.0000	f	47.7654	5636.32	0		2019-08-08	0.00	0.0000
378	N	537	72	8	54.0000	0.0000	40.2269		f	0.0000	0.0000	0.0000	0.0000	t	47.4677	2563.26	0		2019-08-08	0.00	0.0000
378	N	537	79	9	44.0000	0.0000	75.6225		f	0.0000	0.0000	0.0000	0.0000	f	75.6225	3327.39	0		2019-08-08	0.00	0.0000
378	N	537	99	10	92.0000	0.0000	115.2986		f	0.0000	0.0000	0.0000	0.0000	f	115.2986	10607.47	0		2019-08-08	0.00	0.0000
378	N	537	101	11	33.0000	0.0000	127.3158		f	0.0000	0.0000	0.0000	0.0000	f	127.3158	4201.42	0		2019-08-08	0.00	0.0000
378	N	537	106	12	5.0000	0.0000	18.3560		f	0.0000	0.0000	0.0000	0.0000	t	21.6601	108.30	0		2019-08-08	0.00	0.0000
378	N	537	107	13	41.0000	0.0000	73.1912		f	0.0000	0.0000	0.0000	0.0000	f	73.1912	3000.84	0		2019-08-08	0.00	0.0000
378	N	537	85	14	113.0000	0.0000	30.3504		f	0.0000	0.0000	0.0000	0.0000	f	30.3504	3429.60	0		2019-08-08	0.00	0.0000
378	N	537	92	15	390.0000	0.0000	24.9738		f	0.0000	0.0000	0.0000	0.0000	f	24.9738	9739.78	0		2019-08-08	0.00	0.0000
378	N	537	123	16	95.0000	0.0000	44.0409		f	0.0000	0.0000	0.0000	0.0000	f	44.0409	4183.89	0		2019-08-08	0.00	0.0000
378	N	537	129	17	172.0000	0.0000	48.1503		f	0.0000	0.0000	0.0000	0.0000	f	48.1503	8281.85	0		2019-08-08	0.00	0.0000
378	N	537	131	18	24.0000	0.0000	71.9542		f	0.0000	0.0000	0.0000	0.0000	f	71.9542	1726.90	0		2019-08-08	0.00	0.0000
379	O	670	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
379	N	670	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
380	O	671	129	1	200.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	2630.00	0		2019-08-08	0.00	0.0000
380	N	671	129	1	200.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	2630.00	0		2019-08-08	0.00	0.0000
381	O	675	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
382	O	660	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
383	O	246	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
383	O	246	101	2	50.0000	0.0000	34.0000		f	0.0000	0.0000	0.0000	0.0000	f	34.0000	1700.00	0		2019-08-08	0.00	0.0000
383	N	246	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
384	O	534	5	1	26.0000	0.0000	85.2473		f	0.0000	0.0000	0.0000	0.0000	f	85.2473	2216.43	0		2019-08-08	0.00	0.0000
384	O	534	25	2	110.0000	0.0000	67.9353		f	0.0000	0.0000	0.0000	0.0000	f	67.9353	7472.88	0		2019-08-08	0.00	0.0000
384	O	534	57	3	38.0000	0.0000	80.2826		f	0.0000	0.0000	0.0000	0.0000	f	80.2826	3050.74	0		2019-08-08	0.00	0.0000
384	O	534	63	4	2.0000	0.0000	79.7300		f	0.0000	0.0000	0.0000	0.0000	f	79.7300	159.46	0		2019-08-08	0.00	0.0000
384	O	534	70	5	22.0000	0.0000	53.5132		f	0.0000	0.0000	0.0000	0.0000	f	53.5132	1177.29	0		2019-08-08	0.00	0.0000
384	O	534	99	6	60.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	7869.60	0		2019-08-08	0.00	0.0000
384	O	534	101	7	79.0000	0.0000	131.8582		f	0.0000	0.0000	0.0000	0.0000	f	131.8582	10416.80	0		2019-08-08	0.00	0.0000
384	O	534	53	8	117.0000	0.0000	90.2456		f	0.0000	0.0000	0.0000	0.0000	f	90.2456	10558.74	0		2019-08-08	0.00	0.0000
384	O	534	85	9	12.0000	0.0000	32.3542		f	0.0000	0.0000	0.0000	0.0000	f	32.3542	388.25	0		2019-08-08	0.00	0.0000
384	O	534	92	10	225.0000	0.0000	31.4501		f	0.0000	0.0000	0.0000	0.0000	f	31.4501	7076.27	0		2019-08-08	0.00	0.0000
384	O	534	120	11	1.0000	0.0000	56.3300		f	0.0000	0.0000	0.0000	0.0000	f	56.3300	56.33	0		2019-08-08	0.00	0.0000
384	O	534	124	12	24.0000	0.0000	73.0142		f	0.0000	0.0000	0.0000	0.0000	f	73.0142	1752.34	0		2019-08-08	0.00	0.0000
384	O	534	129	13	253.0000	0.0000	47.1676		f	0.0000	0.0000	0.0000	0.0000	f	47.1676	11933.40	0		2019-08-08	0.00	0.0000
384	N	534	5	1	26.0000	0.0000	85.2473		f	0.0000	0.0000	0.0000	0.0000	f	85.2473	2216.43	0		2019-08-08	0.00	0.0000
384	N	534	25	2	110.0000	0.0000	67.9353		f	0.0000	0.0000	0.0000	0.0000	f	67.9353	7472.88	0		2019-08-08	0.00	0.0000
384	N	534	57	3	38.0000	0.0000	80.2826		f	0.0000	0.0000	0.0000	0.0000	f	80.2826	3050.74	0		2019-08-08	0.00	0.0000
384	N	534	63	4	2.0000	0.0000	79.7300		f	0.0000	0.0000	0.0000	0.0000	f	79.7300	159.46	0		2019-08-08	0.00	0.0000
384	N	534	70	5	22.0000	0.0000	53.5132		f	0.0000	0.0000	0.0000	0.0000	f	53.5132	1177.29	0		2019-08-08	0.00	0.0000
384	N	534	99	6	60.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	7869.60	0		2019-08-08	0.00	0.0000
384	N	534	101	7	79.0000	0.0000	131.8582		f	0.0000	0.0000	0.0000	0.0000	f	131.8582	10416.80	0		2019-08-08	0.00	0.0000
384	N	534	53	8	117.0000	0.0000	90.2456		f	0.0000	0.0000	0.0000	0.0000	f	90.2456	10558.74	0		2019-08-08	0.00	0.0000
384	N	534	85	9	12.0000	0.0000	32.3542		f	0.0000	0.0000	0.0000	0.0000	f	32.3542	388.25	0		2019-08-08	0.00	0.0000
384	N	534	92	10	225.0000	0.0000	31.4501		f	0.0000	0.0000	0.0000	0.0000	f	31.4501	7076.27	0		2019-08-08	0.00	0.0000
384	N	534	120	11	1.0000	0.0000	56.3300		f	0.0000	0.0000	0.0000	0.0000	f	56.3300	56.33	0		2019-08-08	0.00	0.0000
384	N	534	124	12	24.0000	0.0000	73.0142		f	0.0000	0.0000	0.0000	0.0000	f	73.0142	1752.34	0		2019-08-08	0.00	0.0000
384	N	534	129	13	253.0000	0.0000	47.1676		f	0.0000	0.0000	0.0000	0.0000	f	47.1676	11933.40	0		2019-08-08	0.00	0.0000
385	O	424	123	1	104.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1612.00	0		2019-08-08	0.00	0.0000
385	N	424	123	1	104.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1612.00	0		2019-08-08	0.00	0.0000
386	O	319	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
386	N	319	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
387	O	694	123	1	350.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	4602.50	0		2019-08-08	0.00	0.0000
388	O	701	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
389	O	700	123	1	50.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	657.50	0		2019-08-08	0.00	0.0000
390	O	696	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
391	O	695	123	1	100.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1315.00	0		2019-08-08	0.00	0.0000
392	O	244	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
393	O	608	57	1	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
393	N	608	57	1	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
394	O	641	129	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
394	N	641	129	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
395	O	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
395	N	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
396	O	640	57	1	300.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	5466.09	0		2019-08-08	0.00	0.0000
396	N	640	57	1	300.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	5466.09	0		2019-08-08	0.00	0.0000
397	O	639	54	1	300.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	5466.09	0		2019-08-08	0.00	0.0000
397	N	639	54	1	300.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	5466.09	0		2019-08-08	0.00	0.0000
398	O	638	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
398	N	638	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
399	O	606	3	1	200.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	f	19.0678	3813.56	0		2019-08-08	0.00	0.0000
399	N	606	3	1	200.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	f	19.0678	3813.56	0		2019-08-08	0.00	0.0000
400	O	605	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
400	N	605	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
401	O	602	27	1	50.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	f	13.5593	677.97	0		2019-08-08	0.00	0.0000
401	O	602	57	2	120.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	2186.44	0		2019-08-08	0.00	0.0000
401	O	602	58	3	60.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1137.71	0		2019-08-08	0.00	0.0000
401	N	602	27	1	50.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	f	13.5593	677.97	0		2019-08-08	0.00	0.0000
401	N	602	57	2	120.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	2186.44	0		2019-08-08	0.00	0.0000
401	N	602	58	3	60.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1137.71	0		2019-08-08	0.00	0.0000
402	O	601	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
402	N	601	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
403	O	598	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
403	N	598	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
404	O	603	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
404	N	603	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
405	O	571	129	1	720.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	10800.00	0		2019-08-08	0.00	0.0000
405	N	571	129	1	720.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	10800.00	0		2019-08-08	0.00	0.0000
406	O	570	129	1	520.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	7800.00	0		2019-08-08	0.00	0.0000
406	N	570	129	1	520.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	7800.00	0		2019-08-08	0.00	0.0000
407	O	569	57	1	200.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	3644.06	0		2019-08-08	0.00	0.0000
407	N	569	57	1	200.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	3644.06	0		2019-08-08	0.00	0.0000
408	O	599	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
408	N	599	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
409	O	706	92	1	1610.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	16100.00	0		2019-08-08	0.00	0.0000
409	N	706	92	1	100.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1000.00	0		2019-08-08	0.00	0.0000
410	O	563	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
410	N	563	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
411	O	560	79	1	200.0000	0.0000	17.7966		f	0.0000	0.0000	0.0000	0.0000	f	17.7966	3559.32	0		2019-08-08	0.00	0.0000
411	N	560	79	1	200.0000	0.0000	17.7966		f	0.0000	0.0000	0.0000	0.0000	f	17.7966	3559.32	0		2019-08-08	0.00	0.0000
412	O	559	92	1	100.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	868.64	0		2019-08-08	0.00	0.0000
412	N	559	92	1	100.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	868.64	0		2019-08-08	0.00	0.0000
413	O	566	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
413	N	566	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
414	O	550	92	1	90.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	900.00	0		2019-08-08	0.00	0.0000
414	N	550	92	1	90.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	900.00	0		2019-08-08	0.00	0.0000
415	O	549	57	1	110.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2365.00	0		2019-08-08	0.00	0.0000
415	N	549	57	1	110.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2365.00	0		2019-08-08	0.00	0.0000
416	O	554	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
416	N	554	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
417	O	553	57	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
417	N	553	57	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
418	O	552	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
418	N	552	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
419	O	551	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
419	N	551	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
420	O	545	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
421	O	547	129	1	400.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	6000.00	0		2019-08-08	0.00	0.0000
421	N	547	129	1	400.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	6000.00	0		2019-08-08	0.00	0.0000
422	O	548	57	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
422	N	548	57	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
423	O	547	129	1	400.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	6000.00	0		2019-08-08	0.00	0.0000
423	N	547	129	1	400.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	6000.00	0		2019-08-08	0.00	0.0000
424	O	546	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
424	N	546	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
425	O	543	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
425	N	543	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
426	O	544	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
426	N	544	92	1	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
427	O	373	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
427	N	373	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
428	O	684	129	1	250.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3750.00	0		2019-08-08	0.00	0.0000
428	N	684	129	1	250.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3750.00	0		2019-08-08	0.00	0.0000
429	O	683	129	1	50.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	750.00	0		2019-08-08	0.00	0.0000
429	N	683	129	1	50.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	750.00	0		2019-08-08	0.00	0.0000
430	O	374	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
430	N	374	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
431	O	595	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
431	N	595	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
432	O	594	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
432	N	594	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
433	O	596	123	1	640.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
433	N	596	123	1	640.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
434	O	584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
434	N	584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
435	O	243	129	1	350.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	4637.50	0		2019-08-08	0.00	0.0000
435	N	243	129	1	250.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3312.50	0		2019-08-08	0.00	0.0000
436	O	584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
436	N	584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
437	O	375	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
437	N	375	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
438	O	376	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
438	N	376	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
439	O	379	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
439	N	379	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
440	O	378	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
440	O	378	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
440	N	378	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
440	N	378	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
441	O	377	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
441	N	377	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
442	O	381	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
442	N	381	129	1	100.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1500.00	0		2019-08-08	0.00	0.0000
443	O	380	57	1	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
443	O	380	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
443	O	380	79	3	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
443	N	380	57	1	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
443	N	380	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
443	N	380	79	3	50.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1075.00	0		2019-08-08	0.00	0.0000
444	O	382	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
444	N	382	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
445	O	386	129	1	86.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1290.00	0		2019-08-08	0.00	0.0000
445	N	386	129	1	86.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1290.00	0		2019-08-08	0.00	0.0000
446	O	385	129	1	14.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	192.50	0		2019-08-08	0.00	0.0000
446	N	385	129	1	14.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	192.50	0		2019-08-08	0.00	0.0000
447	O	384	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
447	N	384	92	1	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
448	O	387	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
448	N	387	92	1	300.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	3000.00	0		2019-08-08	0.00	0.0000
449	O	388	2587	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
449	N	388	2587	1	300.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	5400.00	0		2019-08-08	0.00	0.0000
450	O	390	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
450	O	390	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
450	N	390	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
450	N	390	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
451	O	389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
451	N	389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
452	O	389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
452	N	389	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
453	O	392	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
453	N	392	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
454	O	391	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
454	N	391	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
455	O	393	92	1	150.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1297.50	0		2019-08-08	0.00	0.0000
455	N	393	92	1	150.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1297.50	0		2019-08-08	0.00	0.0000
456	O	395	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
456	N	395	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
457	O	398	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
457	N	398	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
458	O	401	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
458	N	401	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
459	O	597	123	1	100.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	1450.00	0		2019-08-08	0.00	0.0000
459	N	597	123	1	100.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	1450.00	0		2019-08-08	0.00	0.0000
460	O	590	92	1	120.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1038.00	0		2019-08-08	0.00	0.0000
460	N	590	92	1	120.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1038.00	0		2019-08-08	0.00	0.0000
461	O	581	129	1	500.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	6875.00	0		2019-08-08	0.00	0.0000
461	N	581	129	1	500.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	6875.00	0		2019-08-08	0.00	0.0000
462	O	402	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
462	N	402	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
463	O	403	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
463	N	403	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
464	O	662	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
464	N	662	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
465	O	645	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
465	N	645	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
466	O	610	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
466	N	610	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
467	O	404	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
467	N	404	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
468	O	407	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
468	N	407	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
469	O	406	79	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
469	N	406	79	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
470	O	405	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
470	N	405	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
471	O	338	129	1	500.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	6875.00	0		2019-08-08	0.00	0.0000
471	N	338	129	1	500.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	6875.00	0		2019-08-08	0.00	0.0000
472	O	336	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
472	N	336	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
473	O	611	25	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
473	N	611	25	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
474	O	508	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
474	N	508	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
475	O	506	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
475	N	506	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
476	O	505	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
476	N	505	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
477	O	369	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
477	N	369	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
478	O	369	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
478	N	369	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
479	O	334	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
479	N	334	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
480	O	623	57	1	199.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4278.50	0		2019-08-08	0.00	0.0000
480	N	623	57	1	199.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4278.50	0		2019-08-08	0.00	0.0000
481	O	526	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
481	N	526	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
482	O	367	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
482	N	367	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
483	O	400	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
483	N	400	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
484	O	400	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
484	N	400	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
485	O	399	99	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
485	N	399	99	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
486	O	333	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
486	N	333	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
487	O	503	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
487	N	503	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
488	O	502	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
488	N	502	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
489	O	501	123	1	200.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	2900.00	0		2019-08-08	0.00	0.0000
489	N	501	123	1	200.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	2900.00	0		2019-08-08	0.00	0.0000
490	O	500	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
490	N	500	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
491	O	499	92	1	270.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2335.50	0		2019-08-08	0.00	0.0000
491	N	499	92	1	270.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2335.50	0		2019-08-08	0.00	0.0000
492	O	498	92	1	30.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	259.50	0		2019-08-08	0.00	0.0000
492	N	498	92	1	30.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	259.50	0		2019-08-08	0.00	0.0000
493	O	497	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
493	N	497	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
562	N	454	131	2	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
494	O	496	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
494	N	496	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
495	O	494	92	1	200.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1730.00	0		2019-08-08	0.00	0.0000
495	N	494	92	1	200.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1730.00	0		2019-08-08	0.00	0.0000
496	O	493	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
496	N	493	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
497	O	479	92	1	120.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1038.00	0		2019-08-08	0.00	0.0000
497	N	479	92	1	120.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1038.00	0		2019-08-08	0.00	0.0000
498	O	476	92	1	130.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1124.50	0		2019-08-08	0.00	0.0000
498	N	476	92	1	130.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1124.50	0		2019-08-08	0.00	0.0000
499	O	474	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
499	N	474	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
500	O	472	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
500	N	472	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
501	O	661	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
501	N	661	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
502	O	659	92	1	250.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2175.00	0		2019-08-08	0.00	0.0000
502	N	659	92	1	250.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2175.00	0		2019-08-08	0.00	0.0000
503	O	644	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
503	N	644	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
504	O	492	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
504	N	492	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
505	O	491	129	1	175.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2406.25	0		2019-08-08	0.00	0.0000
505	N	491	129	1	175.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2406.25	0		2019-08-08	0.00	0.0000
506	O	490	129	1	125.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1718.75	0		2019-08-08	0.00	0.0000
506	N	490	129	1	125.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1718.75	0		2019-08-08	0.00	0.0000
507	O	489	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
507	N	489	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
508	O	488	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
508	N	488	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
509	O	629	59	1	50.0000	0.0000	22.3750		f	0.0000	0.0000	0.0000	0.0000	f	22.3750	1118.75	0		2019-08-08	0.00	0.0000
509	N	629	59	1	50.0000	0.0000	22.3750		f	0.0000	0.0000	0.0000	0.0000	f	22.3750	1118.75	0		2019-08-08	0.00	0.0000
510	O	579	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
510	N	579	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
511	O	487	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
511	N	487	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
512	O	486	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
512	N	486	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
513	O	485	70	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
513	N	485	70	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
514	O	484	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
514	O	484	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
514	N	484	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
514	N	484	5	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
515	O	483	143	1	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
515	O	483	92	2	50.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	432.50	0		2019-08-08	0.00	0.0000
515	N	483	143	1	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
515	N	483	92	2	50.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	432.50	0		2019-08-08	0.00	0.0000
516	O	482	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
516	O	482	92	2	80.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	692.00	0		2019-08-08	0.00	0.0000
516	N	482	70	1	100.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	1425.00	0		2019-08-08	0.00	0.0000
516	N	482	92	2	80.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	692.00	0		2019-08-08	0.00	0.0000
517	O	481	92	1	20.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	173.00	0		2019-08-08	0.00	0.0000
517	N	481	92	1	20.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	173.00	0		2019-08-08	0.00	0.0000
518	O	480	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
518	N	480	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
519	O	478	70	1	200.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	2850.00	0		2019-08-08	0.00	0.0000
519	N	478	70	1	200.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	2850.00	0		2019-08-08	0.00	0.0000
520	O	477	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
520	N	477	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
521	O	475	10	1	3.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	146.20	0		2019-08-08	0.00	0.0000
521	N	475	10	1	3.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	146.20	0		2019-08-08	0.00	0.0000
522	O	473	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
522	N	473	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
523	O	706	92	1	100.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1000.00	0		2019-08-08	0.00	0.0000
523	N	706	92	1	100.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1000.00	0		2019-08-08	0.00	0.0000
524	O	246	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
525	O	473	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
525	N	473	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
526	O	471	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
526	N	471	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
527	O	383	110	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
527	O	383	76	2	50.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	1200.00	0		2019-08-08	0.00	0.0000
527	O	383	144	3	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
527	N	383	110	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
527	N	383	76	2	50.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	1200.00	0		2019-08-08	0.00	0.0000
527	N	383	144	3	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
528	O	470	92	1	80.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	692.00	0		2019-08-08	0.00	0.0000
528	N	470	92	1	80.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	692.00	0		2019-08-08	0.00	0.0000
529	O	469	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
529	N	469	92	1	300.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2595.00	0		2019-08-08	0.00	0.0000
530	O	467	99	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
530	N	467	99	1	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
531	O	466	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
531	N	466	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
532	O	465	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
532	N	465	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
533	O	702	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
533	N	702	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
534	O	325	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
534	N	325	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
535	O	324	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
535	N	324	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
536	O	323	68	1	200.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	2900.00	0		2019-08-08	0.00	0.0000
536	N	323	68	1	200.0000	0.0000	14.5000		f	0.0000	0.0000	0.0000	0.0000	f	14.5000	2900.00	0		2019-08-08	0.00	0.0000
537	O	524	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
537	N	524	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
538	O	525	68	1	70.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1067.50	0		2019-08-08	0.00	0.0000
538	O	525	70	2	230.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3507.50	0		2019-08-08	0.00	0.0000
538	N	525	68	1	70.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1067.50	0		2019-08-08	0.00	0.0000
538	N	525	70	2	230.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3507.50	0		2019-08-08	0.00	0.0000
539	O	318	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
539	N	318	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
540	O	317	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
540	N	317	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
541	O	316	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
541	N	316	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
542	O	315	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
542	N	315	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
543	O	319	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
543	N	319	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
544	O	463	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
544	N	463	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
545	O	462	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
545	O	462	101	2	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
545	N	462	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
545	N	462	101	2	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
546	O	314	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
546	N	314	123	1	300.0000	0.0000	14.2500		f	0.0000	0.0000	0.0000	0.0000	f	14.2500	4275.00	0		2019-08-08	0.00	0.0000
547	O	461	57	1	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
547	N	461	57	1	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
548	O	460	92	1	199.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1731.30	0		2019-08-08	0.00	0.0000
548	N	460	92	1	199.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1731.30	0		2019-08-08	0.00	0.0000
549	O	313	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
549	N	313	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
550	O	312	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
550	N	312	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
551	O	523	99	1	150.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	4800.00	0		2019-08-08	0.00	0.0000
551	N	523	99	1	150.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	4800.00	0		2019-08-08	0.00	0.0000
552	O	311	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
552	N	311	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
553	O	310	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
553	N	310	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
554	O	309	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
554	N	309	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
555	O	308	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
555	N	308	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
556	O	307	92	1	200.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1740.00	0		2019-08-08	0.00	0.0000
556	N	307	92	1	200.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1740.00	0		2019-08-08	0.00	0.0000
557	O	459	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
557	N	459	129	1	100.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1375.00	0		2019-08-08	0.00	0.0000
558	O	458	92	1	209.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1818.30	0		2019-08-08	0.00	0.0000
558	N	458	92	1	209.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1818.30	0		2019-08-08	0.00	0.0000
559	O	457	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
559	N	457	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
560	O	456	92	1	200.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1740.00	0		2019-08-08	0.00	0.0000
560	N	456	92	1	200.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1740.00	0		2019-08-08	0.00	0.0000
561	O	455	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
561	N	455	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
562	O	454	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
562	O	454	131	2	200.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	3600.00	0		2019-08-08	0.00	0.0000
562	N	454	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
563	O	453	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
563	N	453	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
564	O	452	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
564	N	452	92	1	150.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1305.00	0		2019-08-08	0.00	0.0000
565	O	451	25	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
565	O	451	101	2	50.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	1600.00	0		2019-08-08	0.00	0.0000
565	N	451	25	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
565	N	451	101	2	50.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	1600.00	0		2019-08-08	0.00	0.0000
566	O	450	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
566	N	450	129	1	300.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4125.00	0		2019-08-08	0.00	0.0000
567	O	449	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
567	N	449	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
568	O	448	129	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
568	N	448	129	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
569	O	446	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
569	O	446	129	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
569	N	446	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
569	N	446	129	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
570	O	447	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
570	N	447	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
571	O	306	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
571	O	306	129	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
571	N	306	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
571	N	306	129	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
572	O	305	57	1	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
572	O	305	129	2	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
572	N	305	57	1	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
572	N	305	129	2	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
573	O	304	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
573	O	304	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
573	N	304	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
573	N	304	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
574	O	445	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
574	N	445	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
575	O	360	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
575	O	360	25	2	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
575	N	360	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
575	N	360	25	2	200.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	3200.00	0		2019-08-08	0.00	0.0000
576	O	444	57	1	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
576	O	444	70	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
576	N	444	57	1	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
576	N	444	70	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
577	O	303	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
577	N	303	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
578	O	302	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
578	O	302	25	2	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
578	O	302	79	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
578	N	302	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
578	N	302	25	2	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
578	N	302	79	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
579	O	443	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
579	O	443	70	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
579	N	443	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
579	N	443	70	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
580	O	302	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
580	O	302	25	2	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
580	O	302	79	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
580	N	302	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
580	N	302	25	2	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
580	N	302	79	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
581	O	442	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
581	O	442	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
581	N	442	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
581	N	442	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
582	O	301	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
582	O	301	25	3	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
582	N	301	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
582	N	301	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
582	N	301	25	3	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
583	O	358	99	1	200.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	6400.00	0		2019-08-08	0.00	0.0000
583	O	358	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
583	N	358	99	1	200.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	6400.00	0		2019-08-08	0.00	0.0000
583	N	358	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
584	O	441	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
584	N	441	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
585	O	440	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
585	O	440	106	2	200.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1427.22	0		2019-08-08	0.00	0.0000
585	N	440	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
617	O	419	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
585	N	440	106	2	200.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1427.22	0		2019-08-08	0.00	0.0000
586	O	439	129	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
586	N	439	129	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
587	O	522	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
587	N	522	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
588	O	438	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
588	O	438	57	2	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
588	N	438	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
588	N	438	57	2	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
589	O	437	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
589	N	437	99	1	100.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	3200.00	0		2019-08-08	0.00	0.0000
590	O	521	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
590	N	521	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
591	O	436	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
591	N	436	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
592	O	520	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
592	O	520	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
592	N	520	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
592	N	520	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
593	O	435	129	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
593	N	435	129	1	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
594	O	434	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
594	N	434	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
595	O	433	129	1	310.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4836.00	0		2019-08-08	0.00	0.0000
595	N	433	129	1	310.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4836.00	0		2019-08-08	0.00	0.0000
596	O	519	129	1	300.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	4425.00	0		2019-08-08	0.00	0.0000
596	N	519	129	1	300.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	4425.00	0		2019-08-08	0.00	0.0000
597	O	518	129	1	255.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	3761.25	0		2019-08-08	0.00	0.0000
597	O	518	92	2	45.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	391.50	0		2019-08-08	0.00	0.0000
597	N	518	129	1	255.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	3761.25	0		2019-08-08	0.00	0.0000
597	N	518	92	2	45.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	391.50	0		2019-08-08	0.00	0.0000
598	O	432	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
598	N	432	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
599	O	430	92	1	41.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	356.70	0		2019-08-08	0.00	0.0000
599	N	430	92	1	41.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	356.70	0		2019-08-08	0.00	0.0000
600	O	431	92	1	59.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	525.10	0		2019-08-08	0.00	0.0000
600	N	431	92	1	59.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	525.10	0		2019-08-08	0.00	0.0000
601	O	468	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
601	O	468	129	2	100.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	1475.00	0		2019-08-08	0.00	0.0000
601	N	468	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
601	N	468	129	2	100.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	1475.00	0		2019-08-08	0.00	0.0000
602	O	464	3	1	150.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3375.00	0		2019-08-08	0.00	0.0000
602	O	464	129	2	150.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2212.50	0		2019-08-08	0.00	0.0000
602	N	464	3	1	150.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3375.00	0		2019-08-08	0.00	0.0000
602	N	464	129	2	150.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2212.50	0		2019-08-08	0.00	0.0000
603	O	517	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
603	O	517	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
603	N	517	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
603	N	517	129	2	200.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2950.00	0		2019-08-08	0.00	0.0000
604	O	429	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
604	N	429	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
605	O	428	79	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
605	N	428	79	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
606	O	427	129	1	200.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	3120.00	0		2019-08-08	0.00	0.0000
606	N	427	129	1	200.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	3120.00	0		2019-08-08	0.00	0.0000
607	O	397	110	1	200.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	3450.00	0		2019-08-08	0.00	0.0000
607	N	397	110	1	200.0000	0.0000	17.2500		f	0.0000	0.0000	0.0000	0.0000	f	17.2500	3450.00	0		2019-08-08	0.00	0.0000
608	O	658	131	1	200.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	f	15.2542	3050.84	0		2019-08-08	0.00	0.0000
608	N	658	131	1	200.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	f	15.2542	3050.84	0		2019-08-08	0.00	0.0000
609	O	425	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
609	N	425	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
610	O	424	123	1	104.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1612.00	0		2019-08-08	0.00	0.0000
610	N	424	123	1	104.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1612.00	0		2019-08-08	0.00	0.0000
611	O	422	92	1	96.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	854.40	0		2019-08-08	0.00	0.0000
611	N	422	92	1	96.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	854.40	0		2019-08-08	0.00	0.0000
612	O	516	70	1	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
612	O	516	129	2	150.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2212.50	0		2019-08-08	0.00	0.0000
612	N	516	70	1	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
612	N	516	129	2	150.0000	0.0000	14.7500		f	0.0000	0.0000	0.0000	0.0000	f	14.7500	2212.50	0		2019-08-08	0.00	0.0000
613	O	423	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
613	N	423	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
614	O	515	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
614	N	515	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
615	O	421	129	1	100.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	1560.00	0		2019-08-08	0.00	0.0000
615	N	421	129	1	100.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	1560.00	0		2019-08-08	0.00	0.0000
616	O	420	92	1	100.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	890.00	0		2019-08-08	0.00	0.0000
616	N	420	92	1	100.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	890.00	0		2019-08-08	0.00	0.0000
617	N	419	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
618	O	514	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
618	O	514	3	2	150.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3375.00	0		2019-08-08	0.00	0.0000
618	O	514	25	3	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
618	N	514	57	1	100.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	2200.00	0		2019-08-08	0.00	0.0000
618	N	514	3	2	150.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3375.00	0		2019-08-08	0.00	0.0000
618	N	514	25	3	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
619	O	418	92	1	200.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1780.00	0		2019-08-08	0.00	0.0000
619	N	418	92	1	200.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1780.00	0		2019-08-08	0.00	0.0000
620	O	417	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
620	N	417	27	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
621	O	416	63	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
621	O	416	27	2	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
621	O	416	5	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
621	O	416	79	4	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
621	N	416	63	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
621	N	416	27	2	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
621	N	416	5	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
621	N	416	79	4	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
622	O	415	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
622	N	415	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
623	O	414	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
623	N	414	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
624	O	300	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
624	O	300	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
624	O	300	129	3	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
624	N	300	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
624	N	300	3	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
624	N	300	129	3	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
625	O	299	89	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
625	N	299	89	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
626	O	413	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
626	N	413	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
627	O	366	129	1	150.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	2340.00	0		2019-08-08	0.00	0.0000
627	N	366	129	1	150.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	2340.00	0		2019-08-08	0.00	0.0000
628	O	630	74	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
628	N	630	74	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
629	O	558	54	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
629	N	558	54	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
630	O	539	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
630	N	539	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
631	O	513	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
631	O	513	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
631	N	513	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
631	N	513	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
632	O	412	63	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
632	O	412	57	2	75.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1725.00	0		2019-08-08	0.00	0.0000
632	N	412	63	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
632	N	412	57	2	75.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1725.00	0		2019-08-08	0.00	0.0000
633	O	298	129	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
633	O	298	92	2	200.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1780.00	0		2019-08-08	0.00	0.0000
633	N	298	129	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
633	N	298	92	2	200.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1780.00	0		2019-08-08	0.00	0.0000
634	O	711	65	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
634	N	711	65	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
635	O	297	99	1	50.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	1687.50	0		2019-08-08	0.00	0.0000
635	O	297	57	2	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
635	O	297	121	3	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
635	O	297	92	4	150.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1335.00	0		2019-08-08	0.00	0.0000
635	N	297	99	1	50.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	1687.50	0		2019-08-08	0.00	0.0000
635	N	297	57	2	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
635	N	297	121	3	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
635	N	297	92	4	150.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	1335.00	0		2019-08-08	0.00	0.0000
636	O	411	92	1	275.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2447.50	0		2019-08-08	0.00	0.0000
636	N	411	92	1	275.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2447.50	0		2019-08-08	0.00	0.0000
637	O	708	85	1	46.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	f	8.5000	391.00	0		2019-08-08	0.00	0.0000
637	N	708	85	1	46.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	f	8.5000	391.00	0		2019-08-08	0.00	0.0000
638	O	583	92	1	254.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2260.60	0		2019-08-08	0.00	0.0000
638	N	583	92	1	254.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2260.60	0		2019-08-08	0.00	0.0000
639	O	512	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
639	N	512	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
640	O	410	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
640	N	410	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
641	O	296	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
641	O	296	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
641	N	296	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
641	N	296	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
642	O	295	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
642	N	295	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
643	O	294	99	1	50.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	1600.00	0		2019-08-08	0.00	0.0000
643	N	294	99	1	50.0000	0.0000	32.0000		f	0.0000	0.0000	0.0000	0.0000	f	32.0000	1600.00	0		2019-08-08	0.00	0.0000
644	O	201	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
644	N	201	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
645	O	229	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
645	O	229	10	2	58.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	2826.57	0		2019-08-08	0.00	0.0000
645	N	229	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
645	N	229	10	2	58.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	2826.57	0		2019-08-08	0.00	0.0000
646	O	221	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
646	O	221	10	2	58.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	2826.57	0		2019-08-08	0.00	0.0000
646	N	221	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
646	N	221	10	2	58.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	2826.57	0		2019-08-08	0.00	0.0000
647	O	224	92	1	70.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	623.00	0		2019-08-08	0.00	0.0000
647	N	224	92	1	70.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	623.00	0		2019-08-08	0.00	0.0000
648	O	692	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
648	N	692	70	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
649	O	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
649	O	200	70	2	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
649	O	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
649	N	200	27	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
649	N	200	70	2	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
649	N	200	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
650	O	511	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
650	N	511	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
651	O	510	129	1	150.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	2325.00	0		2019-08-08	0.00	0.0000
651	N	510	129	1	150.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	2325.00	0		2019-08-08	0.00	0.0000
652	O	509	106	1	50.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	356.81	0		2019-08-08	0.00	0.0000
652	O	509	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
652	O	509	129	3	75.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1162.50	0		2019-08-08	0.00	0.0000
652	N	509	106	1	50.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	356.81	0		2019-08-08	0.00	0.0000
652	N	509	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
652	N	509	129	3	75.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1162.50	0		2019-08-08	0.00	0.0000
653	O	507	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
653	N	507	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
654	O	372	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
654	N	372	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
655	O	628	59	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
655	N	628	59	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
656	O	370	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
656	N	370	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
657	O	371	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
657	N	371	92	1	300.0000	0.0000	8.9000		f	0.0000	0.0000	0.0000	0.0000	f	8.9000	2670.00	0		2019-08-08	0.00	0.0000
658	O	368	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
658	N	368	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
659	O	396	33	1	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
659	O	396	65	2	100.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	1462.02	0		2019-08-08	0.00	0.0000
659	N	396	33	1	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
659	N	396	65	2	100.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	1462.02	0		2019-08-08	0.00	0.0000
660	O	365	70	1	160.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2440.00	0		2019-08-08	0.00	0.0000
660	N	365	70	1	160.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2440.00	0		2019-08-08	0.00	0.0000
661	O	364	129	1	40.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	624.00	0		2019-08-08	0.00	0.0000
661	N	364	129	1	40.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	624.00	0		2019-08-08	0.00	0.0000
662	O	363	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
662	O	363	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
662	N	363	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
662	N	363	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
663	O	361	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
663	N	361	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
664	O	362	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
664	N	362	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
665	O	588	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
665	N	588	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
666	O	287	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
666	N	287	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
667	O	357	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
667	N	357	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
668	O	359	63	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
668	O	359	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
668	N	359	63	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
668	N	359	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
669	O	504	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
669	N	504	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
670	O	495	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
670	O	495	129	2	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
670	N	495	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
670	N	495	129	2	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
671	O	356	27	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
671	O	356	79	2	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
671	N	356	27	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
671	N	356	79	2	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
672	O	354	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
672	N	354	129	1	300.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	4680.00	0		2019-08-08	0.00	0.0000
673	O	350	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
673	N	350	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
674	O	352	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
674	N	352	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
675	O	353	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
675	O	353	123	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
675	N	353	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
675	N	353	123	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
676	O	280	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
676	N	280	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
677	O	347	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
677	O	347	106	2	200.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1427.22	0		2019-08-08	0.00	0.0000
677	O	347	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
677	N	347	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
677	N	347	106	2	200.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1427.22	0		2019-08-08	0.00	0.0000
677	N	347	79	3	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
678	O	348	106	1	50.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	356.81	0		2019-08-08	0.00	0.0000
678	O	348	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
678	O	348	92	3	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
678	N	348	106	1	50.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	356.81	0		2019-08-08	0.00	0.0000
678	N	348	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
678	N	348	92	3	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
679	O	278	92	1	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
679	N	278	92	1	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
680	O	245	106	1	50.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	356.81	0		2019-08-08	0.00	0.0000
680	O	245	129	2	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
680	N	245	106	1	50.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	356.81	0		2019-08-08	0.00	0.0000
680	N	245	129	2	100.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	1550.00	0		2019-08-08	0.00	0.0000
681	O	342	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
681	N	342	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
682	O	346	129	1	100.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	1560.00	0		2019-08-08	0.00	0.0000
682	N	346	129	1	100.0000	0.0000	15.6000		f	0.0000	0.0000	0.0000	0.0000	f	15.6000	1560.00	0		2019-08-08	0.00	0.0000
683	O	345	27	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
683	O	345	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
683	N	345	27	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
683	N	345	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
684	O	344	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
684	O	344	39	2	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
684	O	344	124	3	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
684	O	344	92	4	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
684	N	344	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
684	N	344	39	2	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
684	N	344	124	3	50.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	900.00	0		2019-08-08	0.00	0.0000
684	N	344	92	4	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
685	O	340	123	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
685	N	340	123	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
686	O	339	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
686	N	339	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
687	O	341	123	1	300.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	4800.00	0		2019-08-08	0.00	0.0000
687	N	341	123	1	300.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	4800.00	0		2019-08-08	0.00	0.0000
688	O	337	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
688	N	337	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
689	O	332	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
689	N	332	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
690	O	335	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
690	N	335	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
691	O	276	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
691	N	276	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
692	O	331	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
692	N	331	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
693	O	330	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
693	N	330	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
694	O	327	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
694	N	327	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
695	O	329	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
695	N	329	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
696	O	328	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
696	N	328	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
697	O	657	131	1	300.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	f	15.2542	4576.26	0		2019-08-08	0.00	0.0000
780	N	227	92	3	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
697	N	657	131	1	300.0000	0.0000	15.2542		f	0.0000	0.0000	0.0000	0.0000	f	15.2542	4576.26	0		2019-08-08	0.00	0.0000
698	O	591	129	1	50.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	787.50	0		2019-08-08	0.00	0.0000
698	N	591	129	1	50.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	787.50	0		2019-08-08	0.00	0.0000
699	O	589	129	1	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
699	N	589	129	1	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
700	O	232	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
700	O	232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
700	N	232	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
700	N	232	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
701	O	326	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
701	N	326	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
702	O	284	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
702	N	284	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
703	O	355	3	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
703	O	355	25	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
703	O	355	99	3	75.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	2531.25	0		2019-08-08	0.00	0.0000
703	O	355	129	4	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
703	N	355	3	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
703	N	355	25	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
703	N	355	99	3	75.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	2531.25	0		2019-08-08	0.00	0.0000
703	N	355	129	4	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
704	O	285	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
704	N	285	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
705	O	351	92	1	191.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1719.00	0		2019-08-08	0.00	0.0000
705	N	351	92	1	191.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1719.00	0		2019-08-08	0.00	0.0000
706	O	349	129	1	109.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1444.25	0		2019-08-08	0.00	0.0000
706	N	349	129	1	109.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1444.25	0		2019-08-08	0.00	0.0000
707	O	283	57	1	90.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2070.00	0		2019-08-08	0.00	0.0000
707	N	283	57	1	90.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2070.00	0		2019-08-08	0.00	0.0000
708	O	282	123	1	210.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3412.50	0		2019-08-08	0.00	0.0000
708	N	282	123	1	210.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3412.50	0		2019-08-08	0.00	0.0000
709	O	691	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
709	N	691	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
710	O	643	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
710	N	643	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
711	O	281	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
711	N	281	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
712	O	279	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
712	N	279	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
713	O	277	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
713	N	277	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
714	O	275	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
714	O	275	129	2	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
714	N	275	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
714	N	275	129	2	250.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3937.50	0		2019-08-08	0.00	0.0000
715	O	698	123	1	50.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	657.50	0		2019-08-08	0.00	0.0000
715	N	698	123	1	50.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	657.50	0		2019-08-08	0.00	0.0000
716	O	697	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
716	N	697	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
717	O	693	63	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
717	N	693	63	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
718	O	271	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
718	N	271	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
719	O	272	123	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
719	N	272	123	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
720	O	270	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
720	N	270	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
721	O	608	57	1	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
721	N	608	57	1	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
722	O	269	92	1	120.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1080.00	0		2019-08-08	0.00	0.0000
722	N	269	92	1	120.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1080.00	0		2019-08-08	0.00	0.0000
723	O	268	57	1	500.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	11500.00	0		2019-08-08	0.00	0.0000
723	O	268	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
723	N	268	57	1	500.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	11500.00	0		2019-08-08	0.00	0.0000
723	N	268	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
724	O	267	129	1	700.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	11025.00	0		2019-08-08	0.00	0.0000
724	N	267	129	1	700.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	11025.00	0		2019-08-08	0.00	0.0000
725	O	266	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
725	O	266	92	2	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
725	O	266	129	3	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
725	N	266	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
725	N	266	92	2	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
725	N	266	129	3	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
726	O	663	106	1	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
726	N	663	106	1	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
727	O	265	123	1	700.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11375.00	0		2019-08-08	0.00	0.0000
727	N	265	123	1	700.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11375.00	0		2019-08-08	0.00	0.0000
728	O	264	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
728	N	264	70	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
729	O	263	75	1	100.0000	0.0000	23.7500		f	0.0000	0.0000	0.0000	0.0000	f	23.7500	2375.00	0		2019-08-08	0.00	0.0000
729	N	263	75	1	100.0000	0.0000	23.7500		f	0.0000	0.0000	0.0000	0.0000	f	23.7500	2375.00	0		2019-08-08	0.00	0.0000
730	O	262	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
730	O	262	92	2	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
730	N	262	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
730	N	262	92	2	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
731	O	259	106	1	200.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1427.22	0		2019-08-08	0.00	0.0000
731	N	259	106	1	200.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1427.22	0		2019-08-08	0.00	0.0000
732	O	258	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
732	N	258	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
733	O	257	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
733	N	257	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
734	O	260	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
734	O	260	57	2	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
734	O	260	63	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
734	O	260	92	4	450.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4050.00	0		2019-08-08	0.00	0.0000
734	N	260	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
734	N	260	57	2	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
734	N	260	63	3	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
734	N	260	92	4	450.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4050.00	0		2019-08-08	0.00	0.0000
735	O	256	129	1	700.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	11025.00	0		2019-08-08	0.00	0.0000
735	N	256	129	1	700.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	11025.00	0		2019-08-08	0.00	0.0000
736	O	255	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
736	O	255	92	2	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
736	O	255	101	3	100.0000	0.0000	34.0000		f	0.0000	0.0000	0.0000	0.0000	f	34.0000	3400.00	0		2019-08-08	0.00	0.0000
736	O	255	124	4	100.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1800.00	0		2019-08-08	0.00	0.0000
736	N	255	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
736	N	255	92	2	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
736	N	255	101	3	100.0000	0.0000	34.0000		f	0.0000	0.0000	0.0000	0.0000	f	34.0000	3400.00	0		2019-08-08	0.00	0.0000
736	N	255	124	4	100.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1800.00	0		2019-08-08	0.00	0.0000
737	O	409	129	1	260.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3445.00	0		2019-08-08	0.00	0.0000
737	N	409	129	1	260.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3445.00	0		2019-08-08	0.00	0.0000
738	O	254	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
738	O	254	57	2	160.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3680.00	0		2019-08-08	0.00	0.0000
738	N	254	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
738	N	254	57	2	160.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3680.00	0		2019-08-08	0.00	0.0000
739	O	253	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
739	N	253	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
740	O	252	92	1	140.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1260.00	0		2019-08-08	0.00	0.0000
740	N	252	92	1	140.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1260.00	0		2019-08-08	0.00	0.0000
741	O	642	129	1	500.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	6625.00	0		2019-08-08	0.00	0.0000
741	N	642	129	1	500.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	6625.00	0		2019-08-08	0.00	0.0000
742	O	642	129	1	500.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	6625.00	0		2019-08-08	0.00	0.0000
742	N	642	129	1	500.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	6625.00	0		2019-08-08	0.00	0.0000
743	O	620	57	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
743	N	620	57	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
744	O	607	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
744	N	607	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
745	O	592	92	1	10.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	90.00	0		2019-08-08	0.00	0.0000
745	N	592	92	1	10.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	90.00	0		2019-08-08	0.00	0.0000
746	O	587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
746	N	587	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
747	O	586	129	1	240.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3180.00	0		2019-08-08	0.00	0.0000
747	N	586	129	1	240.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3180.00	0		2019-08-08	0.00	0.0000
748	O	651	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
748	N	651	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
749	O	251	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
749	N	251	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
750	O	250	5	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
750	O	250	27	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
750	O	250	57	3	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
750	O	250	70	4	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
750	O	250	99	5	50.0000	0.0000	33.5000		f	0.0000	0.0000	0.0000	0.0000	f	33.5000	1675.00	0		2019-08-08	0.00	0.0000
750	N	250	5	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
750	N	250	27	2	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
750	N	250	57	3	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
750	N	250	70	4	50.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	762.50	0		2019-08-08	0.00	0.0000
750	N	250	99	5	50.0000	0.0000	33.5000		f	0.0000	0.0000	0.0000	0.0000	f	33.5000	1675.00	0		2019-08-08	0.00	0.0000
751	O	249	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
751	N	249	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
752	O	248	92	1	500.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4500.00	0		2019-08-08	0.00	0.0000
752	N	248	92	1	500.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4500.00	0		2019-08-08	0.00	0.0000
753	O	247	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
753	O	247	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
753	N	247	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
753	N	247	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
754	O	664	58	1	100.0000	0.0000	22.3750		f	0.0000	0.0000	0.0000	0.0000	f	22.3750	2237.50	0		2019-08-08	0.00	0.0000
754	N	664	58	1	100.0000	0.0000	22.3750		f	0.0000	0.0000	0.0000	0.0000	f	22.3750	2237.50	0		2019-08-08	0.00	0.0000
755	O	243	129	1	250.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3312.50	0		2019-08-08	0.00	0.0000
755	N	243	129	1	250.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3312.50	0		2019-08-08	0.00	0.0000
756	O	582	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
756	N	582	99	1	100.0000	0.0000	33.7500		f	0.0000	0.0000	0.0000	0.0000	f	33.7500	3375.00	0		2019-08-08	0.00	0.0000
757	O	242	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
757	N	242	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
758	O	241	129	1	400.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	5300.00	0		2019-08-08	0.00	0.0000
758	N	241	129	1	400.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	5300.00	0		2019-08-08	0.00	0.0000
759	O	240	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
759	N	240	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
760	O	585	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
760	N	585	129	1	50.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	662.50	0		2019-08-08	0.00	0.0000
761	O	239	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
761	N	239	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
762	O	238	92	1	700.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	6300.00	0		2019-08-08	0.00	0.0000
762	N	238	92	1	700.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	6300.00	0		2019-08-08	0.00	0.0000
763	O	619	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
763	N	619	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
764	O	237	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
764	O	237	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
764	O	237	106	3	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
764	O	237	129	4	150.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1987.50	0		2019-08-08	0.00	0.0000
764	N	237	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
764	N	237	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
764	N	237	106	3	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
764	N	237	129	4	150.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1987.50	0		2019-08-08	0.00	0.0000
765	O	596	123	1	640.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
765	N	596	123	1	640.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
766	O	656	30	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
766	N	656	30	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
767	O	650	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
767	N	650	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
768	O	649	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
768	N	649	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
769	O	641	129	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
769	N	641	129	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
770	O	676	92	1	550.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4950.00	0		2019-08-08	0.00	0.0000
770	N	676	92	1	550.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4950.00	0		2019-08-08	0.00	0.0000
771	O	665	70	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
771	N	665	70	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
772	O	236	39	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
772	O	236	124	2	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
772	N	236	39	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
772	N	236	124	2	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
773	O	230	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
773	O	230	92	2	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
773	N	230	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
773	N	230	92	2	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
774	O	233	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
774	N	233	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
775	O	235	3	1	73.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1642.50	0		2019-08-08	0.00	0.0000
775	O	235	5	2	27.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	607.50	0		2019-08-08	0.00	0.0000
775	N	235	3	1	73.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1642.50	0		2019-08-08	0.00	0.0000
775	N	235	5	2	27.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	607.50	0		2019-08-08	0.00	0.0000
776	O	234	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
776	O	234	92	2	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
776	N	234	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
776	N	234	92	2	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
777	O	231	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
777	O	231	92	2	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
777	O	231	101	3	100.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3700.00	0		2019-08-08	0.00	0.0000
777	N	231	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
777	N	231	92	2	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
777	N	231	101	3	100.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3700.00	0		2019-08-08	0.00	0.0000
778	O	595	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
778	N	595	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
779	O	226	8	1	150.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	5064.86	0		2019-08-08	0.00	0.0000
779	O	226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
779	O	226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
779	N	226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
779	N	226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
779	N	226	8	1	150.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	5064.86	0		2019-08-08	0.00	0.0000
780	O	227	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
780	O	227	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
780	O	227	92	3	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
780	N	227	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
780	N	227	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
781	O	225	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
781	N	225	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
782	O	594	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
782	N	594	123	1	660.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
783	O	671	129	1	200.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	2630.00	0		2019-08-08	0.00	0.0000
783	N	671	129	1	200.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	2630.00	0		2019-08-08	0.00	0.0000
784	O	667	57	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
784	N	667	57	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
785	O	584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
785	N	584	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
786	O	223	123	1	400.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	5260.00	0		2019-08-08	0.00	0.0000
786	N	223	123	1	400.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	5260.00	0		2019-08-08	0.00	0.0000
787	O	222	123	1	350.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	4602.50	0		2019-08-08	0.00	0.0000
787	N	222	123	1	350.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	4602.50	0		2019-08-08	0.00	0.0000
788	O	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
788	N	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
789	O	408	30	1	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
789	O	408	76	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
789	N	408	30	1	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
789	N	408	76	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
790	O	704	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
790	N	704	92	1	50.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	450.00	0		2019-08-08	0.00	0.0000
791	O	703	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
791	N	703	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
792	O	211	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
792	O	211	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
792	O	211	101	3	100.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3700.00	0		2019-08-08	0.00	0.0000
792	N	211	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
792	N	211	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
792	N	211	101	3	100.0000	0.0000	37.0000		f	0.0000	0.0000	0.0000	0.0000	f	37.0000	3700.00	0		2019-08-08	0.00	0.0000
793	O	210	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
793	N	210	92	1	150.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1350.00	0		2019-08-08	0.00	0.0000
794	O	670	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
794	N	670	123	1	150.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	1972.50	0		2019-08-08	0.00	0.0000
795	O	618	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
795	N	618	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
796	O	209	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
796	N	209	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
797	O	208	123	1	600.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	7950.00	0		2019-08-08	0.00	0.0000
797	N	208	123	1	600.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	7950.00	0		2019-08-08	0.00	0.0000
798	O	204	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
798	N	204	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
799	O	203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
799	N	203	123	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
800	O	202	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
800	N	202	92	1	400.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	3600.00	0		2019-08-08	0.00	0.0000
801	O	738	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
801	N	738	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
802	O	737	79	1	70.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1575.00	0		2019-08-08	0.00	0.0000
803	O	727	99	1	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
804	O	762	1558	1	1.0000	0.0000	732.6600		f	0.0000	0.0000	0.0000	0.0000	t	864.5388	864.54	0		2019-08-08	0.00	0.0000
804	N	762	1558	1	70.0000	0.0000	10.4666		f	0.0000	0.0000	0.0000	0.0000	t	12.3506	864.54	0		2019-08-08	0.00	0.0000
805	O	409	129	1	260.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	3445.00	0		2019-08-08	0.00	0.0000
805	N	409	129	1	200.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	2650.00	0		2019-08-08	0.00	0.0000
806	O	268	57	1	500.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	11500.00	0		2019-08-08	0.00	0.0000
806	O	268	129	2	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
806	N	268	57	1	500.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	11500.00	0		2019-08-08	0.00	0.0000
806	N	268	129	2	260.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4095.00	0		2019-08-08	0.00	0.0000
807	O	777	129	1	60.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	795.00	0		2019-08-08	0.00	0.0000
808	O	779	129	1	200.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	3150.00	0		2019-08-08	0.00	0.0000
809	O	786	92	1	200.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1800.00	0		2019-08-08	0.00	0.0000
810	O	787	92	1	100.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	900.00	0		2019-08-08	0.00	0.0000
811	O	793	92	1	200.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1737.28	0		2019-08-08	0.00	0.0000
811	N	793	92	1	200.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1737.28	0		2019-08-08	0.00	0.0000
812	O	793	92	1	200.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1737.28	0		2019-08-08	0.00	0.0000
812	N	793	92	1	200.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	1737.28	0		2019-08-08	0.00	0.0000
813	O	792	54	1	150.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	2733.05	0		2019-08-08	0.00	0.0000
813	N	792	54	1	150.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	2733.05	0		2019-08-08	0.00	0.0000
814	O	791	11	2	50.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	3446.19	0		2019-08-08	0.00	0.0000
814	O	791	70	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
814	N	791	11	2	50.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	3446.19	0		2019-08-08	0.00	0.0000
814	N	791	70	1	200.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	2796.62	0		2019-08-08	0.00	0.0000
815	O	735	129	1	500.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	6885.60	0		2019-08-08	0.00	0.0000
815	N	735	129	1	500.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	6885.60	0		2019-08-08	0.00	0.0000
816	O	733	54	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
816	N	733	54	1	100.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1822.03	0		2019-08-08	0.00	0.0000
817	O	732	129	1	14.0000	0.0000	12.7119		f	0.0000	0.0000	0.0000	0.0000	f	12.7119	177.97	0		2019-08-08	0.00	0.0000
817	N	732	129	1	14.0000	0.0000	12.7119		f	0.0000	0.0000	0.0000	0.0000	f	12.7119	177.97	0		2019-08-08	0.00	0.0000
818	O	731	129	1	360.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	5400.00	0		2019-08-08	0.00	0.0000
818	N	731	129	1	360.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	5400.00	0		2019-08-08	0.00	0.0000
819	O	730	92	1	126.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1260.00	0		2019-08-08	0.00	0.0000
819	N	730	92	1	126.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1260.00	0		2019-08-08	0.00	0.0000
820	O	716	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
820	N	716	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
821	O	676	92	1	550.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4950.00	0		2019-08-08	0.00	0.0000
821	N	676	92	1	550.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	4950.00	0		2019-08-08	0.00	0.0000
822	O	665	70	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
822	N	665	70	1	100.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	1400.00	0		2019-08-08	0.00	0.0000
823	O	611	25	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
824	O	345	27	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
824	O	345	79	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
824	N	345	79	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
825	O	712	110	1	100.0000	0.0000	17.3750		f	0.0000	0.0000	0.0000	0.0000	f	17.3750	1737.50	0		2019-08-08	0.00	0.0000
825	N	712	110	1	100.0000	0.0000	17.3750		f	0.0000	0.0000	0.0000	0.0000	f	17.3750	1737.50	0		2019-08-08	0.00	0.0000
826	O	726	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
826	N	726	76	1	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
827	O	711	65	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
828	O	796	65	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
828	N	796	65	1	50.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	731.01	0		2019-08-08	0.00	0.0000
829	O	208	123	1	600.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	7950.00	0		2019-08-08	0.00	0.0000
829	N	208	123	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
830	O	801	25	1	40.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	2560.00	0		2019-08-08	0.00	0.0000
830	N	801	25	1	40.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	2560.00	0		2019-08-08	0.00	0.0000
831	O	525	68	1	70.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1067.50	0		2019-08-08	0.00	0.0000
831	O	525	70	2	230.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3507.50	0		2019-08-08	0.00	0.0000
831	N	525	68	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
831	N	525	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
832	O	296	70	1	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
832	O	296	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
832	N	296	70	1	150.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2287.50	0		2019-08-08	0.00	0.0000
832	N	296	129	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
833	O	525	68	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
833	O	525	70	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
833	N	525	68	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
833	N	525	70	2	195.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2973.75	0		2019-08-08	0.00	0.0000
834	O	521	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
835	O	472	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
836	O	333	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
837	O	367	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
838	O	334	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
839	O	716	129	1	300.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	4500.00	0		2019-08-08	0.00	0.0000
840	O	295	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
840	N	295	92	1	175.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	1575.00	0		2019-08-08	0.00	0.0000
841	O	857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
841	N	857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
842	O	856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
842	N	856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
843	O	856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
843	N	856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
844	O	857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
844	N	857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
845	O	307	92	1	200.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1740.00	0		2019-08-08	0.00	0.0000
845	N	307	92	1	100.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	870.00	0		2019-08-08	0.00	0.0000
846	O	474	92	1	250.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	2162.50	0		2019-08-08	0.00	0.0000
846	N	474	92	1	50.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	432.50	0		2019-08-08	0.00	0.0000
847	O	620	57	1	150.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	3450.00	0		2019-08-08	0.00	0.0000
848	O	619	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
849	O	876	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
849	N	876	92	1	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
850	O	392	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
851	O	884	92	1	200.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	1730.00	0		2019-08-08	0.00	0.0000
851	N	884	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
852	O	237	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
852	O	237	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
852	O	237	106	3	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
852	O	237	129	4	150.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1987.50	0		2019-08-08	0.00	0.0000
852	N	237	57	1	100.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	2300.00	0		2019-08-08	0.00	0.0000
852	N	237	92	2	250.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2250.00	0		2019-08-08	0.00	0.0000
852	N	237	106	3	100.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	713.61	0		2019-08-08	0.00	0.0000
853	O	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
853	N	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
854	O	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
854	N	690	123	1	740.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
855	O	713	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
855	O	713	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
855	N	713	57	1	200.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	4600.00	0		2019-08-08	0.00	0.0000
855	N	713	70	2	200.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	2800.00	0		2019-08-08	0.00	0.0000
856	O	905	27	2	2.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	124.00	0		2019-08-08	0.00	0.0000
856	O	905	57	1	2.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	161.00	0		2019-08-08	0.00	0.0000
856	O	905	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
857	O	907	27	2	1.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	62.00	0		2019-08-08	0.00	0.0000
857	O	907	57	1	1.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	80.50	0		2019-08-08	0.00	0.0000
857	O	907	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
858	O	906	27	2	2.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	124.00	0		2019-08-08	0.00	0.0000
858	O	906	57	1	2.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	161.00	0		2019-08-08	0.00	0.0000
858	O	906	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
859	O	904	27	2	2.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	124.00	0		2019-08-08	0.00	0.0000
859	O	904	57	1	2.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	161.00	0		2019-08-08	0.00	0.0000
859	O	904	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
860	O	903	27	2	2.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	124.00	0		2019-08-08	0.00	0.0000
860	O	903	57	1	2.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	161.00	0		2019-08-08	0.00	0.0000
860	O	903	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
861	O	902	27	2	2.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	124.00	0		2019-08-08	0.00	0.0000
861	O	902	57	1	2.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	161.00	0		2019-08-08	0.00	0.0000
861	O	902	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
862	O	901	27	2	2.0000	0.0000	62.0000		f	0.0000	0.0000	0.0000	0.0000	f	62.0000	124.00	0		2019-08-08	0.00	0.0000
862	O	901	57	1	2.0000	0.0000	80.5000		f	0.0000	0.0000	0.0000	0.0000	f	80.5000	161.00	0		2019-08-08	0.00	0.0000
862	O	901	92	3	1.0000	0.0000	41.0000		f	0.0000	0.0000	0.0000	0.0000	f	41.0000	41.00	0		2019-08-08	0.00	0.0000
863	O	102	138	1	200.0000	0.0000	94.0000		f	0.0000	0.0000	0.0000	0.0000	t	110.9200	22184.00	0		2019-08-08	0.00	0.0000
863	N	102	138	1	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
864	O	108	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
864	N	108	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
865	O	101	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
865	N	101	138	1	720.0000	0.0000	93.0000		f	0.0000	0.0000	0.0000	0.0000	t	109.7400	79012.80	0		2019-08-08	0.00	0.0000
866	O	769	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
866	N	769	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
867	O	769	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
867	N	769	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
868	O	784	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
868	N	784	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
869	O	720	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
869	N	720	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
870	O	185	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
870	N	185	138	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
871	O	185	138	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
871	N	185	138	1	200.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
872	O	939	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
872	N	939	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
873	O	941	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
873	N	941	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
874	O	951	129	1	354.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4875.00	0		2019-08-08	0.00	0.0000
874	N	951	129	1	354.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4875.00	0		2019-08-08	0.00	0.0000
875	O	943	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
875	N	943	92	1	300.0000	0.0000	8.6864		f	0.0000	0.0000	0.0000	0.0000	f	8.6864	2605.92	0		2019-08-08	0.00	0.0000
876	O	942	129	1	300.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4131.36	0		2019-08-08	0.00	0.0000
876	N	942	129	1	300.0000	0.0000	13.7712		f	0.0000	0.0000	0.0000	0.0000	f	13.7712	4131.36	0		2019-08-08	0.00	0.0000
877	O	825	3	1	140.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3150.00	0		2019-08-08	0.00	0.0000
877	N	825	3	1	140.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	3150.00	0		2019-08-08	0.00	0.0000
878	O	707	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
878	N	707	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
879	O	848	129	1	600.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	9000.00	0		2019-08-08	0.00	0.0000
879	N	848	129	1	600.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	9000.00	0		2019-08-08	0.00	0.0000
880	O	845	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
880	N	845	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
881	O	844	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
881	N	844	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
882	O	843	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
882	N	843	129	1	700.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	9625.00	0		2019-08-08	0.00	0.0000
883	O	816	57	1	1.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	21.50	0		2019-08-08	0.00	0.0000
883	N	816	57	1	1.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	21.50	0		2019-08-08	0.00	0.0000
884	O	815	57	1	99.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2128.50	0		2019-08-08	0.00	0.0000
884	N	815	57	1	99.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2128.50	0		2019-08-08	0.00	0.0000
885	O	785	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
885	N	785	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
886	O	721	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
886	N	721	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
887	O	719	129	1	320.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4400.00	0		2019-08-08	0.00	0.0000
887	N	719	129	1	320.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	4400.00	0		2019-08-08	0.00	0.0000
888	O	795	27	1	100.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	f	13.5593	1355.93	0		2019-08-08	0.00	0.0000
888	N	795	27	1	100.0000	0.0000	13.5593		f	0.0000	0.0000	0.0000	0.0000	f	13.5593	1355.93	0		2019-08-08	0.00	0.0000
889	O	842	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
889	N	842	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
890	O	850	129	1	200.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3000.00	0		2019-08-08	0.00	0.0000
890	N	850	129	1	200.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	3000.00	0		2019-08-08	0.00	0.0000
891	O	757	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
891	N	757	92	1	100.0000	0.0000	8.6500		f	0.0000	0.0000	0.0000	0.0000	f	8.6500	865.00	0		2019-08-08	0.00	0.0000
892	O	782	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
892	N	782	129	1	200.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2750.00	0		2019-08-08	0.00	0.0000
893	O	810	99	1	300.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	9075.00	0		2019-08-08	0.00	0.0000
893	N	810	99	1	300.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	9075.00	0		2019-08-08	0.00	0.0000
894	O	780	129	1	250.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	3437.50	0		2019-08-08	0.00	0.0000
894	N	780	129	1	250.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	3437.50	0		2019-08-08	0.00	0.0000
895	O	840	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
895	N	840	129	1	75.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1031.25	0		2019-08-08	0.00	0.0000
896	O	817	57	1	60.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1290.00	0		2019-08-08	0.00	0.0000
896	N	817	57	1	60.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	1290.00	0		2019-08-08	0.00	0.0000
897	O	747	129	1	50.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	687.50	0		2019-08-08	0.00	0.0000
897	N	747	129	1	50.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	687.50	0		2019-08-08	0.00	0.0000
898	O	838	129	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
898	N	838	129	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
899	O	807	99	1	62.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1875.50	0		2019-08-08	0.00	0.0000
899	N	807	99	1	62.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1875.50	0		2019-08-08	0.00	0.0000
900	O	835	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
900	N	835	129	1	150.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	2062.50	0		2019-08-08	0.00	0.0000
901	O	824	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
901	N	824	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
902	O	834	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
902	N	834	129	1	300.0000	0.0000	14.0000		f	0.0000	0.0000	0.0000	0.0000	f	14.0000	4200.00	0		2019-08-08	0.00	0.0000
903	O	821	85	1	100.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	f	8.5000	850.00	0		2019-08-08	0.00	0.0000
903	N	821	85	1	100.0000	0.0000	8.5000		f	0.0000	0.0000	0.0000	0.0000	f	8.5000	850.00	0		2019-08-08	0.00	0.0000
904	O	859	92	1	125.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1087.50	0		2019-08-08	0.00	0.0000
904	N	859	92	1	125.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	1087.50	0		2019-08-08	0.00	0.0000
905	O	718	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
905	N	718	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
906	O	832	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
906	N	832	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
907	O	823	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
907	N	823	3	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
908	O	820	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
908	N	820	79	1	50.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1125.00	0		2019-08-08	0.00	0.0000
909	O	814	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
909	N	814	57	1	50.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1150.00	0		2019-08-08	0.00	0.0000
910	O	800	106	1	80.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	570.89	0		2019-08-08	0.00	0.0000
910	N	800	106	1	80.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	570.89	0		2019-08-08	0.00	0.0000
911	O	739	79	1	70.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1575.00	0		2019-08-08	0.00	0.0000
911	N	739	79	1	70.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	1575.00	0		2019-08-08	0.00	0.0000
912	O	857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
912	N	857	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
913	O	856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
913	N	856	92	1	300.0000	0.0000	8.7000		f	0.0000	0.0000	0.0000	0.0000	f	8.7000	2610.00	0		2019-08-08	0.00	0.0000
914	O	797	65	1	100.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	1462.02	0		2019-08-08	0.00	0.0000
914	N	797	65	1	100.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	1462.02	0		2019-08-08	0.00	0.0000
915	O	878	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
915	N	878	92	1	300.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	2700.00	0		2019-08-08	0.00	0.0000
916	O	831	129	1	160.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	2120.00	0		2019-08-08	0.00	0.0000
916	N	831	129	1	160.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	2120.00	0		2019-08-08	0.00	0.0000
917	O	776	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
917	N	776	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
918	O	855	92	1	90.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	810.00	0		2019-08-08	0.00	0.0000
918	N	855	92	1	90.0000	0.0000	9.0000		f	0.0000	0.0000	0.0000	0.0000	f	9.0000	810.00	0		2019-08-08	0.00	0.0000
919	O	813	57	1	72.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1656.00	0		2019-08-08	0.00	0.0000
919	N	813	57	1	72.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	1656.00	0		2019-08-08	0.00	0.0000
920	O	775	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
920	N	775	129	1	700.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	9275.00	0		2019-08-08	0.00	0.0000
921	O	827	129	1	80.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1060.00	0		2019-08-08	0.00	0.0000
921	N	827	129	1	80.0000	0.0000	13.2500		f	0.0000	0.0000	0.0000	0.0000	f	13.2500	1060.00	0		2019-08-08	0.00	0.0000
922	O	822	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
922	N	822	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
923	O	812	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
923	N	812	57	1	300.0000	0.0000	23.0000		f	0.0000	0.0000	0.0000	0.0000	f	23.0000	6900.00	0		2019-08-08	0.00	0.0000
924	O	826	129	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
924	N	826	129	1	700.0000	0.0000	13.1500		f	0.0000	0.0000	0.0000	0.0000	f	13.1500	9205.00	0		2019-08-08	0.00	0.0000
925	O	949	561	1	800.0000	0.0000	22.0305		f	0.0000	0.0000	0.0000	0.0000	t	25.9960	20796.80	0		2019-08-08	0.00	0.0000
925	N	949	561	1	800.0000	0.0000	22.0305		f	0.0000	0.0000	0.0000	0.0000	t	25.9960	20796.80	0		2019-08-08	0.00	0.0000
926	O	938	560	2	200.0000	0.0000	24.6251		f	0.0000	0.0000	0.0000	0.0000	t	29.0576	5811.52	0		2019-08-08	0.00	0.0000
926	O	938	561	1	600.0000	0.0000	22.0212		f	0.0000	0.0000	0.0000	0.0000	t	25.9850	15591.00	0		2019-08-08	0.00	0.0000
926	N	938	560	2	200.0000	0.0000	24.6251		f	0.0000	0.0000	0.0000	0.0000	t	29.0576	5811.52	0		2019-08-08	0.00	0.0000
926	N	938	561	1	600.0000	0.0000	22.0212		f	0.0000	0.0000	0.0000	0.0000	t	25.9850	15591.00	0		2019-08-08	0.00	0.0000
927	O	941	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
928	O	950	561	1	800.0000	0.0000	22.0305		f	0.0000	0.0000	0.0000	0.0000	t	25.9960	20796.80	0		2019-08-08	0.00	0.0000
928	N	950	561	1	800.0000	0.0000	22.0305		f	0.0000	0.0000	0.0000	0.0000	t	25.9960	20796.80	0		2019-08-08	0.00	0.0000
929	O	938	560	2	200.0000	0.0000	24.6251		f	0.0000	0.0000	0.0000	0.0000	t	29.0576	5811.52	0		2019-08-08	0.00	0.0000
929	O	938	561	1	600.0000	0.0000	22.0212		f	0.0000	0.0000	0.0000	0.0000	t	25.9850	15591.00	0		2019-08-08	0.00	0.0000
929	N	938	560	2	200.0000	0.0000	24.6251		f	0.0000	0.0000	0.0000	0.0000	t	29.0576	5811.52	0		2019-08-08	0.00	0.0000
929	N	938	561	1	600.0000	0.0000	22.0212		f	0.0000	0.0000	0.0000	0.0000	t	25.9850	15591.00	0		2019-08-08	0.00	0.0000
930	O	912	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
930	N	912	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
931	O	912	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
931	N	912	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
932	O	940	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
932	N	940	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
933	O	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	O	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
933	N	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	O	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
934	N	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	O	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1552	189	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1554	190	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1556	191	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1639	192	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
935	N	970	1588	193	429.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1552	189	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1554	190	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1556	191	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1639	192	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	O	970	1588	193	429.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1552	189	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1554	190	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1556	191	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1639	192	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1588	193	429.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1585	194	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1586	195	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1615	196	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1616	197	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1667	198	760.3200	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1715	199	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1722	200	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1729	201	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2632	202	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1768	203	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1774	204	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1766	205	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1786	206	68.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1789	207	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1934	208	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1935	209	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1810	210	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2651	211	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1832	212	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1902	213	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1903	214	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1904	215	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1905	216	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1907	217	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1909	218	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1915	219	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2146	220	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1889	221	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1896	222	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1964	223	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1976	224	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	1977	225	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2078	226	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2607	227	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2648	228	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2268	229	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2286	230	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2334	231	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2369	232	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
936	N	970	2378	233	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1552	189	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1554	190	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1556	191	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1639	192	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1588	193	429.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1585	194	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1586	195	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1615	196	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1616	197	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1667	198	760.3200	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1715	199	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1722	200	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1729	201	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2632	202	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1768	203	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1774	204	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1766	205	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1786	206	68.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1789	207	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1934	208	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1935	209	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1810	210	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2651	211	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1832	212	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1902	213	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1903	214	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1904	215	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1905	216	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1907	217	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1909	218	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1915	219	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2146	220	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1889	221	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1896	222	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1964	223	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1976	224	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	1977	225	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2078	226	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2607	227	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2648	228	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2268	229	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2286	230	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2334	231	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2369	232	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	O	970	2378	233	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2628	1	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2437	2	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2439	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2449	4	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2462	5	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2507	6	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2510	7	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2511	8	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2469	9	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2531	10	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2527	11	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2525	12	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2524	13	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1354	14	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2543	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2546	16	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2545	17	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2550	18	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2650	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2566	20	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2568	21	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2572	22	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2573	23	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2577	24	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2579	25	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2459	26	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2203	27	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2204	28	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2208	29	9.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2212	30	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2214	31	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2629	32	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2226	33	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2227	34	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	844	35	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1720	36	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1725	37	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2615	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2247	39	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2592	40	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2307	41	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2311	42	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2312	43	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2317	44	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2321	45	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2375	46	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2361	47	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2363	48	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2365	49	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2377	50	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2014	51	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2635	52	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1623	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	553	54	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1323	55	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2024	56	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2027	57	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2036	58	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2057	59	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2065	60	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2069	61	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2067	62	70.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	886	63	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2618	64	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1415	65	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2633	66	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2159	67	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	347	68	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1831	69	185.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2162	70	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2178	71	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2647	72	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2186	73	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2097	74	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2095	75	900.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	212	76	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	249	77	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	252	78	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	251	79	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1237	80	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1242	81	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	279	82	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	489	83	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	490	84	320.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	478	85	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	510	86	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	514	87	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	531	88	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2631	89	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	562	90	6633.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	564	91	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	563	92	642.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	614	93	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	617	94	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	621	95	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	622	96	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	627	97	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	630	98	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	632	99	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	635	100	101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	639	101	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	642	102	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	661	103	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	668	104	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	669	105	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	672	106	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	673	107	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	677	108	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	683	109	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	684	110	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2645	111	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	735	112	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	738	113	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	739	114	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	759	115	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	761	116	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	789	117	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1666	118	7.2000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	795	119	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	801	120	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	802	121	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	856	122	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2630	123	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	864	124	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	865	125	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	868	126	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2623	127	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2622	128	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	923	129	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	927	130	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1004	131	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1008	132	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2625	133	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1017	134	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1040	135	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1041	136	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1043	137	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1094	138	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1092	139	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1093	140	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1393	141	29.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1862	142	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	954	143	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2626	144	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1101	145	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1607	146	325.5000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1992	147	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1951	148	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2643	149	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2638	150	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1147	151	18.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1148	152	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1149	153	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1159	154	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1156	155	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1173	156	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1174	157	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1164	158	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1224	159	10000.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1225	160	1300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	854	161	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	965	162	71.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	975	163	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1139	164	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1140	165	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1939	166	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2627	167	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2617	168	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2624	169	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1270	170	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1272	171	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1274	172	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1283	173	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1286	174	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1290	175	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1324	176	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1326	177	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2620	178	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1413	179	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1427	180	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1424	181	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1425	182	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1448	183	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1458	184	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1450	185	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1526	186	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1548	187	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1553	188	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1552	189	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1554	190	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1556	191	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1639	192	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1588	193	429.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1585	194	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1586	195	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1615	196	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1616	197	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1667	198	760.3200	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1715	199	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1722	200	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1729	201	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2632	202	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1768	203	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1774	204	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1766	205	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1786	206	68.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1789	207	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1934	208	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1935	209	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1810	210	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2651	211	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1832	212	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1902	213	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1903	214	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1904	215	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1905	216	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1907	217	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1909	218	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1915	219	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2146	220	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1889	221	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1896	222	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1964	223	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1976	224	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1977	225	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2078	226	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2607	227	7.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2648	228	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2268	229	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2286	230	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2334	231	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2369	232	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2378	233	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1188	234	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1353	235	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2649	236	4.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1410	237	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2616	238	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1498	239	165.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1497	240	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1513	241	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1805	242	67.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1820	243	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1835	244	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1850	245	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1851	246	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1861	247	25.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1874	248	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2639	249	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1900	250	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	1959	251	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2641	252	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2636	253	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
937	N	970	2637	254	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
938	O	961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
938	O	961	561	2	106223.4000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2339750.96	0		2019-08-08	0.00	0.0000
938	O	961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
938	O	961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
938	O	961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
938	O	961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
938	O	961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
938	N	961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
938	N	961	561	2	103923.0000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2289080.74	0		2019-08-08	0.00	0.0000
938	N	961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
938	N	961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
938	N	961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
938	N	961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
938	N	961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
939	O	961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
939	O	961	561	2	103923.0000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2289080.74	0		2019-08-08	0.00	0.0000
939	O	961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
939	O	961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
939	O	961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
939	O	961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
939	O	961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
939	N	961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
939	N	961	561	2	103923.4000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2289089.55	0		2019-08-08	0.00	0.0000
939	N	961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
939	N	961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
939	N	961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
939	N	961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
939	N	961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
940	O	972	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
941	O	978	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
941	N	978	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
942	O	979	57	1	150.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	3225.00	0		2019-08-08	0.00	0.0000
942	O	979	70	2	150.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	2475.00	0		2019-08-08	0.00	0.0000
942	O	979	92	3	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
942	N	979	57	1	150.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	3225.00	0		2019-08-08	0.00	0.0000
942	N	979	70	2	150.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	2475.00	0		2019-08-08	0.00	0.0000
942	N	979	92	3	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
943	O	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1632	43	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1632	43	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
943	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
944	O	982	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
944	N	982	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
945	O	986	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
945	N	986	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
946	O	989	138	1	120.0000	0.0000	78.0000		f	0.0000	0.0000	0.0000	0.0000	t	92.0400	11044.80	0		2019-08-08	0.00	0.0000
946	N	989	138	1	120.0000	0.0000	78.0000		f	0.0000	0.0000	0.0000	0.0000	t	92.0400	11044.80	0		2019-08-08	0.00	0.0000
947	O	992	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
947	N	992	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
948	O	994	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
948	N	994	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
949	O	992	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
949	N	992	561	1	800.0000	0.0000	22.0280		f	0.0000	0.0000	0.0000	0.0000	t	25.9930	20794.40	0		2019-08-08	0.00	0.0000
950	O	997	61	1	45.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	1125.00	0		2019-08-08	0.00	0.0000
950	N	997	61	1	45.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	1125.00	0		2019-08-08	0.00	0.0000
951	O	1027	59	3	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
951	O	1027	65	1	100.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	1444.62	0		2019-08-08	0.00	0.0000
951	O	1027	76	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
951	N	1027	59	3	200.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4400.00	0		2019-08-08	0.00	0.0000
951	N	1027	65	1	100.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	1444.62	0		2019-08-08	0.00	0.0000
951	N	1027	76	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
952	O	1035	123	1	150.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	2535.00	0		2019-08-08	0.00	0.0000
952	N	1035	123	1	150.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	2535.00	0		2019-08-08	0.00	0.0000
953	O	961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
953	O	961	561	2	103923.4000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2289089.55	0		2019-08-08	0.00	0.0000
953	O	961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
953	O	961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
953	O	961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
953	O	961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
953	O	961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
953	N	961	521	1	500.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5118.90	0		2019-08-08	0.00	0.0000
953	N	961	561	2	103969.4000	0.0000	18.6667		f	0.0000	0.0000	0.0000	0.0000	t	22.0267	2290102.78	0		2019-08-08	0.00	0.0000
953	N	961	988	3	650.0000	0.0000	15.8617		f	0.0000	0.0000	0.0000	0.0000	t	18.7168	12165.92	0		2019-08-08	0.00	0.0000
953	N	961	986	4	1748.6000	0.0000	17.7664		f	0.0000	0.0000	0.0000	0.0000	t	20.9644	36658.35	0		2019-08-08	0.00	0.0000
953	N	961	992	5	1595.1000	0.0000	9.9505		f	0.0000	0.0000	0.0000	0.0000	t	11.7416	18729.03	0		2019-08-08	0.00	0.0000
953	N	961	994	6	150.0000	0.0000	27.5856		f	0.0000	0.0000	0.0000	0.0000	t	32.5510	4882.65	0		2019-08-08	0.00	0.0000
953	N	961	996	7	3180.4000	0.0000	4.0065		f	0.0000	0.0000	0.0000	0.0000	t	4.7277	15035.98	0		2019-08-08	0.00	0.0000
954	O	1046	70	1	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
954	N	1046	70	1	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
955	O	1045	27	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
955	O	1045	57	1	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
955	N	1045	27	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
955	N	1045	57	1	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
956	O	1049	27	2	200.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3050.00	0		2019-08-08	0.00	0.0000
956	O	1049	57	1	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
956	O	1049	79	3	200.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4100.00	0		2019-08-08	0.00	0.0000
957	O	1050	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
957	O	1050	99	3	50.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1525.00	0		2019-08-08	0.00	0.0000
957	O	1050	123	2	250.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	4225.00	0		2019-08-08	0.00	0.0000
957	N	1050	57	1	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
957	N	1050	99	3	50.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1525.00	0		2019-08-08	0.00	0.0000
957	N	1050	123	2	250.0000	0.0000	16.9000		f	0.0000	0.0000	0.0000	0.0000	f	16.9000	4225.00	0		2019-08-08	0.00	0.0000
958	O	1102	138	1	720.0000	0.0000	81.0000		f	0.0000	0.0000	0.0000	0.0000	t	95.5800	68817.60	0		2019-08-08	0.00	0.0000
958	N	1102	138	1	720.0000	0.0000	80.0000		f	0.0000	0.0000	0.0000	0.0000	t	94.4000	67968.00	0		2019-08-08	0.00	0.0000
959	O	1101	138	1	720.0000	0.0000	81.0000		f	0.0000	0.0000	0.0000	0.0000	t	95.5800	68817.60	0		2019-08-08	0.00	0.0000
959	N	1101	138	1	720.0000	0.0000	81.0000		f	0.0000	0.0000	0.0000	0.0000	t	95.5800	68817.60	0		2019-08-08	0.00	0.0000
960	O	1105	138	1	800.0000	0.0000	72.9000		f	0.0000	0.0000	0.0000	0.0000	t	86.0220	68817.60	0		2019-08-08	0.00	0.0000
960	N	1105	138	1	720.0000	0.0000	72.9000		f	0.0000	0.0000	0.0000	0.0000	t	86.0220	61935.84	0		2019-08-08	0.00	0.0000
961	O	1089	57	2	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
961	O	1089	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
961	O	1089	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
961	N	1089	57	2	200.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	4300.00	0		2019-08-08	0.00	0.0000
961	N	1089	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
961	N	1089	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
962	O	1107	57	2	300.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6450.00	0		2019-08-08	0.00	0.0000
962	O	1107	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
962	N	1107	57	2	300.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6450.00	0		2019-08-08	0.00	0.0000
962	N	1107	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
963	O	1186	561	1	487.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	13992.97	0		2019-08-08	0.00	0.0000
963	O	1186	662	2	117.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	147.72	0		2019-08-08	0.00	0.0000
963	O	1186	999	3	467.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
964	O	1185	3	6	11.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	228.25	0		2019-08-08	0.00	0.0000
964	O	1185	25	16	83.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1307.25	0		2019-08-08	0.00	0.0000
964	O	1185	57	14	331.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	7116.50	0		2019-08-08	0.00	0.0000
964	O	1185	79	15	164.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3362.00	0		2019-08-08	0.00	0.0000
964	O	1185	92	4	361.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3682.20	0		2019-08-08	0.00	0.0000
964	O	1185	99	5	132.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4026.00	0		2019-08-08	0.00	0.0000
964	O	1185	123	17	316.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5293.00	0		2019-08-08	0.00	0.0000
964	O	1185	124	18	14.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	252.00	0		2019-08-08	0.00	0.0000
964	O	1185	129	19	1718.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	28518.80	0		2019-08-08	0.00	0.0000
964	O	1185	138	1	651.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	62990.76	0		2019-08-08	0.00	0.0000
964	O	1185	214	20	304.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	369.48	0		2019-08-08	0.00	0.0000
964	O	1185	215	2	618.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	751.12	0		2019-08-08	0.00	0.0000
964	O	1185	560	12	319.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	9828.33	0		2019-08-08	0.00	0.0000
964	O	1185	664	3	54.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	68.18	0		2019-08-08	0.00	0.0000
964	O	1185	667	13	26.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	32.83	0		2019-08-08	0.00	0.0000
964	O	1185	987	10	774.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	7352.23	0		2019-08-08	0.00	0.0000
964	O	1185	989	7	507.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	4295.51	0		2019-08-08	0.00	0.0000
964	O	1185	993	9	1017.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	5388.27	0		2019-08-08	0.00	0.0000
964	O	1185	995	8	361.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	5303.45	0		2019-08-08	0.00	0.0000
964	O	1185	997	11	782.0000	0.0000	1.8100		f	0.0000	0.0000	0.0000	0.0000	t	2.1358	1670.20	0		2019-08-08	0.00	0.0000
965	O	1161	27	1	51.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	777.75	0		2019-08-08	0.00	0.0000
965	O	1161	110	3	174.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2827.50	0		2019-08-08	0.00	0.0000
965	O	1161	144	2	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
966	O	1160	92	1	700.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	7140.00	0		2019-08-08	0.00	0.0000
966	O	1160	129	2	914.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	15172.40	0		2019-08-08	0.00	0.0000
966	O	1160	59	3	202.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4444.00	0		2019-08-08	0.00	0.0000
966	O	1160	33	4	11.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	170.50	0		2019-08-08	0.00	0.0000
966	O	1160	143	5	188.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	1342.13	0		2019-08-08	0.00	0.0000
966	O	1160	65	6	99.0000	0.0000	12.2400		f	0.0000	0.0000	0.0000	0.0000	t	14.4432	1429.88	0		2019-08-08	0.00	0.0000
966	O	1160	76	7	106.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2544.00	0		2019-08-08	0.00	0.0000
966	O	1160	30	8	47.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	657.06	0		2019-08-08	0.00	0.0000
966	O	1160	107	9	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
966	O	1160	11	10	23.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	1585.25	0		2019-08-08	0.00	0.0000
966	O	1160	101	11	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
966	O	1160	79	12	79.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1619.50	0		2019-08-08	0.00	0.0000
966	O	1160	74	13	22.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	321.64	0		2019-08-08	0.00	0.0000
966	O	1160	54	14	52.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	947.44	0		2019-08-08	0.00	0.0000
966	O	1160	70	15	76.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1303.40	0		2019-08-08	0.00	0.0000
966	O	1160	8	16	115.0000	0.0000	28.6200		f	0.0000	0.0000	0.0000	0.0000	t	33.7716	3883.73	0		2019-08-08	0.00	0.0000
966	O	1160	63	17	144.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2988.00	0		2019-08-08	0.00	0.0000
966	O	1160	5	18	86.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1784.50	0		2019-08-08	0.00	0.0000
966	O	1160	57	19	441.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9481.50	0		2019-08-08	0.00	0.0000
966	O	1160	99	20	109.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3324.50	0		2019-08-08	0.00	0.0000
967	O	1180	92	2	335.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3417.00	0		2019-08-08	0.00	0.0000
967	O	1180	101	4	161.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	4870.25	0		2019-08-08	0.00	0.0000
967	O	1180	123	1	117.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1959.75	0		2019-08-08	0.00	0.0000
967	O	1180	143	3	43.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	306.98	0		2019-08-08	0.00	0.0000
968	O	1179	129	1	421.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6988.60	0		2019-08-08	0.00	0.0000
968	O	1179	57	2	233.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	5009.50	0		2019-08-08	0.00	0.0000
968	O	1179	99	3	71.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2165.50	0		2019-08-08	0.00	0.0000
968	O	1179	110	4	66.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1072.50	0		2019-08-08	0.00	0.0000
968	O	1179	70	5	116.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1989.40	0		2019-08-08	0.00	0.0000
968	O	1179	2587	6	282.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	5428.50	0		2019-08-08	0.00	0.0000
968	O	1179	33	7	30.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	465.00	0		2019-08-08	0.00	0.0000
968	O	1179	5	8	158.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3278.50	0		2019-08-08	0.00	0.0000
968	O	1179	8	9	15.0000	0.0000	28.6200		f	0.0000	0.0000	0.0000	0.0000	t	33.7716	506.57	0		2019-08-08	0.00	0.0000
968	O	1179	58	10	100.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	1896.00	0		2019-08-08	0.00	0.0000
968	O	1179	72	11	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
968	O	1179	74	12	182.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	2660.88	0		2019-08-08	0.00	0.0000
968	O	1179	79	13	198.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4059.00	0		2019-08-08	0.00	0.0000
968	O	1179	11	14	38.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	2619.10	0		2019-08-08	0.00	0.0000
968	O	1179	54	15	77.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	1402.94	0		2019-08-08	0.00	0.0000
968	O	1179	59	16	46.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	1012.00	0		2019-08-08	0.00	0.0000
968	O	1179	27	17	231.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3522.75	0		2019-08-08	0.00	0.0000
968	O	1179	65	18	56.0000	0.0000	12.2400		f	0.0000	0.0000	0.0000	0.0000	t	14.4432	808.82	0		2019-08-08	0.00	0.0000
968	O	1179	30	19	25.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	349.50	0		2019-08-08	0.00	0.0000
968	O	1179	97	20	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
969	O	1174	129	1	391.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6490.60	0		2019-08-08	0.00	0.0000
969	O	1174	92	2	292.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2978.40	0		2019-08-08	0.00	0.0000
969	O	1174	58	3	51.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	966.96	0		2019-08-08	0.00	0.0000
969	O	1174	79	4	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
969	O	1174	99	5	27.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	823.50	0		2019-08-08	0.00	0.0000
969	O	1174	123	6	278.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4656.50	0		2019-08-08	0.00	0.0000
969	O	1174	10	7	1.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	48.73	0		2019-08-08	0.00	0.0000
969	O	1174	63	8	1.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	20.75	0		2019-08-08	0.00	0.0000
969	O	1174	70	9	157.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2692.55	0		2019-08-08	0.00	0.0000
969	O	1174	27	10	72.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1098.00	0		2019-08-08	0.00	0.0000
969	O	1174	57	11	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
969	O	1174	5	12	28.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	581.00	0		2019-08-08	0.00	0.0000
969	O	1174	130	13	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	O	1178	110	1	94.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1527.50	0		2019-08-08	0.00	0.0000
970	O	1178	3	2	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
970	O	1178	33	3	29.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	449.50	0		2019-08-08	0.00	0.0000
970	O	1178	101	4	8.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	242.00	0		2019-08-08	0.00	0.0000
970	O	1178	76	5	32.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	768.00	0		2019-08-08	0.00	0.0000
970	O	1178	79	6	130.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2665.00	0		2019-08-08	0.00	0.0000
970	O	1178	99	7	72.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2196.00	0		2019-08-08	0.00	0.0000
970	O	1178	124	8	63.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1134.00	0		2019-08-08	0.00	0.0000
970	O	1178	30	9	25.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	349.50	0		2019-08-08	0.00	0.0000
970	O	1178	65	10	46.0000	0.0000	12.2400		f	0.0000	0.0000	0.0000	0.0000	t	14.4432	664.39	0		2019-08-08	0.00	0.0000
970	O	1178	106	11	3.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	21.42	0		2019-08-08	0.00	0.0000
970	O	1178	988	12	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
970	O	1178	989	13	262.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	2219.77	0		2019-08-08	0.00	0.0000
970	O	1178	993	14	378.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	2002.72	0		2019-08-08	0.00	0.0000
971	O	1177	129	1	736.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	12217.60	0		2019-08-08	0.00	0.0000
971	O	1177	92	2	601.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6130.20	0		2019-08-08	0.00	0.0000
971	O	1177	999	3	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
971	O	1177	992	4	1.0000	0.0000	4.5300		f	0.0000	0.0000	0.0000	0.0000	t	5.3454	5.35	0		2019-08-08	0.00	0.0000
971	O	1177	560	5	99.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	3050.17	0		2019-08-08	0.00	0.0000
971	O	1177	561	6	323.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	9280.76	0		2019-08-08	0.00	0.0000
971	O	1177	986	7	382.0000	0.0000	8.1200		f	0.0000	0.0000	0.0000	0.0000	t	9.5816	3660.17	0		2019-08-08	0.00	0.0000
971	O	1177	994	8	179.0000	0.0000	12.5600		f	0.0000	0.0000	0.0000	0.0000	t	14.8208	2652.92	0		2019-08-08	0.00	0.0000
971	O	1177	995	9	320.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	4701.12	0		2019-08-08	0.00	0.0000
971	O	1177	987	10	623.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	5917.88	0		2019-08-08	0.00	0.0000
971	O	1177	997	11	2097.0000	0.0000	1.8100		f	0.0000	0.0000	0.0000	0.0000	t	2.1358	4478.77	0		2019-08-08	0.00	0.0000
971	O	1177	70	12	99.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1697.85	0		2019-08-08	0.00	0.0000
971	O	1177	57	13	444.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9546.00	0		2019-08-08	0.00	0.0000
971	O	1177	10	14	22.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	1072.15	0		2019-08-08	0.00	0.0000
971	O	1177	25	15	10.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	157.50	0		2019-08-08	0.00	0.0000
971	O	1177	27	16	60.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	915.00	0		2019-08-08	0.00	0.0000
971	O	1177	54	17	50.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	911.00	0		2019-08-08	0.00	0.0000
971	O	1177	58	18	89.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	1687.44	0		2019-08-08	0.00	0.0000
971	O	1177	63	19	128.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2656.00	0		2019-08-08	0.00	0.0000
971	O	1177	72	20	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
972	O	1162	92	1	567.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5783.40	0		2019-08-08	0.00	0.0000
972	O	1162	129	2	651.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	10806.60	0		2019-08-08	0.00	0.0000
972	O	1162	27	3	77.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1174.25	0		2019-08-08	0.00	0.0000
972	O	1162	1586	4	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
972	O	1162	5	5	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
972	O	1162	98	6	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
972	O	1162	99	7	16.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	488.00	0		2019-08-08	0.00	0.0000
972	O	1162	79	8	51.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1045.50	0		2019-08-08	0.00	0.0000
972	O	1162	101	9	34.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1028.50	0		2019-08-08	0.00	0.0000
972	O	1162	123	10	12.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	201.00	0		2019-08-08	0.00	0.0000
972	O	1162	57	11	282.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6063.00	0		2019-08-08	0.00	0.0000
973	O	1181	3	6	3.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	62.25	0		2019-08-08	0.00	0.0000
973	O	1181	5	7	85.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1763.75	0		2019-08-08	0.00	0.0000
973	O	1181	25	19	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
973	O	1181	30	8	40.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	559.20	0		2019-08-08	0.00	0.0000
973	O	1181	54	2	251.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	4573.22	0		2019-08-08	0.00	0.0000
973	O	1181	57	1	3.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	64.50	0		2019-08-08	0.00	0.0000
973	O	1181	58	20	33.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	625.68	0		2019-08-08	0.00	0.0000
973	O	1181	63	9	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
973	O	1181	67	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
973	O	1181	70	18	185.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3172.75	0		2019-08-08	0.00	0.0000
973	O	1181	72	13	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
973	O	1181	79	4	118.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2419.00	0		2019-08-08	0.00	0.0000
973	O	1181	92	3	493.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5028.60	0		2019-08-08	0.00	0.0000
973	O	1181	99	16	29.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	884.50	0		2019-08-08	0.00	0.0000
973	O	1181	101	10	79.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2389.75	0		2019-08-08	0.00	0.0000
973	O	1181	106	11	48.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	342.67	0		2019-08-08	0.00	0.0000
973	O	1181	107	12	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
973	O	1181	123	14	90.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1507.50	0		2019-08-08	0.00	0.0000
973	O	1181	129	17	333.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	5527.80	0		2019-08-08	0.00	0.0000
973	O	1181	2587	5	65.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1251.25	0		2019-08-08	0.00	0.0000
974	O	1176	129	1	406.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6739.60	0		2019-08-08	0.00	0.0000
974	O	1176	5	2	2.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	41.50	0		2019-08-08	0.00	0.0000
974	O	1176	92	3	425.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4335.00	0		2019-08-08	0.00	0.0000
974	O	1176	53	4	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
974	O	1176	25	5	66.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1039.50	0		2019-08-08	0.00	0.0000
974	O	1176	57	6	96.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2064.00	0		2019-08-08	0.00	0.0000
974	O	1176	70	7	87.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1492.05	0		2019-08-08	0.00	0.0000
974	O	1176	124	8	23.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	414.00	0		2019-08-08	0.00	0.0000
974	O	1176	79	9	46.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	943.00	0		2019-08-08	0.00	0.0000
974	O	1176	63	10	26.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	539.50	0		2019-08-08	0.00	0.0000
974	O	1176	101	11	24.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	726.00	0		2019-08-08	0.00	0.0000
974	O	1176	123	12	286.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4790.50	0		2019-08-08	0.00	0.0000
974	O	1176	99	13	52.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1586.00	0		2019-08-08	0.00	0.0000
975	O	1182	3	2	108.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2241.00	0		2019-08-08	0.00	0.0000
975	O	1182	25	3	146.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2299.50	0		2019-08-08	0.00	0.0000
975	O	1182	57	5	102.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2193.00	0		2019-08-08	0.00	0.0000
975	O	1182	92	4	256.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2611.20	0		2019-08-08	0.00	0.0000
975	O	1182	99	6	123.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3751.50	0		2019-08-08	0.00	0.0000
975	O	1182	123	8	142.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2378.50	0		2019-08-08	0.00	0.0000
975	O	1182	129	7	194.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	3220.40	0		2019-08-08	0.00	0.0000
975	O	1182	138	1	107.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	10353.32	0		2019-08-08	0.00	0.0000
976	O	1184	54	3	47.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	856.34	0		2019-08-08	0.00	0.0000
976	O	1184	63	4	80.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1660.00	0		2019-08-08	0.00	0.0000
976	O	1184	124	1	42.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	756.00	0		2019-08-08	0.00	0.0000
976	O	1184	129	2	299.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	4963.40	0		2019-08-08	0.00	0.0000
976	O	1184	215	5	386.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	469.14	0		2019-08-08	0.00	0.0000
976	O	1184	662	6	82.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	103.53	0		2019-08-08	0.00	0.0000
976	O	1184	667	7	54.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	68.18	0		2019-08-08	0.00	0.0000
976	O	1184	986	10	512.0000	0.0000	8.1200		f	0.0000	0.0000	0.0000	0.0000	t	9.5816	4905.78	0		2019-08-08	0.00	0.0000
976	O	1184	987	8	216.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	2051.78	0		2019-08-08	0.00	0.0000
976	O	1184	988	9	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
977	O	1183	3	20	16.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	332.00	0		2019-08-08	0.00	0.0000
977	O	1183	5	19	61.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1265.75	0		2019-08-08	0.00	0.0000
977	O	1183	27	14	54.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	823.50	0		2019-08-08	0.00	0.0000
977	O	1183	57	15	107.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2300.50	0		2019-08-08	0.00	0.0000
977	O	1183	70	16	90.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1543.50	0		2019-08-08	0.00	0.0000
977	O	1183	79	18	90.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1845.00	0		2019-08-08	0.00	0.0000
977	O	1183	92	2	214.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2182.80	0		2019-08-08	0.00	0.0000
977	O	1183	101	17	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
977	O	1183	123	1	185.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3098.75	0		2019-08-08	0.00	0.0000
977	O	1183	214	4	194.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	235.79	0		2019-08-08	0.00	0.0000
977	O	1183	560	13	456.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	14049.27	0		2019-08-08	0.00	0.0000
977	O	1183	561	3	727.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	20888.89	0		2019-08-08	0.00	0.0000
977	O	1183	664	6	13.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	16.41	0		2019-08-08	0.00	0.0000
977	O	1183	989	5	203.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	1719.90	0		2019-08-08	0.00	0.0000
977	O	1183	992	12	453.0000	0.0000	4.5300		f	0.0000	0.0000	0.0000	0.0000	t	5.3454	2421.47	0		2019-08-08	0.00	0.0000
977	O	1183	993	7	2.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	10.60	0		2019-08-08	0.00	0.0000
977	O	1183	994	8	342.0000	0.0000	12.5600		f	0.0000	0.0000	0.0000	0.0000	t	14.8208	5068.71	0		2019-08-08	0.00	0.0000
977	O	1183	995	11	342.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	5024.32	0		2019-08-08	0.00	0.0000
977	O	1183	996	10	492.0000	0.0000	1.8300		f	0.0000	0.0000	0.0000	0.0000	t	2.1594	1062.42	0		2019-08-08	0.00	0.0000
977	O	1183	998	9	330.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
978	O	1173	2465	1	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
978	O	1173	2492	2	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
978	O	1173	2565	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	663	1	345.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	845	2	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	987	3	1204.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	11436.80	0		2019-08-08	0.00	0.0000
979	O	1172	993	4	820.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	4344.52	0		2019-08-08	0.00	0.0000
979	O	1172	1462	5	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	1646	6	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	1740	7	4.0000	0.0000	2.1000		f	0.0000	0.0000	0.0000	0.0000	t	2.4780	9.91	0		2019-08-08	0.00	0.0000
979	O	1172	1769	8	2.0000	0.0000	31.9000		f	0.0000	0.0000	0.0000	0.0000	t	37.6420	75.28	0		2019-08-08	0.00	0.0000
979	O	1172	1737	9	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	1742	10	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	2050	11	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	2051	12	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	2349	13	2.0000	0.0000	32.8000		f	0.0000	0.0000	0.0000	0.0000	t	38.7040	77.41	0		2019-08-08	0.00	0.0000
979	O	1172	2376	14	6.0000	0.0000	12.5000		f	0.0000	0.0000	0.0000	0.0000	t	14.7500	88.50	0		2019-08-08	0.00	0.0000
979	O	1172	2318	15	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	2335	16	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
979	O	1172	2590	17	6.0000	0.0000	17.9000		f	0.0000	0.0000	0.0000	0.0000	t	21.1220	126.73	0		2019-08-08	0.00	0.0000
979	O	1172	2593	18	6.0000	0.0000	19.9000		f	0.0000	0.0000	0.0000	0.0000	t	23.4820	140.89	0		2019-08-08	0.00	0.0000
979	O	1172	2594	19	6.0000	0.0000	35.9000		f	0.0000	0.0000	0.0000	0.0000	t	42.3620	254.17	0		2019-08-08	0.00	0.0000
979	O	1172	2608	20	7.0000	0.0000	5.4000		f	0.0000	0.0000	0.0000	0.0000	t	6.3720	44.60	0		2019-08-08	0.00	0.0000
980	O	1171	2401	1	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2400	2	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2398	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2461	4	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2567	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2556	6	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2390	7	482.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	1753	8	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2569	9	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2357	10	435.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	2699	11	27.0000	0.0000	18.4700		f	0.0000	0.0000	0.0000	0.0000	t	21.7946	588.45	0		2019-08-08	0.00	0.0000
980	O	1171	57	12	11.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	236.50	0		2019-08-08	0.00	0.0000
980	O	1171	129	13	2.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	33.20	0		2019-08-08	0.00	0.0000
980	O	1171	214	14	296.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	359.76	0		2019-08-08	0.00	0.0000
980	O	1171	266	15	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	515	16	255.0000	0.0000	0.1900		f	0.0000	0.0000	0.0000	0.0000	t	0.2242	57.17	0		2019-08-08	0.00	0.0000
980	O	1171	521	17	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
980	O	1171	734	18	5.0000	0.0000	1.2000		f	0.0000	0.0000	0.0000	0.0000	t	1.4160	7.08	0		2019-08-08	0.00	0.0000
980	O	1171	662	19	137.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	172.98	0		2019-08-08	0.00	0.0000
980	O	1171	664	20	12.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	15.15	0		2019-08-08	0.00	0.0000
981	O	1170	762	1	82.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	758	2	117.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2081	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	693	4	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	702	5	231.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	760	6	66.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	703	7	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	694	8	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	198	9	102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2084	10	152.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2006	11	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2083	12	193.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2458	13	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2410	14	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2456	15	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2454	16	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2429	17	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2427	18	396.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2430	19	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
981	O	1170	2399	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	2315	1	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	261	2	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	992	3	1240.0000	0.0000	4.5300		f	0.0000	0.0000	0.0000	0.0000	t	5.3454	6628.30	0		2019-08-08	0.00	0.0000
982	O	1169	2333	4	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	994	5	648.0000	0.0000	12.5600		f	0.0000	0.0000	0.0000	0.0000	t	14.8208	9603.88	0		2019-08-08	0.00	0.0000
982	O	1169	999	6	74.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	255	7	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	988	8	324.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	2330	9	85.0000	0.0000	1.5600		f	0.0000	0.0000	0.0000	0.0000	t	1.8408	156.47	0		2019-08-08	0.00	0.0000
982	O	1169	2327	10	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	841	11	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	708	12	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	848	13	144.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	700	14	77.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	1736	15	84.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	257	16	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	1634	17	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	2047	18	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	360	19	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
982	O	1169	2355	20	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	1986	1	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	1987	2	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	1988	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	1995	4	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2064	5	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2059	6	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2061	7	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2039	8	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2045	9	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	986	10	2671.0000	0.0000	8.1200		f	0.0000	0.0000	0.0000	0.0000	t	9.5816	25592.45	0		2019-08-08	0.00	0.0000
983	O	1168	2032	11	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2033	12	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	258	13	52.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2089	14	67.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	1719	15	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	182	16	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2085	17	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	358	18	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2329	19	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
983	O	1168	2054	20	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	766	1	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	196	2	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	278	3	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	711	4	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	753	5	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	695	6	172.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	706	7	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	989	8	312.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	2643.39	0		2019-08-08	0.00	0.0000
984	O	1167	728	9	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	770	10	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	769	11	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	704	12	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	996	13	3030.0000	0.0000	1.8300		f	0.0000	0.0000	0.0000	0.0000	t	2.1594	6542.98	0		2019-08-08	0.00	0.0000
984	O	1167	1960	14	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	2002	15	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	2004	16	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	2005	17	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	2003	18	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
984	O	1167	503	19	270.0000	0.0000	0.2100		f	0.0000	0.0000	0.0000	0.0000	t	0.2478	66.91	0		2019-08-08	0.00	0.0000
984	O	1167	1985	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1625	1	58.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1631	2	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1633	3	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1635	4	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1636	5	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1637	6	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1638	7	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1641	8	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1640	9	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1642	10	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1643	11	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1644	12	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	1645	13	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	355	14	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	362	15	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	364	16	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	2052	17	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	2053	18	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	502	19	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
985	O	1166	847	20	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	667	1	127.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	160.35	0		2019-08-08	0.00	0.0000
986	O	1165	991	2	165.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	267	3	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	268	4	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	269	5	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	270	6	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	274	7	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	254	8	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	256	9	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	259	10	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	260	11	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	262	12	57.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	263	13	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	264	14	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	1628	15	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	1626	16	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	1627	17	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	1629	18	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	1630	19	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
986	O	1165	1632	20	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	1739	1	107.0000	0.0000	3.2000		f	0.0000	0.0000	0.0000	0.0000	t	3.7760	404.03	0		2019-08-08	0.00	0.0000
987	O	1164	1993	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	2093	3	123.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	1744	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	2038	5	562.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	2316	6	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	699	7	322.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	168	8	422.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	698	9	118.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	2523	10	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	1463	11	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	2467	12	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	560	13	212.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	6531.68	0		2019-08-08	0.00	0.0000
987	O	1164	995	14	34.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	499.49	0		2019-08-08	0.00	0.0000
987	O	1164	215	15	708.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	860.50	0		2019-08-08	0.00	0.0000
987	O	1164	561	16	497.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	14280.30	0		2019-08-08	0.00	0.0000
987	O	1164	997	17	953.0000	0.0000	1.8100		f	0.0000	0.0000	0.0000	0.0000	t	2.1358	2035.42	0		2019-08-08	0.00	0.0000
987	O	1164	998	18	543.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	778	19	48.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
987	O	1164	2356	20	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
988	O	1159	138	1	720.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	69667.20	0		2019-08-08	0.00	0.0000
989	O	1163	138	2	405.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	39187.80	0		2019-08-08	0.00	0.0000
989	O	1163	521	3	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
989	O	1163	561	1	665.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	19107.45	0		2019-08-08	0.00	0.0000
990	O	1175	561	1	100.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	2873.30	0		2019-08-08	0.00	0.0000
991	O	1226	561	1	800.0000	0.0000	23.0183		f	0.0000	0.0000	0.0000	0.0000	t	27.1616	21729.28	0		2019-08-08	0.00	0.0000
991	N	1226	561	1	800.0000	0.0000	23.0183		f	0.0000	0.0000	0.0000	0.0000	t	27.1616	21729.28	0		2019-08-08	0.00	0.0000
992	O	1231	558	1	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
992	N	1231	561	1	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
993	O	1234	129	1	91.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1251.25	0		2019-08-08	0.00	0.0000
993	N	1234	129	1	91.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1251.25	0		2019-08-08	0.00	0.0000
994	O	1187	138	1	720.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	69667.20	0		2019-08-08	0.00	0.0000
995	O	1188	92	1	700.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	7140.00	0		2019-08-08	0.00	0.0000
995	O	1188	129	2	914.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	15172.40	0		2019-08-08	0.00	0.0000
995	O	1188	59	3	202.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4444.00	0		2019-08-08	0.00	0.0000
995	O	1188	33	4	11.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	170.50	0		2019-08-08	0.00	0.0000
995	O	1188	143	5	188.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	1342.13	0		2019-08-08	0.00	0.0000
995	O	1188	65	6	99.0000	0.0000	12.2400		f	0.0000	0.0000	0.0000	0.0000	t	14.4432	1429.88	0		2019-08-08	0.00	0.0000
995	O	1188	76	7	106.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2544.00	0		2019-08-08	0.00	0.0000
995	O	1188	30	8	47.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	657.06	0		2019-08-08	0.00	0.0000
995	O	1188	107	9	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
995	O	1188	11	10	23.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	1585.25	0		2019-08-08	0.00	0.0000
995	O	1188	101	11	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
995	O	1188	79	12	79.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1619.50	0		2019-08-08	0.00	0.0000
995	O	1188	74	13	22.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	321.64	0		2019-08-08	0.00	0.0000
995	O	1188	54	14	52.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	947.44	0		2019-08-08	0.00	0.0000
995	O	1188	70	15	76.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1303.40	0		2019-08-08	0.00	0.0000
995	O	1188	8	16	115.0000	0.0000	28.6200		f	0.0000	0.0000	0.0000	0.0000	t	33.7716	3883.73	0		2019-08-08	0.00	0.0000
995	O	1188	63	17	144.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2988.00	0		2019-08-08	0.00	0.0000
995	O	1188	5	18	86.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1784.50	0		2019-08-08	0.00	0.0000
995	O	1188	57	19	441.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9481.50	0		2019-08-08	0.00	0.0000
995	O	1188	99	20	109.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3324.50	0		2019-08-08	0.00	0.0000
996	O	1189	27	1	51.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	777.75	0		2019-08-08	0.00	0.0000
996	O	1189	110	3	174.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2827.50	0		2019-08-08	0.00	0.0000
996	O	1189	144	2	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
997	O	1190	92	1	567.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5783.40	0		2019-08-08	0.00	0.0000
997	O	1190	129	2	651.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	10806.60	0		2019-08-08	0.00	0.0000
997	O	1190	27	3	77.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1174.25	0		2019-08-08	0.00	0.0000
997	O	1190	1586	4	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
997	O	1190	5	5	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
997	O	1190	98	6	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
997	O	1190	99	7	16.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	488.00	0		2019-08-08	0.00	0.0000
997	O	1190	79	8	51.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1045.50	0		2019-08-08	0.00	0.0000
997	O	1190	101	9	34.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1028.50	0		2019-08-08	0.00	0.0000
997	O	1190	123	10	12.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	201.00	0		2019-08-08	0.00	0.0000
997	O	1190	57	11	282.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6063.00	0		2019-08-08	0.00	0.0000
998	O	1191	138	2	405.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	39187.80	0		2019-08-08	0.00	0.0000
998	O	1191	521	3	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
998	O	1191	561	1	665.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	19107.45	0		2019-08-08	0.00	0.0000
999	O	1192	1739	1	107.0000	0.0000	3.2000		f	0.0000	0.0000	0.0000	0.0000	t	3.7760	404.03	0		2019-08-08	0.00	0.0000
999	O	1192	1993	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	2093	3	123.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	1744	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	2038	5	562.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	2316	6	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	699	7	322.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	168	8	422.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	698	9	118.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	2523	10	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	1463	11	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	2467	12	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	560	13	212.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	6531.68	0		2019-08-08	0.00	0.0000
999	O	1192	995	14	34.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	499.49	0		2019-08-08	0.00	0.0000
999	O	1192	215	15	708.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	860.50	0		2019-08-08	0.00	0.0000
999	O	1192	561	16	497.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	14280.30	0		2019-08-08	0.00	0.0000
999	O	1192	997	17	953.0000	0.0000	1.8100		f	0.0000	0.0000	0.0000	0.0000	t	2.1358	2035.42	0		2019-08-08	0.00	0.0000
999	O	1192	998	18	543.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	778	19	48.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
999	O	1192	2356	20	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	667	1	127.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	160.35	0		2019-08-08	0.00	0.0000
1000	O	1193	991	2	165.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	267	3	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	268	4	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	269	5	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	270	6	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	274	7	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	254	8	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	256	9	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	259	10	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	260	11	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	262	12	57.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	263	13	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	264	14	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	1628	15	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	1626	16	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	1627	17	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	1629	18	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	1630	19	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1000	O	1193	1632	20	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1625	1	58.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1631	2	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1633	3	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1635	4	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1636	5	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1637	6	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1638	7	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1641	8	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1640	9	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1642	10	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1643	11	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1644	12	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	1645	13	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	355	14	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	362	15	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	364	16	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	2052	17	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	2053	18	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	502	19	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1001	O	1194	847	20	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	766	1	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	196	2	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	278	3	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	711	4	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	753	5	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	695	6	172.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	706	7	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	989	8	312.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	2643.39	0		2019-08-08	0.00	0.0000
1002	O	1195	728	9	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	770	10	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	769	11	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	704	12	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	996	13	3030.0000	0.0000	1.8300		f	0.0000	0.0000	0.0000	0.0000	t	2.1594	6542.98	0		2019-08-08	0.00	0.0000
1002	O	1195	1960	14	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	2002	15	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	2004	16	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	2005	17	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	2003	18	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1002	O	1195	503	19	270.0000	0.0000	0.2100		f	0.0000	0.0000	0.0000	0.0000	t	0.2478	66.91	0		2019-08-08	0.00	0.0000
1002	O	1195	1985	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	1986	1	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	1987	2	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	1988	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	1995	4	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2064	5	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2059	6	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2061	7	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2039	8	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2045	9	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	986	10	2671.0000	0.0000	8.1200		f	0.0000	0.0000	0.0000	0.0000	t	9.5816	25592.45	0		2019-08-08	0.00	0.0000
1003	O	1196	2032	11	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2033	12	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	258	13	52.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2089	14	67.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	1719	15	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	182	16	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2085	17	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	358	18	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2329	19	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1003	O	1196	2054	20	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	2315	1	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	261	2	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	992	3	1240.0000	0.0000	4.5300		f	0.0000	0.0000	0.0000	0.0000	t	5.3454	6628.30	0		2019-08-08	0.00	0.0000
1004	O	1197	2333	4	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	994	5	648.0000	0.0000	12.5600		f	0.0000	0.0000	0.0000	0.0000	t	14.8208	9603.88	0		2019-08-08	0.00	0.0000
1004	O	1197	999	6	74.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	255	7	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	988	8	324.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	2330	9	85.0000	0.0000	1.5600		f	0.0000	0.0000	0.0000	0.0000	t	1.8408	156.47	0		2019-08-08	0.00	0.0000
1004	O	1197	2327	10	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	841	11	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	708	12	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	848	13	144.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	700	14	77.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	1736	15	84.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	257	16	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	1634	17	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	2047	18	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	360	19	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1004	O	1197	2355	20	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	762	1	82.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	758	2	117.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2081	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	693	4	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	702	5	231.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	760	6	66.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	703	7	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	694	8	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	198	9	102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2084	10	152.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2006	11	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2083	12	193.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2458	13	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2410	14	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2456	15	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2454	16	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2429	17	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2427	18	396.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2430	19	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1005	O	1198	2399	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2401	1	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2400	2	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2398	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2461	4	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2567	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2556	6	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2390	7	482.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	1753	8	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2569	9	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2357	10	435.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	2699	11	27.0000	0.0000	18.4700		f	0.0000	0.0000	0.0000	0.0000	t	21.7946	588.45	0		2019-08-08	0.00	0.0000
1006	O	1199	57	12	11.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	236.50	0		2019-08-08	0.00	0.0000
1006	O	1199	129	13	2.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	33.20	0		2019-08-08	0.00	0.0000
1006	O	1199	214	14	296.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	359.76	0		2019-08-08	0.00	0.0000
1006	O	1199	266	15	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	515	16	255.0000	0.0000	0.1900		f	0.0000	0.0000	0.0000	0.0000	t	0.2242	57.17	0		2019-08-08	0.00	0.0000
1006	O	1199	521	17	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1006	O	1199	734	18	5.0000	0.0000	1.2000		f	0.0000	0.0000	0.0000	0.0000	t	1.4160	7.08	0		2019-08-08	0.00	0.0000
1006	O	1199	662	19	137.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	172.98	0		2019-08-08	0.00	0.0000
1006	O	1199	664	20	12.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	15.15	0		2019-08-08	0.00	0.0000
1007	O	1200	663	1	345.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	845	2	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	987	3	1204.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	11436.80	0		2019-08-08	0.00	0.0000
1007	O	1200	993	4	820.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	4344.52	0		2019-08-08	0.00	0.0000
1007	O	1200	1462	5	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	1646	6	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	1740	7	4.0000	0.0000	2.1000		f	0.0000	0.0000	0.0000	0.0000	t	2.4780	9.91	0		2019-08-08	0.00	0.0000
1007	O	1200	1769	8	2.0000	0.0000	31.9000		f	0.0000	0.0000	0.0000	0.0000	t	37.6420	75.28	0		2019-08-08	0.00	0.0000
1007	O	1200	1737	9	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	1742	10	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	2050	11	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	2051	12	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	2349	13	2.0000	0.0000	32.8000		f	0.0000	0.0000	0.0000	0.0000	t	38.7040	77.41	0		2019-08-08	0.00	0.0000
1007	O	1200	2376	14	6.0000	0.0000	12.5000		f	0.0000	0.0000	0.0000	0.0000	t	14.7500	88.50	0		2019-08-08	0.00	0.0000
1007	O	1200	2318	15	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	2335	16	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1007	O	1200	2590	17	6.0000	0.0000	17.9000		f	0.0000	0.0000	0.0000	0.0000	t	21.1220	126.73	0		2019-08-08	0.00	0.0000
1007	O	1200	2593	18	6.0000	0.0000	19.9000		f	0.0000	0.0000	0.0000	0.0000	t	23.4820	140.89	0		2019-08-08	0.00	0.0000
1007	O	1200	2594	19	6.0000	0.0000	35.9000		f	0.0000	0.0000	0.0000	0.0000	t	42.3620	254.17	0		2019-08-08	0.00	0.0000
1007	O	1200	2608	20	7.0000	0.0000	5.4000		f	0.0000	0.0000	0.0000	0.0000	t	6.3720	44.60	0		2019-08-08	0.00	0.0000
1008	O	1201	2465	1	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1008	O	1201	2492	2	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1008	O	1201	2565	3	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1009	O	1248	138	1	720.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	69667.20	0		2019-08-08	0.00	0.0000
1010	O	1249	92	1	700.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	7140.00	0		2019-08-08	0.00	0.0000
1010	O	1249	129	2	914.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	15172.40	0		2019-08-08	0.00	0.0000
1010	O	1249	59	3	202.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4444.00	0		2019-08-08	0.00	0.0000
1010	O	1249	33	4	11.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	170.50	0		2019-08-08	0.00	0.0000
1010	O	1249	143	5	188.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1341.59	0		2019-08-08	0.00	0.0000
1010	O	1249	65	6	99.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	1430.17	0		2019-08-08	0.00	0.0000
1010	O	1249	76	7	106.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2544.00	0		2019-08-08	0.00	0.0000
1010	O	1249	30	8	47.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	657.21	0		2019-08-08	0.00	0.0000
1010	O	1249	11	9	23.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	1585.25	0		2019-08-08	0.00	0.0000
1010	O	1249	101	10	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1010	O	1249	79	11	79.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1619.50	0		2019-08-08	0.00	0.0000
1010	O	1249	74	12	22.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	321.64	0		2019-08-08	0.00	0.0000
1010	O	1249	54	13	52.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	947.46	0		2019-08-08	0.00	0.0000
1010	O	1249	70	14	76.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1303.40	0		2019-08-08	0.00	0.0000
1010	O	1249	8	15	115.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	3883.06	0		2019-08-08	0.00	0.0000
1010	O	1249	63	16	144.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2988.00	0		2019-08-08	0.00	0.0000
1010	O	1249	5	17	86.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1784.50	0		2019-08-08	0.00	0.0000
1010	O	1249	57	18	441.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9481.50	0		2019-08-08	0.00	0.0000
1010	O	1249	99	19	109.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3324.50	0		2019-08-08	0.00	0.0000
1010	O	1249	27	20	51.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	777.75	0		2019-08-08	0.00	0.0000
1011	O	1250	110	2	174.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2827.50	0		2019-08-08	0.00	0.0000
1011	O	1250	144	1	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
1012	O	1251	107	1	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1013	O	1252	92	1	567.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5783.40	0		2019-08-08	0.00	0.0000
1013	O	1252	129	2	651.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	10806.60	0		2019-08-08	0.00	0.0000
1013	O	1252	27	3	77.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1174.25	0		2019-08-08	0.00	0.0000
1013	O	1252	5	4	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
1013	O	1252	98	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1013	O	1252	99	6	16.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	488.00	0		2019-08-08	0.00	0.0000
1013	O	1252	79	7	51.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1045.50	0		2019-08-08	0.00	0.0000
1013	O	1252	101	8	34.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1028.50	0		2019-08-08	0.00	0.0000
1013	O	1252	123	9	12.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	201.00	0		2019-08-08	0.00	0.0000
1013	O	1252	57	10	282.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6063.00	0		2019-08-08	0.00	0.0000
1014	O	1253	1586	1	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1015	O	1254	521	2	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1015	O	1254	561	1	1465.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	42095.90	0		2019-08-08	0.00	0.0000
1016	O	1255	138	1	405.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	39187.80	0		2019-08-08	0.00	0.0000
1017	O	1256	57	1	11.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	236.50	0		2019-08-08	0.00	0.0000
1017	O	1256	129	2	2.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	33.20	0		2019-08-08	0.00	0.0000
1018	O	1257	1739	1	107.0000	0.0000	3.2000		f	0.0000	0.0000	0.0000	0.0000	t	3.7760	404.03	0		2019-08-08	0.00	0.0000
1018	O	1257	1993	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	2093	3	123.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	1744	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	2038	5	562.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	2316	6	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	699	7	322.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	168	8	422.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	698	9	118.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	2523	10	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	1463	11	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	2467	12	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	560	13	212.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	6532.08	0		2019-08-08	0.00	0.0000
1018	O	1257	995	14	34.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	499.38	0		2019-08-08	0.00	0.0000
1018	O	1257	215	15	708.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	863.62	0		2019-08-08	0.00	0.0000
1018	O	1257	561	16	497.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	14281.00	0		2019-08-08	0.00	0.0000
1018	O	1257	997	17	953.0000	0.0000	1.8092		f	0.0000	0.0000	0.0000	0.0000	t	2.1349	2034.56	0		2019-08-08	0.00	0.0000
1018	O	1257	998	18	543.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	778	19	48.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1018	O	1257	2356	20	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	667	1	127.0000	0.0000	1.0697		f	0.0000	0.0000	0.0000	0.0000	t	1.2622	160.30	0		2019-08-08	0.00	0.0000
1019	O	1258	991	2	165.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	267	3	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	268	4	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	269	5	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	270	6	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	274	7	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	254	8	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	256	9	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	259	10	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	260	11	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	262	12	57.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	263	13	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	264	14	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	1628	15	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	1626	16	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	1627	17	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	1629	18	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	1630	19	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1019	O	1258	1632	20	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1625	1	58.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1631	2	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1633	3	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1635	4	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1636	5	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1637	6	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1638	7	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1641	8	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1640	9	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1642	10	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1643	11	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1644	12	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	1645	13	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	355	14	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	362	15	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	364	16	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	2052	17	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	2053	18	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	502	19	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1020	O	1259	847	20	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	766	1	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	196	2	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	278	3	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	711	4	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	753	5	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	695	6	172.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	706	7	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	989	8	312.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	2643.79	0		2019-08-08	0.00	0.0000
1021	O	1260	728	9	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	770	10	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	769	11	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	704	12	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	996	13	3030.0000	0.0000	1.8290		f	0.0000	0.0000	0.0000	0.0000	t	2.1582	6539.35	0		2019-08-08	0.00	0.0000
1021	O	1260	1960	14	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	2002	15	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	2004	16	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	2005	17	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	2003	18	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1021	O	1260	503	19	270.0000	0.0000	0.2080		f	0.0000	0.0000	0.0000	0.0000	t	0.2454	66.26	0		2019-08-08	0.00	0.0000
1021	O	1260	1985	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	1986	1	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	1987	2	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	1988	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	1995	4	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2064	5	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2059	6	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2061	7	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2039	8	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2045	9	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	986	10	2671.0000	0.0000	8.1184		f	0.0000	0.0000	0.0000	0.0000	t	9.5797	25587.38	0		2019-08-08	0.00	0.0000
1022	O	1261	2032	11	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2033	12	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	258	13	52.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2089	14	67.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	1719	15	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	182	16	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2085	17	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	358	18	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2329	19	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1022	O	1261	2054	20	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	2315	1	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	261	2	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	992	3	1240.0000	0.0000	4.5312		f	0.0000	0.0000	0.0000	0.0000	t	5.3468	6630.03	0		2019-08-08	0.00	0.0000
1023	O	1262	2333	4	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	994	5	648.0000	0.0000	12.5552		f	0.0000	0.0000	0.0000	0.0000	t	14.8151	9600.18	0		2019-08-08	0.00	0.0000
1023	O	1262	999	6	74.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	255	7	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	988	8	324.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	2330	9	85.0000	0.0000	1.5569		f	0.0000	0.0000	0.0000	0.0000	t	1.8371	156.15	0		2019-08-08	0.00	0.0000
1023	O	1262	2327	10	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	841	11	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	708	12	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	848	13	144.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	700	14	77.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	1736	15	84.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	257	16	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	1634	17	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	2047	18	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	360	19	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1023	O	1262	2355	20	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	762	1	82.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	758	2	117.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2081	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	693	4	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	702	5	231.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	760	6	66.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	703	7	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	694	8	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	198	9	102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2084	10	152.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2006	11	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2083	12	193.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2458	13	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2410	14	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2456	15	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2454	16	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2429	17	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2427	18	396.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2430	19	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1024	O	1263	2399	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2401	1	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2400	2	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2398	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2461	4	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2567	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2556	6	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2390	7	482.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	1753	8	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2569	9	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2357	10	435.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	2699	11	27.0000	0.0000	18.4670		f	0.0000	0.0000	0.0000	0.0000	t	21.7911	588.36	0		2019-08-08	0.00	0.0000
1025	O	1264	214	12	296.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	361.06	0		2019-08-08	0.00	0.0000
1025	O	1264	266	13	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	515	14	255.0000	0.0000	0.1871		f	0.0000	0.0000	0.0000	0.0000	t	0.2208	56.30	0		2019-08-08	0.00	0.0000
1025	O	1264	521	15	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	734	16	5.0000	0.0000	1.1999		f	0.0000	0.0000	0.0000	0.0000	t	1.4159	7.08	0		2019-08-08	0.00	0.0000
1025	O	1264	662	17	137.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	172.95	0		2019-08-08	0.00	0.0000
1025	O	1264	664	18	12.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	15.15	0		2019-08-08	0.00	0.0000
1025	O	1264	663	19	345.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1025	O	1264	845	20	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	987	1	1204.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	11433.55	0		2019-08-08	0.00	0.0000
1026	O	1265	993	2	820.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	4342.72	0		2019-08-08	0.00	0.0000
1026	O	1265	1462	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	1646	4	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	1740	5	4.0000	0.0000	2.1000		f	0.0000	0.0000	0.0000	0.0000	t	2.4780	9.91	0		2019-08-08	0.00	0.0000
1026	O	1265	1769	6	2.0000	0.0000	31.9000		f	0.0000	0.0000	0.0000	0.0000	t	37.6420	75.28	0		2019-08-08	0.00	0.0000
1026	O	1265	1737	7	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	1742	8	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	2050	9	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	2051	10	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	2349	11	2.0000	0.0000	32.8000		f	0.0000	0.0000	0.0000	0.0000	t	38.7040	77.41	0		2019-08-08	0.00	0.0000
1026	O	1265	2376	12	6.0000	0.0000	12.5000		f	0.0000	0.0000	0.0000	0.0000	t	14.7500	88.50	0		2019-08-08	0.00	0.0000
1026	O	1265	2318	13	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	2335	14	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	2590	15	6.0000	0.0000	17.9000		f	0.0000	0.0000	0.0000	0.0000	t	21.1220	126.73	0		2019-08-08	0.00	0.0000
1026	O	1265	2593	16	6.0000	0.0000	19.9000		f	0.0000	0.0000	0.0000	0.0000	t	23.4820	140.89	0		2019-08-08	0.00	0.0000
1026	O	1265	2594	17	6.0000	0.0000	35.9000		f	0.0000	0.0000	0.0000	0.0000	t	42.3620	254.17	0		2019-08-08	0.00	0.0000
1026	O	1265	2608	18	7.0000	0.0000	5.4000		f	0.0000	0.0000	0.0000	0.0000	t	6.3720	44.60	0		2019-08-08	0.00	0.0000
1026	O	1265	2465	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1026	O	1265	2492	20	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1027	O	1266	2565	1	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1028	O	1267	138	1	720.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	69667.20	0		2019-08-08	0.00	0.0000
1029	O	1202	129	1	391.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6490.60	0		2019-08-08	0.00	0.0000
1029	O	1202	92	2	292.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2978.40	0		2019-08-08	0.00	0.0000
1029	O	1202	58	3	51.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	966.96	0		2019-08-08	0.00	0.0000
1029	O	1202	79	4	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1029	O	1202	99	5	27.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	823.50	0		2019-08-08	0.00	0.0000
1029	O	1202	123	6	278.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4656.50	0		2019-08-08	0.00	0.0000
1029	O	1202	10	7	1.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	48.73	0		2019-08-08	0.00	0.0000
1029	O	1202	63	8	1.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	20.75	0		2019-08-08	0.00	0.0000
1029	O	1202	70	9	157.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2692.55	0		2019-08-08	0.00	0.0000
1029	O	1202	27	10	72.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1098.00	0		2019-08-08	0.00	0.0000
1029	O	1202	57	11	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
1029	O	1202	5	12	28.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	581.00	0		2019-08-08	0.00	0.0000
1029	O	1202	130	13	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1030	O	1203	561	1	100.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	2873.30	0		2019-08-08	0.00	0.0000
1031	O	1204	129	1	406.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6739.60	0		2019-08-08	0.00	0.0000
1031	O	1204	5	2	2.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	41.50	0		2019-08-08	0.00	0.0000
1031	O	1204	92	3	425.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4335.00	0		2019-08-08	0.00	0.0000
1031	O	1204	53	4	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1031	O	1204	25	5	66.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1039.50	0		2019-08-08	0.00	0.0000
1031	O	1204	57	6	96.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2064.00	0		2019-08-08	0.00	0.0000
1031	O	1204	70	7	87.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1492.05	0		2019-08-08	0.00	0.0000
1031	O	1204	124	8	23.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	414.00	0		2019-08-08	0.00	0.0000
1031	O	1204	79	9	46.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	943.00	0		2019-08-08	0.00	0.0000
1031	O	1204	63	10	26.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	539.50	0		2019-08-08	0.00	0.0000
1031	O	1204	101	11	24.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	726.00	0		2019-08-08	0.00	0.0000
1031	O	1204	123	12	286.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4790.50	0		2019-08-08	0.00	0.0000
1031	O	1204	99	13	52.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1586.00	0		2019-08-08	0.00	0.0000
1032	O	1205	129	1	736.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	12217.60	0		2019-08-08	0.00	0.0000
1032	O	1205	92	2	601.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6130.20	0		2019-08-08	0.00	0.0000
1032	O	1205	999	3	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1032	O	1205	992	4	1.0000	0.0000	4.5300		f	0.0000	0.0000	0.0000	0.0000	t	5.3454	5.35	0		2019-08-08	0.00	0.0000
1032	O	1205	560	5	99.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	3050.17	0		2019-08-08	0.00	0.0000
1032	O	1205	561	6	323.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	9280.76	0		2019-08-08	0.00	0.0000
1032	O	1205	986	7	382.0000	0.0000	8.1200		f	0.0000	0.0000	0.0000	0.0000	t	9.5816	3660.17	0		2019-08-08	0.00	0.0000
1032	O	1205	994	8	179.0000	0.0000	12.5600		f	0.0000	0.0000	0.0000	0.0000	t	14.8208	2652.92	0		2019-08-08	0.00	0.0000
1032	O	1205	995	9	320.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	4701.12	0		2019-08-08	0.00	0.0000
1032	O	1205	987	10	623.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	5917.88	0		2019-08-08	0.00	0.0000
1032	O	1205	997	11	2097.0000	0.0000	1.8100		f	0.0000	0.0000	0.0000	0.0000	t	2.1358	4478.77	0		2019-08-08	0.00	0.0000
1032	O	1205	70	12	99.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1697.85	0		2019-08-08	0.00	0.0000
1032	O	1205	57	13	444.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9546.00	0		2019-08-08	0.00	0.0000
1032	O	1205	10	14	22.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	1072.15	0		2019-08-08	0.00	0.0000
1032	O	1205	25	15	10.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	157.50	0		2019-08-08	0.00	0.0000
1032	O	1205	27	16	60.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	915.00	0		2019-08-08	0.00	0.0000
1032	O	1205	54	17	50.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	911.00	0		2019-08-08	0.00	0.0000
1032	O	1205	58	18	89.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	1687.44	0		2019-08-08	0.00	0.0000
1032	O	1205	63	19	128.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2656.00	0		2019-08-08	0.00	0.0000
1032	O	1205	72	20	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1033	O	1206	110	1	94.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1527.50	0		2019-08-08	0.00	0.0000
1033	O	1206	3	2	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1033	O	1206	33	3	29.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	449.50	0		2019-08-08	0.00	0.0000
1033	O	1206	101	4	8.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	242.00	0		2019-08-08	0.00	0.0000
1033	O	1206	76	5	32.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	768.00	0		2019-08-08	0.00	0.0000
1033	O	1206	79	6	130.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2665.00	0		2019-08-08	0.00	0.0000
1033	O	1206	99	7	72.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2196.00	0		2019-08-08	0.00	0.0000
1033	O	1206	124	8	63.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1134.00	0		2019-08-08	0.00	0.0000
1033	O	1206	30	9	25.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	349.50	0		2019-08-08	0.00	0.0000
1033	O	1206	65	10	46.0000	0.0000	12.2400		f	0.0000	0.0000	0.0000	0.0000	t	14.4432	664.39	0		2019-08-08	0.00	0.0000
1033	O	1206	106	11	3.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	21.42	0		2019-08-08	0.00	0.0000
1033	O	1206	988	12	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1033	O	1206	989	13	262.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	2219.77	0		2019-08-08	0.00	0.0000
1033	O	1206	993	14	378.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	2002.72	0		2019-08-08	0.00	0.0000
1034	O	1207	129	1	421.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6988.60	0		2019-08-08	0.00	0.0000
1034	O	1207	57	2	233.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	5009.50	0		2019-08-08	0.00	0.0000
1034	O	1207	99	3	71.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2165.50	0		2019-08-08	0.00	0.0000
1034	O	1207	110	4	66.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1072.50	0		2019-08-08	0.00	0.0000
1034	O	1207	70	5	116.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1989.40	0		2019-08-08	0.00	0.0000
1034	O	1207	2587	6	282.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	5428.50	0		2019-08-08	0.00	0.0000
1034	O	1207	33	7	30.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	465.00	0		2019-08-08	0.00	0.0000
1034	O	1207	5	8	158.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3278.50	0		2019-08-08	0.00	0.0000
1034	O	1207	8	9	15.0000	0.0000	28.6200		f	0.0000	0.0000	0.0000	0.0000	t	33.7716	506.57	0		2019-08-08	0.00	0.0000
1034	O	1207	58	10	100.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	1896.00	0		2019-08-08	0.00	0.0000
1034	O	1207	72	11	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1034	O	1207	74	12	182.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	2660.88	0		2019-08-08	0.00	0.0000
1034	O	1207	79	13	198.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4059.00	0		2019-08-08	0.00	0.0000
1034	O	1207	11	14	38.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	2619.10	0		2019-08-08	0.00	0.0000
1034	O	1207	54	15	77.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	1402.94	0		2019-08-08	0.00	0.0000
1034	O	1207	59	16	46.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	1012.00	0		2019-08-08	0.00	0.0000
1034	O	1207	27	17	231.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3522.75	0		2019-08-08	0.00	0.0000
1034	O	1207	65	18	56.0000	0.0000	12.2400		f	0.0000	0.0000	0.0000	0.0000	t	14.4432	808.82	0		2019-08-08	0.00	0.0000
1034	O	1207	30	19	25.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	349.50	0		2019-08-08	0.00	0.0000
1034	O	1207	97	20	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1035	O	1208	92	2	335.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3417.00	0		2019-08-08	0.00	0.0000
1035	O	1208	101	4	161.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	4870.25	0		2019-08-08	0.00	0.0000
1035	O	1208	123	1	117.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1959.75	0		2019-08-08	0.00	0.0000
1035	O	1208	143	3	43.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	306.98	0		2019-08-08	0.00	0.0000
1036	O	1209	57	1	3.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	64.50	0		2019-08-08	0.00	0.0000
1036	O	1209	54	2	251.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	4573.22	0		2019-08-08	0.00	0.0000
1036	O	1209	92	3	493.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5028.60	0		2019-08-08	0.00	0.0000
1036	O	1209	79	4	118.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2419.00	0		2019-08-08	0.00	0.0000
1036	O	1209	2587	5	65.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1251.25	0		2019-08-08	0.00	0.0000
1036	O	1209	3	6	3.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	62.25	0		2019-08-08	0.00	0.0000
1036	O	1209	5	7	85.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1763.75	0		2019-08-08	0.00	0.0000
1036	O	1209	30	8	40.0000	0.0000	13.9800		f	0.0000	0.0000	0.0000	0.0000	f	13.9800	559.20	0		2019-08-08	0.00	0.0000
1036	O	1209	63	9	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1036	O	1209	101	10	79.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2389.75	0		2019-08-08	0.00	0.0000
1036	O	1209	106	11	48.0000	0.0000	6.0500		f	0.0000	0.0000	0.0000	0.0000	t	7.1390	342.67	0		2019-08-08	0.00	0.0000
1036	O	1209	107	12	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1036	O	1209	72	13	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1036	O	1209	123	14	90.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1507.50	0		2019-08-08	0.00	0.0000
1036	O	1209	67	15	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1036	O	1209	99	16	29.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	884.50	0		2019-08-08	0.00	0.0000
1036	O	1209	129	17	333.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	5527.80	0		2019-08-08	0.00	0.0000
1036	O	1209	70	18	185.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3172.75	0		2019-08-08	0.00	0.0000
1036	O	1209	25	19	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
1036	O	1209	58	20	33.0000	0.0000	18.9600		f	0.0000	0.0000	0.0000	0.0000	f	18.9600	625.68	0		2019-08-08	0.00	0.0000
1037	O	1210	138	1	651.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	62990.76	0		2019-08-08	0.00	0.0000
1037	O	1210	215	2	618.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	751.12	0		2019-08-08	0.00	0.0000
1037	O	1210	664	3	54.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	68.18	0		2019-08-08	0.00	0.0000
1037	O	1210	92	4	361.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3682.20	0		2019-08-08	0.00	0.0000
1037	O	1210	99	5	132.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4026.00	0		2019-08-08	0.00	0.0000
1037	O	1210	3	6	11.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	228.25	0		2019-08-08	0.00	0.0000
1037	O	1210	989	7	507.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	4295.51	0		2019-08-08	0.00	0.0000
1037	O	1210	995	8	361.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	5303.45	0		2019-08-08	0.00	0.0000
1037	O	1210	993	9	1017.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	5388.27	0		2019-08-08	0.00	0.0000
1037	O	1210	987	10	774.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	7352.23	0		2019-08-08	0.00	0.0000
1037	O	1210	997	11	782.0000	0.0000	1.8100		f	0.0000	0.0000	0.0000	0.0000	t	2.1358	1670.20	0		2019-08-08	0.00	0.0000
1037	O	1210	560	12	319.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	9828.33	0		2019-08-08	0.00	0.0000
1037	O	1210	667	13	26.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	32.83	0		2019-08-08	0.00	0.0000
1037	O	1210	57	14	331.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	7116.50	0		2019-08-08	0.00	0.0000
1037	O	1210	79	15	164.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3362.00	0		2019-08-08	0.00	0.0000
1037	O	1210	25	16	83.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1307.25	0		2019-08-08	0.00	0.0000
1037	O	1210	123	17	316.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5293.00	0		2019-08-08	0.00	0.0000
1037	O	1210	124	18	14.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	252.00	0		2019-08-08	0.00	0.0000
1037	O	1210	129	19	1718.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	28518.80	0		2019-08-08	0.00	0.0000
1037	O	1210	214	20	304.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	369.48	0		2019-08-08	0.00	0.0000
1038	O	1211	561	1	487.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	13992.97	0		2019-08-08	0.00	0.0000
1038	O	1211	662	2	117.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	147.72	0		2019-08-08	0.00	0.0000
1038	O	1211	999	3	467.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1039	O	1212	138	1	107.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	10353.32	0		2019-08-08	0.00	0.0000
1039	O	1212	3	2	108.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2241.00	0		2019-08-08	0.00	0.0000
1039	O	1212	25	3	146.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2299.50	0		2019-08-08	0.00	0.0000
1039	O	1212	92	4	256.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2611.20	0		2019-08-08	0.00	0.0000
1039	O	1212	57	5	102.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2193.00	0		2019-08-08	0.00	0.0000
1039	O	1212	99	6	123.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3751.50	0		2019-08-08	0.00	0.0000
1039	O	1212	129	7	194.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	3220.40	0		2019-08-08	0.00	0.0000
1039	O	1212	123	8	142.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2378.50	0		2019-08-08	0.00	0.0000
1040	O	1213	123	1	185.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3098.75	0		2019-08-08	0.00	0.0000
1040	O	1213	92	2	214.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2182.80	0		2019-08-08	0.00	0.0000
1040	O	1213	561	3	727.0000	0.0000	24.3500		f	0.0000	0.0000	0.0000	0.0000	t	28.7330	20888.89	0		2019-08-08	0.00	0.0000
1040	O	1213	214	4	194.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	235.79	0		2019-08-08	0.00	0.0000
1040	O	1213	989	5	203.0000	0.0000	7.1800		f	0.0000	0.0000	0.0000	0.0000	t	8.4724	1719.90	0		2019-08-08	0.00	0.0000
1040	O	1213	664	6	13.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	16.41	0		2019-08-08	0.00	0.0000
1040	O	1213	993	7	2.0000	0.0000	4.4900		f	0.0000	0.0000	0.0000	0.0000	t	5.2982	10.60	0		2019-08-08	0.00	0.0000
1040	O	1213	994	8	342.0000	0.0000	12.5600		f	0.0000	0.0000	0.0000	0.0000	t	14.8208	5068.71	0		2019-08-08	0.00	0.0000
1040	O	1213	998	9	330.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1040	O	1213	996	10	492.0000	0.0000	1.8300		f	0.0000	0.0000	0.0000	0.0000	t	2.1594	1062.42	0		2019-08-08	0.00	0.0000
1040	O	1213	995	11	342.0000	0.0000	12.4500		f	0.0000	0.0000	0.0000	0.0000	t	14.6910	5024.32	0		2019-08-08	0.00	0.0000
1040	O	1213	992	12	453.0000	0.0000	4.5300		f	0.0000	0.0000	0.0000	0.0000	t	5.3454	2421.47	0		2019-08-08	0.00	0.0000
1040	O	1213	560	13	456.0000	0.0000	26.1100		f	0.0000	0.0000	0.0000	0.0000	t	30.8098	14049.27	0		2019-08-08	0.00	0.0000
1040	O	1213	27	14	54.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	823.50	0		2019-08-08	0.00	0.0000
1040	O	1213	57	15	107.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2300.50	0		2019-08-08	0.00	0.0000
1040	O	1213	70	16	90.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1543.50	0		2019-08-08	0.00	0.0000
1040	O	1213	101	17	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1040	O	1213	79	18	90.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1845.00	0		2019-08-08	0.00	0.0000
1040	O	1213	5	19	61.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1265.75	0		2019-08-08	0.00	0.0000
1040	O	1213	3	20	16.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	332.00	0		2019-08-08	0.00	0.0000
1041	O	1214	124	1	42.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	756.00	0		2019-08-08	0.00	0.0000
1041	O	1214	129	2	299.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	4963.40	0		2019-08-08	0.00	0.0000
1041	O	1214	54	3	47.0000	0.0000	18.2200		f	0.0000	0.0000	0.0000	0.0000	f	18.2200	856.34	0		2019-08-08	0.00	0.0000
1041	O	1214	63	4	80.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1660.00	0		2019-08-08	0.00	0.0000
1041	O	1214	215	5	386.0000	0.0000	1.0300		f	0.0000	0.0000	0.0000	0.0000	t	1.2154	469.14	0		2019-08-08	0.00	0.0000
1041	O	1214	662	6	82.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	103.53	0		2019-08-08	0.00	0.0000
1041	O	1214	667	7	54.0000	0.0000	1.0700		f	0.0000	0.0000	0.0000	0.0000	t	1.2626	68.18	0		2019-08-08	0.00	0.0000
1041	O	1214	987	8	216.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	2051.78	0		2019-08-08	0.00	0.0000
1041	O	1214	988	9	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1041	O	1214	986	10	512.0000	0.0000	8.1200		f	0.0000	0.0000	0.0000	0.0000	t	9.5816	4905.78	0		2019-08-08	0.00	0.0000
1042	O	1274	521	2	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1042	O	1274	561	1	1465.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	42095.90	0		2019-08-08	0.00	0.0000
1042	N	1274	521	2	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1042	N	1274	561	1	665.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	19108.38	0		2019-08-08	0.00	0.0000
1043	O	1274	521	2	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1043	O	1274	561	1	665.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	19108.38	0		2019-08-08	0.00	0.0000
1043	N	1274	521	2	480.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1043	N	1274	561	1	665.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	19108.38	0		2019-08-08	0.00	0.0000
1044	O	1305	27	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1044	O	1305	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1044	O	1305	92	2	400.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4080.00	0		2019-08-08	0.00	0.0000
1044	N	1305	27	1	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1044	N	1305	70	3	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1044	N	1305	92	2	400.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4080.00	0		2019-08-08	0.00	0.0000
1045	O	1306	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1045	N	1306	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1046	O	1274	521	2	480.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1046	O	1274	561	1	665.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	19108.38	0		2019-08-08	0.00	0.0000
1046	N	1274	521	2	480.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1046	N	1274	561	1	915.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	26291.98	0		2019-08-08	0.00	0.0000
1047	O	1231	561	1	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1048	O	1345	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1048	O	1345	92	4	240.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2448.00	0		2019-08-08	0.00	0.0000
1048	O	1345	101	2	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1048	O	1345	123	1	300.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5025.00	0		2019-08-08	0.00	0.0000
1048	N	1345	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1048	N	1345	92	4	240.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2448.00	0		2019-08-08	0.00	0.0000
1048	N	1345	101	2	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1048	N	1345	123	1	300.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5025.00	0		2019-08-08	0.00	0.0000
1049	O	137	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1049	N	137	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1050	O	135	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1050	N	135	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1051	O	1359	129	1	600.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	9750.00	0		2019-08-08	0.00	0.0000
1051	N	1359	129	1	600.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	9750.00	0		2019-08-08	0.00	0.0000
1052	O	1346	92	2	250.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2550.00	0		2019-08-08	0.00	0.0000
1052	O	1346	123	1	350.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5862.50	0		2019-08-08	0.00	0.0000
1052	N	1346	92	2	250.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2550.00	0		2019-08-08	0.00	0.0000
1052	N	1346	123	1	350.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5862.50	0		2019-08-08	0.00	0.0000
1053	O	1385	70	2	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
1053	O	1385	92	4	250.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2550.00	0		2019-08-08	0.00	0.0000
1053	O	1385	101	3	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1053	O	1385	106	1	100.0000	0.0000	6.0398		f	0.0000	0.0000	0.0000	0.0000	t	7.1270	712.70	0		2019-08-08	0.00	0.0000
1053	N	1385	70	2	200.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3430.00	0		2019-08-08	0.00	0.0000
1053	N	1385	92	4	250.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2550.00	0		2019-08-08	0.00	0.0000
1053	N	1385	101	3	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1053	N	1385	106	1	100.0000	0.0000	6.0398		f	0.0000	0.0000	0.0000	0.0000	t	7.1270	712.70	0		2019-08-08	0.00	0.0000
1054	O	1403	299	1	25.0000	0.0000	5.9999		f	0.0000	0.0000	0.0000	0.0000	t	7.0799	177.00	0		2019-08-08	0.00	0.0000
1054	N	1403	299	1	6.0000	0.0000	5.9999		f	0.0000	0.0000	0.0000	0.0000	t	7.0799	42.48	0		2019-08-08	0.00	0.0000
1055	O	1403	299	1	6.0000	0.0000	5.9999		f	0.0000	0.0000	0.0000	0.0000	t	7.0799	42.48	0		2019-08-08	0.00	0.0000
1055	N	1403	299	1	6.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	t	29.5000	177.00	0		2019-08-08	0.00	0.0000
1056	O	1406	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
1056	O	1406	129	2	800.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	13000.00	0		2019-08-08	0.00	0.0000
1056	N	1406	92	1	300.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3060.00	0		2019-08-08	0.00	0.0000
1056	N	1406	129	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1057	O	1399	92	1	600.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6120.00	0		2019-08-08	0.00	0.0000
1058	O	1400	70	2	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1058	O	1400	92	1	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1058	N	1400	70	2	100.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1715.00	0		2019-08-08	0.00	0.0000
1058	N	1400	92	1	200.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2040.00	0		2019-08-08	0.00	0.0000
1059	O	1401	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1059	O	1401	92	1	100.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	1020.00	0		2019-08-08	0.00	0.0000
1059	O	1401	101	4	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1059	O	1401	129	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1059	N	1401	57	3	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1059	N	1401	92	1	100.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	1020.00	0		2019-08-08	0.00	0.0000
1059	N	1401	101	4	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1059	N	1401	129	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1060	O	606	3	1	200.0000	0.0000	19.0678		f	0.0000	0.0000	0.0000	0.0000	f	19.0678	3813.56	0		2019-08-08	0.00	0.0000
1060	N	606	3	1	200.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	4500.00	0		2019-08-08	0.00	0.0000
1061	O	1429	2778	1	46.1200	0.0000	19.5568		f	0.0000	0.0000	0.0000	0.0000	t	23.0770	1064.31	0		2019-08-08	0.00	0.0000
1061	O	1429	2779	2	46.1200	0.0000	19.5568		f	0.0000	0.0000	0.0000	0.0000	t	23.0770	1064.31	0		2019-08-08	0.00	0.0000
1061	N	1429	2778	1	20.1600	0.0000	19.5568		f	0.0000	0.0000	0.0000	0.0000	t	23.0770	465.23	0		2019-08-08	0.00	0.0000
1061	N	1429	2779	2	20.1600	0.0000	19.5568		f	0.0000	0.0000	0.0000	0.0000	t	23.0770	465.23	0		2019-08-08	0.00	0.0000
1062	O	1280	766	1	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	196	2	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	278	3	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	711	4	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	753	5	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	695	6	172.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	706	7	22.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	989	8	312.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	2643.79	0		2019-08-08	0.00	0.0000
1062	O	1280	728	9	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	770	10	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	769	11	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	704	12	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	996	13	3030.0000	0.0000	1.8290		f	0.0000	0.0000	0.0000	0.0000	t	2.1582	6539.35	0		2019-08-08	0.00	0.0000
1062	O	1280	1960	14	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	2002	15	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	2004	16	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	2005	17	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	2003	18	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	O	1280	503	19	270.0000	0.0000	0.2080		f	0.0000	0.0000	0.0000	0.0000	t	0.2454	66.26	0		2019-08-08	0.00	0.0000
1062	O	1280	1985	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	766	1	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	196	2	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	278	3	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	711	4	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	753	5	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	695	6	172.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	706	7	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	989	8	312.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	2643.79	0		2019-08-08	0.00	0.0000
1062	N	1280	728	9	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	770	10	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	769	11	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	704	12	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	996	13	3030.0000	0.0000	1.8290		f	0.0000	0.0000	0.0000	0.0000	t	2.1582	6539.35	0		2019-08-08	0.00	0.0000
1062	N	1280	1960	14	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	2002	15	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	2004	16	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	2005	17	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	2003	18	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1062	N	1280	503	19	270.0000	0.0000	0.2080		f	0.0000	0.0000	0.0000	0.0000	t	0.2454	66.26	0		2019-08-08	0.00	0.0000
1062	N	1280	1985	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1063	O	1297	107	1	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1064	O	1271	107	1	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1065	O	1296	57	1	3.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	64.50	0		2019-08-08	0.00	0.0000
1065	O	1296	54	2	251.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	4573.30	0		2019-08-08	0.00	0.0000
1065	O	1296	92	3	493.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5028.60	0		2019-08-08	0.00	0.0000
1065	O	1296	79	4	118.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2419.00	0		2019-08-08	0.00	0.0000
1065	O	1296	2587	5	65.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1251.25	0		2019-08-08	0.00	0.0000
1065	O	1296	3	6	3.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	62.25	0		2019-08-08	0.00	0.0000
1065	O	1296	5	7	85.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1763.75	0		2019-08-08	0.00	0.0000
1065	O	1296	30	8	40.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	559.32	0		2019-08-08	0.00	0.0000
1065	O	1296	63	9	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1065	O	1296	101	10	79.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2389.75	0		2019-08-08	0.00	0.0000
1065	O	1296	106	11	48.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	342.53	0		2019-08-08	0.00	0.0000
1065	O	1296	72	12	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1065	O	1296	123	13	90.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1507.50	0		2019-08-08	0.00	0.0000
1065	O	1296	67	14	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1065	O	1296	99	15	29.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	884.50	0		2019-08-08	0.00	0.0000
1065	O	1296	129	16	333.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	5527.80	0		2019-08-08	0.00	0.0000
1065	O	1296	70	17	185.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3172.75	0		2019-08-08	0.00	0.0000
1065	O	1296	25	18	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
1065	O	1296	58	19	33.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	625.74	0		2019-08-08	0.00	0.0000
1065	N	1296	57	1	3.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	64.50	0		2019-08-08	0.00	0.0000
1065	N	1296	54	2	251.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	4573.30	0		2019-08-08	0.00	0.0000
1065	N	1296	92	3	493.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5028.60	0		2019-08-08	0.00	0.0000
1065	N	1296	79	4	118.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2419.00	0		2019-08-08	0.00	0.0000
1065	N	1296	2587	5	65.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1251.25	0		2019-08-08	0.00	0.0000
1065	N	1296	3	6	3.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	62.25	0		2019-08-08	0.00	0.0000
1065	N	1296	5	7	85.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1763.75	0		2019-08-08	0.00	0.0000
1065	N	1296	30	8	40.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	559.32	0		2019-08-08	0.00	0.0000
1065	N	1296	63	9	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1065	N	1296	101	10	79.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2389.75	0		2019-08-08	0.00	0.0000
1065	N	1296	106	11	48.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	342.53	0		2019-08-08	0.00	0.0000
1065	N	1296	72	12	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1065	N	1296	123	13	90.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1507.50	0		2019-08-08	0.00	0.0000
1065	N	1296	67	14	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1065	N	1296	99	15	29.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	884.50	0		2019-08-08	0.00	0.0000
1065	N	1296	129	16	333.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	5527.80	0		2019-08-08	0.00	0.0000
1065	N	1296	70	17	185.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3172.75	0		2019-08-08	0.00	0.0000
1065	N	1296	25	18	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
1065	N	1296	58	19	33.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	625.74	0		2019-08-08	0.00	0.0000
1065	N	1296	107	20	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1066	O	1269	92	1	700.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	7140.00	0		2019-08-08	0.00	0.0000
1066	O	1269	129	2	914.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	15172.40	0		2019-08-08	0.00	0.0000
1066	O	1269	59	3	202.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4444.00	0		2019-08-08	0.00	0.0000
1066	O	1269	33	4	11.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	170.50	0		2019-08-08	0.00	0.0000
1066	O	1269	143	5	188.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1341.59	0		2019-08-08	0.00	0.0000
1066	O	1269	65	6	99.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	1430.17	0		2019-08-08	0.00	0.0000
1066	O	1269	76	7	106.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2544.00	0		2019-08-08	0.00	0.0000
1066	O	1269	30	8	47.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	657.21	0		2019-08-08	0.00	0.0000
1066	O	1269	11	9	23.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	1585.25	0		2019-08-08	0.00	0.0000
1066	O	1269	101	10	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1066	O	1269	79	11	79.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1619.50	0		2019-08-08	0.00	0.0000
1066	O	1269	74	12	22.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	321.64	0		2019-08-08	0.00	0.0000
1066	O	1269	54	13	52.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	947.46	0		2019-08-08	0.00	0.0000
1066	O	1269	70	14	76.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1303.40	0		2019-08-08	0.00	0.0000
1066	O	1269	8	15	115.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	3883.06	0		2019-08-08	0.00	0.0000
1066	O	1269	63	16	144.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2988.00	0		2019-08-08	0.00	0.0000
1066	O	1269	5	17	86.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1784.50	0		2019-08-08	0.00	0.0000
1066	O	1269	57	18	441.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9481.50	0		2019-08-08	0.00	0.0000
1066	O	1269	99	19	109.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3324.50	0		2019-08-08	0.00	0.0000
1066	O	1269	27	20	51.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	777.75	0		2019-08-08	0.00	0.0000
1066	N	1269	92	1	700.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	7140.00	0		2019-08-08	0.00	0.0000
1066	N	1269	129	2	914.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	15172.40	0		2019-08-08	0.00	0.0000
1066	N	1269	59	3	202.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4444.00	0		2019-08-08	0.00	0.0000
1066	N	1269	33	4	11.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	170.50	0		2019-08-08	0.00	0.0000
1066	N	1269	143	5	188.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1341.59	0		2019-08-08	0.00	0.0000
1066	N	1269	65	6	99.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	1430.17	0		2019-08-08	0.00	0.0000
1066	N	1269	76	7	106.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2544.00	0		2019-08-08	0.00	0.0000
1066	N	1269	30	8	47.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	657.21	0		2019-08-08	0.00	0.0000
1066	N	1269	11	9	23.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	1585.25	0		2019-08-08	0.00	0.0000
1066	N	1269	101	10	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1066	N	1269	79	11	79.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1619.50	0		2019-08-08	0.00	0.0000
1066	N	1269	74	12	22.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	321.64	0		2019-08-08	0.00	0.0000
1066	N	1269	54	13	52.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	947.46	0		2019-08-08	0.00	0.0000
1066	N	1269	70	14	76.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1303.40	0		2019-08-08	0.00	0.0000
1066	N	1269	8	15	115.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	3883.06	0		2019-08-08	0.00	0.0000
1066	N	1269	63	16	144.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2988.00	0		2019-08-08	0.00	0.0000
1066	N	1269	5	17	86.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1784.50	0		2019-08-08	0.00	0.0000
1066	N	1269	57	18	441.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9481.50	0		2019-08-08	0.00	0.0000
1066	N	1269	99	19	109.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3324.50	0		2019-08-08	0.00	0.0000
1066	N	1269	27	20	51.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	777.75	0		2019-08-08	0.00	0.0000
1066	N	1269	107	21	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1067	O	1298	92	1	361.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3682.20	0		2019-08-08	0.00	0.0000
1067	O	1298	99	2	132.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4026.00	0		2019-08-08	0.00	0.0000
1067	O	1298	3	3	11.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	228.25	0		2019-08-08	0.00	0.0000
1067	O	1298	57	4	331.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	7116.50	0		2019-08-08	0.00	0.0000
1067	O	1298	79	5	164.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3362.00	0		2019-08-08	0.00	0.0000
1067	O	1298	25	6	83.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1307.25	0		2019-08-08	0.00	0.0000
1067	O	1298	123	7	316.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5293.00	0		2019-08-08	0.00	0.0000
1067	O	1298	124	8	14.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	252.00	0		2019-08-08	0.00	0.0000
1067	O	1298	129	9	1718.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	28518.80	0		2019-08-08	0.00	0.0000
1067	N	1298	92	1	361.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3682.20	0		2019-08-08	0.00	0.0000
1067	N	1298	99	2	132.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4026.00	0		2019-08-08	0.00	0.0000
1067	N	1298	3	3	11.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	228.25	0		2019-08-08	0.00	0.0000
1067	N	1298	57	4	331.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	7116.50	0		2019-08-08	0.00	0.0000
1067	N	1298	79	5	164.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3362.00	0		2019-08-08	0.00	0.0000
1067	N	1298	25	6	83.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1307.25	0		2019-08-08	0.00	0.0000
1067	N	1298	123	7	316.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5293.00	0		2019-08-08	0.00	0.0000
1067	N	1298	124	8	14.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	252.00	0		2019-08-08	0.00	0.0000
1067	N	1298	129	9	1718.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	28518.80	0		2019-08-08	0.00	0.0000
1068	O	1270	110	2	174.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2827.50	0		2019-08-08	0.00	0.0000
1068	O	1270	144	1	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
1068	N	1270	110	2	174.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2827.50	0		2019-08-08	0.00	0.0000
1068	N	1270	144	1	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
1069	O	1295	92	2	335.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3417.00	0		2019-08-08	0.00	0.0000
1069	O	1295	101	4	161.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	4870.25	0		2019-08-08	0.00	0.0000
1069	O	1295	123	1	117.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1959.75	0		2019-08-08	0.00	0.0000
1069	O	1295	143	3	43.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	306.85	0		2019-08-08	0.00	0.0000
1069	N	1295	92	2	335.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3417.00	0		2019-08-08	0.00	0.0000
1069	N	1295	101	4	161.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	4870.25	0		2019-08-08	0.00	0.0000
1069	N	1295	123	1	117.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1959.75	0		2019-08-08	0.00	0.0000
1069	N	1295	143	3	43.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	306.85	0		2019-08-08	0.00	0.0000
1070	O	1294	129	1	421.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6988.60	0		2019-08-08	0.00	0.0000
1070	O	1294	57	2	233.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	5009.50	0		2019-08-08	0.00	0.0000
1070	O	1294	99	3	71.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2165.50	0		2019-08-08	0.00	0.0000
1070	O	1294	110	4	66.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1072.50	0		2019-08-08	0.00	0.0000
1070	O	1294	70	5	116.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1989.40	0		2019-08-08	0.00	0.0000
1070	O	1294	2587	6	282.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	5428.50	0		2019-08-08	0.00	0.0000
1070	O	1294	33	7	30.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	465.00	0		2019-08-08	0.00	0.0000
1070	O	1294	5	8	158.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3278.50	0		2019-08-08	0.00	0.0000
1070	O	1294	8	9	15.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	506.49	0		2019-08-08	0.00	0.0000
1070	O	1294	58	10	100.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1896.19	0		2019-08-08	0.00	0.0000
1070	O	1294	72	11	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1070	O	1294	74	12	182.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	2660.88	0		2019-08-08	0.00	0.0000
1070	O	1294	79	13	198.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4059.00	0		2019-08-08	0.00	0.0000
1070	O	1294	11	14	38.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	2619.10	0		2019-08-08	0.00	0.0000
1070	O	1294	54	15	77.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1402.96	0		2019-08-08	0.00	0.0000
1070	O	1294	59	16	46.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	1012.00	0		2019-08-08	0.00	0.0000
1070	O	1294	27	17	231.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3522.75	0		2019-08-08	0.00	0.0000
1070	O	1294	65	18	56.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	808.99	0		2019-08-08	0.00	0.0000
1070	O	1294	30	19	25.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	349.58	0		2019-08-08	0.00	0.0000
1070	O	1294	97	20	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1070	N	1294	129	1	421.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6988.60	0		2019-08-08	0.00	0.0000
1070	N	1294	57	2	233.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	5009.50	0		2019-08-08	0.00	0.0000
1070	N	1294	99	3	71.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2165.50	0		2019-08-08	0.00	0.0000
1070	N	1294	110	4	66.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1072.50	0		2019-08-08	0.00	0.0000
1070	N	1294	70	5	116.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1989.40	0		2019-08-08	0.00	0.0000
1070	N	1294	2587	6	282.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	5428.50	0		2019-08-08	0.00	0.0000
1070	N	1294	33	7	30.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	465.00	0		2019-08-08	0.00	0.0000
1070	N	1294	5	8	158.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3278.50	0		2019-08-08	0.00	0.0000
1070	N	1294	8	9	15.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	506.49	0		2019-08-08	0.00	0.0000
1070	N	1294	58	10	100.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1896.19	0		2019-08-08	0.00	0.0000
1070	N	1294	72	11	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1070	N	1294	74	12	182.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	2660.88	0		2019-08-08	0.00	0.0000
1070	N	1294	79	13	198.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4059.00	0		2019-08-08	0.00	0.0000
1070	N	1294	11	14	38.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	2619.10	0		2019-08-08	0.00	0.0000
1070	N	1294	54	15	77.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1402.96	0		2019-08-08	0.00	0.0000
1070	N	1294	59	16	46.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	1012.00	0		2019-08-08	0.00	0.0000
1070	N	1294	27	17	231.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3522.75	0		2019-08-08	0.00	0.0000
1070	N	1294	65	18	56.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	808.99	0		2019-08-08	0.00	0.0000
1070	N	1294	30	19	25.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	349.58	0		2019-08-08	0.00	0.0000
1070	N	1294	97	20	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1071	O	1301	3	1	108.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2241.00	0		2019-08-08	0.00	0.0000
1071	O	1301	25	2	146.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2299.50	0		2019-08-08	0.00	0.0000
1071	O	1301	92	3	256.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2611.20	0		2019-08-08	0.00	0.0000
1071	O	1301	57	4	102.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2193.00	0		2019-08-08	0.00	0.0000
1071	O	1301	99	5	123.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3751.50	0		2019-08-08	0.00	0.0000
1071	O	1301	129	6	194.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	3220.40	0		2019-08-08	0.00	0.0000
1071	O	1301	123	7	142.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2378.50	0		2019-08-08	0.00	0.0000
1071	N	1301	3	1	108.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2241.00	0		2019-08-08	0.00	0.0000
1071	N	1301	25	2	146.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2299.50	0		2019-08-08	0.00	0.0000
1071	N	1301	92	3	256.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2611.20	0		2019-08-08	0.00	0.0000
1071	N	1301	57	4	102.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2193.00	0		2019-08-08	0.00	0.0000
1071	N	1301	99	5	123.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3751.50	0		2019-08-08	0.00	0.0000
1071	N	1301	129	6	194.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	3220.40	0		2019-08-08	0.00	0.0000
1071	N	1301	123	7	142.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2378.50	0		2019-08-08	0.00	0.0000
1072	O	1303	123	1	185.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3098.75	0		2019-08-08	0.00	0.0000
1072	O	1303	92	2	214.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2182.80	0		2019-08-08	0.00	0.0000
1072	O	1303	27	3	54.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	823.50	0		2019-08-08	0.00	0.0000
1072	O	1303	57	4	107.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2300.50	0		2019-08-08	0.00	0.0000
1072	O	1303	70	5	90.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1543.50	0		2019-08-08	0.00	0.0000
1072	O	1303	101	6	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1072	O	1303	79	7	90.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1845.00	0		2019-08-08	0.00	0.0000
1072	O	1303	5	8	61.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1265.75	0		2019-08-08	0.00	0.0000
1072	O	1303	3	9	16.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	332.00	0		2019-08-08	0.00	0.0000
1072	O	1303	124	10	42.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	756.00	0		2019-08-08	0.00	0.0000
1072	O	1303	129	11	299.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	4963.40	0		2019-08-08	0.00	0.0000
1072	O	1303	54	12	47.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	856.35	0		2019-08-08	0.00	0.0000
1072	O	1303	63	13	80.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1660.00	0		2019-08-08	0.00	0.0000
1072	N	1303	123	1	185.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3098.75	0		2019-08-08	0.00	0.0000
1072	N	1303	92	2	214.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2182.80	0		2019-08-08	0.00	0.0000
1072	N	1303	27	3	54.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	823.50	0		2019-08-08	0.00	0.0000
1072	N	1303	57	4	107.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2300.50	0		2019-08-08	0.00	0.0000
1072	N	1303	70	5	90.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1543.50	0		2019-08-08	0.00	0.0000
1072	N	1303	101	6	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1072	N	1303	79	7	90.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1845.00	0		2019-08-08	0.00	0.0000
1072	N	1303	5	8	61.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1265.75	0		2019-08-08	0.00	0.0000
1072	N	1303	3	9	16.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	332.00	0		2019-08-08	0.00	0.0000
1072	N	1303	124	10	42.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	756.00	0		2019-08-08	0.00	0.0000
1072	N	1303	129	11	299.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	4963.40	0		2019-08-08	0.00	0.0000
1072	N	1303	54	12	47.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	856.35	0		2019-08-08	0.00	0.0000
1072	N	1303	63	13	80.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1660.00	0		2019-08-08	0.00	0.0000
1073	O	1276	57	1	11.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	236.50	0		2019-08-08	0.00	0.0000
1073	O	1276	129	2	2.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	33.20	0		2019-08-08	0.00	0.0000
1073	N	1276	57	1	11.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	236.50	0		2019-08-08	0.00	0.0000
1073	N	1276	129	2	2.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	33.20	0		2019-08-08	0.00	0.0000
1074	O	1290	129	1	406.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6739.60	0		2019-08-08	0.00	0.0000
1074	O	1290	5	2	2.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	41.50	0		2019-08-08	0.00	0.0000
1074	O	1290	92	3	425.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4335.00	0		2019-08-08	0.00	0.0000
1074	O	1290	53	4	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1074	O	1290	25	5	66.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1039.50	0		2019-08-08	0.00	0.0000
1074	O	1290	57	6	96.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2064.00	0		2019-08-08	0.00	0.0000
1074	O	1290	70	7	87.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1492.05	0		2019-08-08	0.00	0.0000
1074	O	1290	124	8	23.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	414.00	0		2019-08-08	0.00	0.0000
1074	O	1290	79	9	46.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	943.00	0		2019-08-08	0.00	0.0000
1074	O	1290	63	10	26.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	539.50	0		2019-08-08	0.00	0.0000
1074	O	1290	101	11	24.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	726.00	0		2019-08-08	0.00	0.0000
1074	O	1290	123	12	286.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4790.50	0		2019-08-08	0.00	0.0000
1074	O	1290	99	13	52.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1586.00	0		2019-08-08	0.00	0.0000
1074	N	1290	129	1	406.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6739.60	0		2019-08-08	0.00	0.0000
1074	N	1290	5	2	2.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	41.50	0		2019-08-08	0.00	0.0000
1074	N	1290	92	3	425.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4335.00	0		2019-08-08	0.00	0.0000
1074	N	1290	53	4	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1074	N	1290	25	5	66.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1039.50	0		2019-08-08	0.00	0.0000
1074	N	1290	57	6	96.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2064.00	0		2019-08-08	0.00	0.0000
1074	N	1290	70	7	87.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1492.05	0		2019-08-08	0.00	0.0000
1074	N	1290	124	8	23.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	414.00	0		2019-08-08	0.00	0.0000
1074	N	1290	79	9	46.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	943.00	0		2019-08-08	0.00	0.0000
1074	N	1290	63	10	26.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	539.50	0		2019-08-08	0.00	0.0000
1074	N	1290	101	11	24.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	726.00	0		2019-08-08	0.00	0.0000
1074	N	1290	123	12	286.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4790.50	0		2019-08-08	0.00	0.0000
1074	N	1290	99	13	52.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1586.00	0		2019-08-08	0.00	0.0000
1075	O	1292	65	1	46.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	664.53	0		2019-08-08	0.00	0.0000
1075	O	1292	106	2	3.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	21.41	0		2019-08-08	0.00	0.0000
1075	N	1292	65	1	46.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	664.53	0		2019-08-08	0.00	0.0000
1075	N	1292	106	2	3.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	21.41	0		2019-08-08	0.00	0.0000
1076	O	1291	129	1	736.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	12217.60	0		2019-08-08	0.00	0.0000
1076	O	1291	92	2	601.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6130.20	0		2019-08-08	0.00	0.0000
1076	O	1291	70	3	99.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1697.85	0		2019-08-08	0.00	0.0000
1076	O	1291	57	4	444.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9546.00	0		2019-08-08	0.00	0.0000
1076	O	1291	10	5	22.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	1072.15	0		2019-08-08	0.00	0.0000
1076	O	1291	25	6	10.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	157.50	0		2019-08-08	0.00	0.0000
1076	O	1291	27	7	60.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	915.00	0		2019-08-08	0.00	0.0000
1076	O	1291	54	8	50.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	911.02	0		2019-08-08	0.00	0.0000
1076	O	1291	58	9	89.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1687.61	0		2019-08-08	0.00	0.0000
1076	O	1291	63	10	128.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2656.00	0		2019-08-08	0.00	0.0000
1076	O	1291	72	11	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1076	O	1291	110	12	94.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1527.50	0		2019-08-08	0.00	0.0000
1076	O	1291	3	13	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1076	O	1291	33	14	29.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	449.50	0		2019-08-08	0.00	0.0000
1076	O	1291	101	15	8.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	242.00	0		2019-08-08	0.00	0.0000
1076	O	1291	76	16	32.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	768.00	0		2019-08-08	0.00	0.0000
1076	O	1291	79	17	130.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2665.00	0		2019-08-08	0.00	0.0000
1076	O	1291	99	18	72.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2196.00	0		2019-08-08	0.00	0.0000
1076	O	1291	124	19	63.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1134.00	0		2019-08-08	0.00	0.0000
1076	O	1291	30	20	25.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	349.58	0		2019-08-08	0.00	0.0000
1076	N	1291	129	1	736.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	12217.60	0		2019-08-08	0.00	0.0000
1076	N	1291	92	2	601.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6130.20	0		2019-08-08	0.00	0.0000
1076	N	1291	70	3	99.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1697.85	0		2019-08-08	0.00	0.0000
1076	N	1291	57	4	444.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9546.00	0		2019-08-08	0.00	0.0000
1076	N	1291	10	5	22.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	1072.15	0		2019-08-08	0.00	0.0000
1076	N	1291	25	6	10.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	157.50	0		2019-08-08	0.00	0.0000
1076	N	1291	27	7	60.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	915.00	0		2019-08-08	0.00	0.0000
1076	N	1291	54	8	50.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	911.02	0		2019-08-08	0.00	0.0000
1076	N	1291	58	9	89.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1687.61	0		2019-08-08	0.00	0.0000
1076	N	1291	63	10	128.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2656.00	0		2019-08-08	0.00	0.0000
1076	N	1291	72	11	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1076	N	1291	110	12	94.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1527.50	0		2019-08-08	0.00	0.0000
1076	N	1291	3	13	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1076	N	1291	33	14	29.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	449.50	0		2019-08-08	0.00	0.0000
1076	N	1291	101	15	8.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	242.00	0		2019-08-08	0.00	0.0000
1076	N	1291	76	16	32.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	768.00	0		2019-08-08	0.00	0.0000
1076	N	1291	79	17	130.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2665.00	0		2019-08-08	0.00	0.0000
1076	N	1291	99	18	72.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2196.00	0		2019-08-08	0.00	0.0000
1076	N	1291	124	19	63.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1134.00	0		2019-08-08	0.00	0.0000
1076	N	1291	30	20	25.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	349.58	0		2019-08-08	0.00	0.0000
1077	O	1272	92	1	567.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5783.40	0		2019-08-08	0.00	0.0000
1077	O	1272	129	2	651.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	10806.60	0		2019-08-08	0.00	0.0000
1077	O	1272	27	3	77.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1174.25	0		2019-08-08	0.00	0.0000
1077	O	1272	5	4	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
1077	O	1272	98	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1077	O	1272	99	6	16.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	488.00	0		2019-08-08	0.00	0.0000
1077	O	1272	79	7	51.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1045.50	0		2019-08-08	0.00	0.0000
1077	O	1272	101	8	34.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1028.50	0		2019-08-08	0.00	0.0000
1077	O	1272	123	9	12.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	201.00	0		2019-08-08	0.00	0.0000
1077	O	1272	57	10	282.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6063.00	0		2019-08-08	0.00	0.0000
1077	N	1272	92	1	567.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5783.40	0		2019-08-08	0.00	0.0000
1077	N	1272	129	2	651.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	10806.60	0		2019-08-08	0.00	0.0000
1077	N	1272	27	3	77.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1174.25	0		2019-08-08	0.00	0.0000
1077	N	1272	5	4	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
1077	N	1272	98	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1077	N	1272	99	6	16.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	488.00	0		2019-08-08	0.00	0.0000
1077	N	1272	79	7	51.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1045.50	0		2019-08-08	0.00	0.0000
1077	N	1272	101	8	34.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1028.50	0		2019-08-08	0.00	0.0000
1077	N	1272	123	9	12.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	201.00	0		2019-08-08	0.00	0.0000
1077	N	1272	57	10	282.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6063.00	0		2019-08-08	0.00	0.0000
1078	O	1288	129	1	391.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6490.60	0		2019-08-08	0.00	0.0000
1078	O	1288	92	2	292.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2978.40	0		2019-08-08	0.00	0.0000
1078	O	1288	58	3	51.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	967.06	0		2019-08-08	0.00	0.0000
1078	O	1288	79	4	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1078	O	1288	99	5	27.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	823.50	0		2019-08-08	0.00	0.0000
1078	O	1288	123	6	278.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4656.50	0		2019-08-08	0.00	0.0000
1078	O	1288	10	7	1.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	48.73	0		2019-08-08	0.00	0.0000
1078	O	1288	63	8	1.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	20.75	0		2019-08-08	0.00	0.0000
1078	O	1288	70	9	157.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2692.55	0		2019-08-08	0.00	0.0000
1078	O	1288	27	10	72.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1098.00	0		2019-08-08	0.00	0.0000
1078	O	1288	57	11	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
1078	O	1288	5	12	28.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	581.00	0		2019-08-08	0.00	0.0000
1078	O	1288	130	13	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1078	N	1288	129	1	391.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6490.60	0		2019-08-08	0.00	0.0000
1078	N	1288	92	2	292.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2978.40	0		2019-08-08	0.00	0.0000
1078	N	1288	58	3	51.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	967.06	0		2019-08-08	0.00	0.0000
1078	N	1288	79	4	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1078	N	1288	99	5	27.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	823.50	0		2019-08-08	0.00	0.0000
1078	N	1288	123	6	278.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4656.50	0		2019-08-08	0.00	0.0000
1078	N	1288	10	7	1.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	48.73	0		2019-08-08	0.00	0.0000
1078	N	1288	63	8	1.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	20.75	0		2019-08-08	0.00	0.0000
1078	N	1288	70	9	157.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2692.55	0		2019-08-08	0.00	0.0000
1078	N	1288	27	10	72.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1098.00	0		2019-08-08	0.00	0.0000
1078	N	1288	57	11	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
1078	N	1288	5	12	28.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	581.00	0		2019-08-08	0.00	0.0000
1078	N	1288	130	13	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1079	O	1460	33	1	150.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	2385.00	0		2019-08-08	0.00	0.0000
1079	N	1460	33	1	50.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	795.00	0		2019-08-08	0.00	0.0000
1080	O	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1632	43	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1632	43	63.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1080	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1632	43	63.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1081	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	1739	1	107.0000	0.0000	3.2000		f	0.0000	0.0000	0.0000	0.0000	t	3.7760	404.03	0		2019-08-08	0.00	0.0000
1082	O	1277	1993	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	2093	3	123.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	1744	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	2038	5	562.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	2316	6	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	699	7	322.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	168	8	422.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	698	9	118.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	2523	10	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	1463	11	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	2467	12	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	560	13	212.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	6532.08	0		2019-08-08	0.00	0.0000
1082	O	1277	995	14	34.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	499.38	0		2019-08-08	0.00	0.0000
1082	O	1277	215	15	708.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	863.62	0		2019-08-08	0.00	0.0000
1082	O	1277	561	16	497.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	14281.00	0		2019-08-08	0.00	0.0000
1082	O	1277	997	17	953.0000	0.0000	1.8092		f	0.0000	0.0000	0.0000	0.0000	t	2.1349	2034.56	0		2019-08-08	0.00	0.0000
1082	O	1277	998	18	543.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	778	19	48.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	O	1277	2356	20	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	1739	1	107.0000	0.0000	3.2000		f	0.0000	0.0000	0.0000	0.0000	t	3.7760	404.03	0		2019-08-08	0.00	0.0000
1082	N	1277	1993	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	2093	3	123.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	1744	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	2038	5	562.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	2316	6	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	699	7	322.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	168	8	422.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	698	9	118.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	2523	10	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	1463	11	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	2467	12	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	560	13	212.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	6532.08	0		2019-08-08	0.00	0.0000
1082	N	1277	995	14	34.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	499.38	0		2019-08-08	0.00	0.0000
1082	N	1277	215	15	708.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	863.62	0		2019-08-08	0.00	0.0000
1082	N	1277	561	16	497.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	14281.00	0		2019-08-08	0.00	0.0000
1082	N	1277	997	17	953.0000	0.0000	1.8092		f	0.0000	0.0000	0.0000	0.0000	t	2.1349	2034.56	0		2019-08-08	0.00	0.0000
1082	N	1277	998	18	543.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	778	19	48.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	2356	20	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1082	N	1277	1632	21	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	987	1	1204.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	11433.55	0		2019-08-08	0.00	0.0000
1083	O	1285	993	2	820.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	4342.72	0		2019-08-08	0.00	0.0000
1083	O	1285	1462	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	1646	4	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	1740	5	4.0000	0.0000	2.1000		f	0.0000	0.0000	0.0000	0.0000	t	2.4780	9.91	0		2019-08-08	0.00	0.0000
1083	O	1285	1769	6	2.0000	0.0000	31.9000		f	0.0000	0.0000	0.0000	0.0000	t	37.6420	75.28	0		2019-08-08	0.00	0.0000
1083	O	1285	1742	8	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	2050	9	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	2051	10	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	2349	11	2.0000	0.0000	32.8000		f	0.0000	0.0000	0.0000	0.0000	t	38.7040	77.41	0		2019-08-08	0.00	0.0000
1083	O	1285	2376	12	6.0000	0.0000	12.5000		f	0.0000	0.0000	0.0000	0.0000	t	14.7500	88.50	0		2019-08-08	0.00	0.0000
1083	O	1285	2318	13	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	2335	14	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	2590	15	6.0000	0.0000	17.9000		f	0.0000	0.0000	0.0000	0.0000	t	21.1220	126.73	0		2019-08-08	0.00	0.0000
1083	O	1285	2593	16	6.0000	0.0000	19.9000		f	0.0000	0.0000	0.0000	0.0000	t	23.4820	140.89	0		2019-08-08	0.00	0.0000
1083	O	1285	2594	17	6.0000	0.0000	35.9000		f	0.0000	0.0000	0.0000	0.0000	t	42.3620	254.17	0		2019-08-08	0.00	0.0000
1083	O	1285	2608	18	7.0000	0.0000	5.4000		f	0.0000	0.0000	0.0000	0.0000	t	6.3720	44.60	0		2019-08-08	0.00	0.0000
1083	O	1285	2465	19	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	O	1285	2492	20	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	987	1	1204.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	11433.55	0		2019-08-08	0.00	0.0000
1083	N	1285	993	2	820.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	4342.72	0		2019-08-08	0.00	0.0000
1083	N	1285	1462	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	1646	4	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	1769	5	2.0000	0.0000	31.9000		f	0.0000	0.0000	0.0000	0.0000	t	37.6420	75.28	0		2019-08-08	0.00	0.0000
1083	N	1285	1737	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	1742	7	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	2050	8	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	2051	9	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	2349	10	2.0000	0.0000	32.8000		f	0.0000	0.0000	0.0000	0.0000	t	38.7040	77.41	0		2019-08-08	0.00	0.0000
1083	N	1285	2376	11	6.0000	0.0000	12.5000		f	0.0000	0.0000	0.0000	0.0000	t	14.7500	88.50	0		2019-08-08	0.00	0.0000
1083	N	1285	2318	12	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	2335	13	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	2590	14	6.0000	0.0000	17.9000		f	0.0000	0.0000	0.0000	0.0000	t	21.1220	126.73	0		2019-08-08	0.00	0.0000
1083	N	1285	2593	15	6.0000	0.0000	19.9000		f	0.0000	0.0000	0.0000	0.0000	t	23.4820	140.89	0		2019-08-08	0.00	0.0000
1083	N	1285	2594	16	6.0000	0.0000	35.9000		f	0.0000	0.0000	0.0000	0.0000	t	42.3620	254.17	0		2019-08-08	0.00	0.0000
1083	N	1285	2608	17	7.0000	0.0000	5.4000		f	0.0000	0.0000	0.0000	0.0000	t	6.3720	44.60	0		2019-08-08	0.00	0.0000
1083	N	1285	2465	18	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1083	N	1285	2492	19	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1084	O	1479	561	1	800.0000	0.0000	23.4217		f	0.0000	0.0000	0.0000	0.0000	t	27.6376	22110.08	0		2019-08-08	0.00	0.0000
1085	O	1500	92	1	3000.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	29250.00	0		2019-08-08	0.00	0.0000
1085	N	1500	92	1	600.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	5850.00	0		2019-08-08	0.00	0.0000
1086	O	1510	138	1	720.0000	0.0000	88.0000		f	0.0000	0.0000	0.0000	0.0000	t	103.8400	74764.80	0		2019-08-08	0.00	0.0000
1087	O	1521	92	1	840.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	8190.00	0		2019-08-08	0.00	0.0000
1087	N	1521	92	1	240.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2340.00	0		2019-08-08	0.00	0.0000
1088	O	1529	92	1	1700.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	16575.00	0		2019-08-08	0.00	0.0000
1088	N	1529	92	1	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	487.50	0		2019-08-08	0.00	0.0000
1089	O	1441	560	1	1.0000	0.0000	20497.7300		f	0.0000	0.0000	0.0000	0.0000	t	24187.3214	24187.32	0		2019-08-08	0.00	0.0000
1089	N	1441	560	1	800.0000	0.0000	25.6222		f	0.0000	0.0000	0.0000	0.0000	t	30.2342	24187.36	0		2019-08-08	0.00	0.0000
1090	O	1496	138	1	720.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	76464.00	0		2019-08-08	0.00	0.0000
1090	N	1496	138	1	720.0000	0.0000	90.0000		f	0.0000	0.0000	0.0000	0.0000	t	106.2000	76464.00	0		2019-08-08	0.00	0.0000
1091	O	1589	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1091	N	1589	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1092	O	1588	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
1092	N	1588	129	1	100.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1575.00	0		2019-08-08	0.00	0.0000
1093	O	1587	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1093	O	1587	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1093	N	1587	57	2	100.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2150.00	0		2019-08-08	0.00	0.0000
1093	N	1587	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1094	O	1556	561	1	800.0000	0.0000	23.4217		f	0.0000	0.0000	0.0000	0.0000	t	27.6376	22110.08	0		2019-08-08	0.00	0.0000
1094	N	1556	561	1	800.0000	0.0000	23.4217		f	0.0000	0.0000	0.0000	0.0000	t	27.6376	22110.08	0		2019-08-08	0.00	0.0000
1095	O	1616	25	2	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1095	O	1616	57	1	100.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	2275.00	0		2019-08-08	0.00	0.0000
1096	O	1617	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1097	O	1641	561	1	800.0000	0.0000	24.3285		f	0.0000	0.0000	0.0000	0.0000	t	28.7076	22966.08	0		2019-08-08	0.00	0.0000
1097	N	1641	561	1	800.0000	0.0000	24.3285		f	0.0000	0.0000	0.0000	0.0000	t	28.7076	22966.08	0		2019-08-08	0.00	0.0000
1098	O	1643	64	2	100.0000	0.0000	11.5050		f	0.0000	0.0000	0.0000	0.0000	t	13.5759	1357.59	0		2019-08-08	0.00	0.0000
1098	O	1643	92	3	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1098	O	1643	107	4	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1098	O	1643	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1098	N	1643	64	2	100.0000	0.0000	11.5050		f	0.0000	0.0000	0.0000	0.0000	t	13.5759	1357.59	0		2019-08-08	0.00	0.0000
1098	N	1643	92	3	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1098	N	1643	107	4	100.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1525.00	0		2019-08-08	0.00	0.0000
1098	N	1643	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1099	O	1287	138	1	720.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	69667.20	0		2019-08-08	0.00	0.0000
1100	O	1648	561	1	150.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1101	O	1654	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1101	N	1654	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1102	O	1655	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1102	N	1655	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1103	O	1654	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1103	N	1654	129	1	300.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	4725.00	0		2019-08-08	0.00	0.0000
1104	O	1298	92	1	361.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3682.20	0		2019-08-08	0.00	0.0000
1104	O	1298	99	2	132.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4026.00	0		2019-08-08	0.00	0.0000
1104	O	1298	3	3	11.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	228.25	0		2019-08-08	0.00	0.0000
1104	O	1298	57	4	331.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	7116.50	0		2019-08-08	0.00	0.0000
1104	O	1298	79	5	164.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	3362.00	0		2019-08-08	0.00	0.0000
1104	O	1298	25	6	83.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1307.25	0		2019-08-08	0.00	0.0000
1104	O	1298	123	7	316.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	5293.00	0		2019-08-08	0.00	0.0000
1104	O	1298	124	8	14.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	252.00	0		2019-08-08	0.00	0.0000
1104	O	1298	129	9	1718.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	28518.80	0		2019-08-08	0.00	0.0000
1105	O	1270	110	2	174.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2827.50	0		2019-08-08	0.00	0.0000
1105	O	1270	144	1	100.0000	0.0000	46.7500		f	0.0000	0.0000	0.0000	0.0000	f	46.7500	4675.00	0		2019-08-08	0.00	0.0000
1106	O	1269	92	1	700.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	7140.00	0		2019-08-08	0.00	0.0000
1106	O	1269	129	2	914.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	15172.40	0		2019-08-08	0.00	0.0000
1106	O	1269	59	3	202.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	4444.00	0		2019-08-08	0.00	0.0000
1106	O	1269	33	4	11.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	170.50	0		2019-08-08	0.00	0.0000
1106	O	1269	143	5	188.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	1341.59	0		2019-08-08	0.00	0.0000
1106	O	1269	65	6	99.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	1430.17	0		2019-08-08	0.00	0.0000
1106	O	1269	76	7	106.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2544.00	0		2019-08-08	0.00	0.0000
1106	O	1269	30	8	47.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	657.21	0		2019-08-08	0.00	0.0000
1106	O	1269	11	9	23.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	1585.25	0		2019-08-08	0.00	0.0000
1106	O	1269	101	10	100.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	3025.00	0		2019-08-08	0.00	0.0000
1106	O	1269	79	11	79.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1619.50	0		2019-08-08	0.00	0.0000
1106	O	1269	74	12	22.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	321.64	0		2019-08-08	0.00	0.0000
1106	O	1269	54	13	52.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	947.46	0		2019-08-08	0.00	0.0000
1106	O	1269	70	14	76.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1303.40	0		2019-08-08	0.00	0.0000
1106	O	1269	8	15	115.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	3883.06	0		2019-08-08	0.00	0.0000
1106	O	1269	63	16	144.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2988.00	0		2019-08-08	0.00	0.0000
1106	O	1269	5	17	86.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1784.50	0		2019-08-08	0.00	0.0000
1106	O	1269	57	18	441.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9481.50	0		2019-08-08	0.00	0.0000
1106	O	1269	99	19	109.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3324.50	0		2019-08-08	0.00	0.0000
1106	O	1269	27	20	51.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	777.75	0		2019-08-08	0.00	0.0000
1106	O	1269	107	21	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1107	O	1295	92	2	335.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	3417.00	0		2019-08-08	0.00	0.0000
1107	O	1295	101	4	161.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	4870.25	0		2019-08-08	0.00	0.0000
1107	O	1295	123	1	117.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1959.75	0		2019-08-08	0.00	0.0000
1107	O	1295	143	3	43.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	306.85	0		2019-08-08	0.00	0.0000
1113	O	1296	72	12	38.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1108	O	1294	129	1	421.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6988.60	0		2019-08-08	0.00	0.0000
1108	O	1294	57	2	233.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	5009.50	0		2019-08-08	0.00	0.0000
1108	O	1294	99	3	71.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2165.50	0		2019-08-08	0.00	0.0000
1108	O	1294	110	4	66.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1072.50	0		2019-08-08	0.00	0.0000
1108	O	1294	70	5	116.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1989.40	0		2019-08-08	0.00	0.0000
1108	O	1294	2587	6	282.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	5428.50	0		2019-08-08	0.00	0.0000
1108	O	1294	33	7	30.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	465.00	0		2019-08-08	0.00	0.0000
1108	O	1294	5	8	158.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3278.50	0		2019-08-08	0.00	0.0000
1108	O	1294	8	9	15.0000	0.0000	28.6150		f	0.0000	0.0000	0.0000	0.0000	t	33.7657	506.49	0		2019-08-08	0.00	0.0000
1108	O	1294	58	10	100.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1896.19	0		2019-08-08	0.00	0.0000
1108	O	1294	72	11	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1108	O	1294	74	12	182.0000	0.0000	12.3900		f	0.0000	0.0000	0.0000	0.0000	t	14.6202	2660.88	0		2019-08-08	0.00	0.0000
1108	O	1294	79	13	198.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	4059.00	0		2019-08-08	0.00	0.0000
1108	O	1294	11	14	38.0000	0.0000	58.4100		f	0.0000	0.0000	0.0000	0.0000	t	68.9238	2619.10	0		2019-08-08	0.00	0.0000
1108	O	1294	54	15	77.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	1402.96	0		2019-08-08	0.00	0.0000
1108	O	1294	59	16	46.0000	0.0000	22.0000		f	0.0000	0.0000	0.0000	0.0000	f	22.0000	1012.00	0		2019-08-08	0.00	0.0000
1108	O	1294	27	17	231.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	3522.75	0		2019-08-08	0.00	0.0000
1108	O	1294	65	18	56.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	808.99	0		2019-08-08	0.00	0.0000
1108	O	1294	30	19	25.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	349.58	0		2019-08-08	0.00	0.0000
1108	O	1294	97	20	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1109	O	1288	129	1	391.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6490.60	0		2019-08-08	0.00	0.0000
1109	O	1288	92	2	292.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2978.40	0		2019-08-08	0.00	0.0000
1109	O	1288	58	3	51.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	967.06	0		2019-08-08	0.00	0.0000
1109	O	1288	79	4	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1109	O	1288	99	5	27.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	823.50	0		2019-08-08	0.00	0.0000
1109	O	1288	123	6	278.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4656.50	0		2019-08-08	0.00	0.0000
1109	O	1288	10	7	1.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	48.73	0		2019-08-08	0.00	0.0000
1109	O	1288	63	8	1.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	20.75	0		2019-08-08	0.00	0.0000
1109	O	1288	70	9	157.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	2692.55	0		2019-08-08	0.00	0.0000
1109	O	1288	27	10	72.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1098.00	0		2019-08-08	0.00	0.0000
1109	O	1288	57	11	101.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2171.50	0		2019-08-08	0.00	0.0000
1109	O	1288	5	12	28.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	581.00	0		2019-08-08	0.00	0.0000
1109	O	1288	130	13	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1110	O	1292	65	1	46.0000	0.0000	12.2425		f	0.0000	0.0000	0.0000	0.0000	t	14.4462	664.53	0		2019-08-08	0.00	0.0000
1110	O	1292	106	2	3.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	21.41	0		2019-08-08	0.00	0.0000
1111	O	1291	129	1	736.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	12217.60	0		2019-08-08	0.00	0.0000
1111	O	1291	92	2	601.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	6130.20	0		2019-08-08	0.00	0.0000
1111	O	1291	70	3	99.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1697.85	0		2019-08-08	0.00	0.0000
1111	O	1291	57	4	444.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	9546.00	0		2019-08-08	0.00	0.0000
1111	O	1291	10	5	22.0000	0.0000	41.3000		f	0.0000	0.0000	0.0000	0.0000	t	48.7340	1072.15	0		2019-08-08	0.00	0.0000
1111	O	1291	25	6	10.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	157.50	0		2019-08-08	0.00	0.0000
1111	O	1291	27	7	60.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	915.00	0		2019-08-08	0.00	0.0000
1111	O	1291	54	8	50.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	911.02	0		2019-08-08	0.00	0.0000
1111	O	1291	58	9	89.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	1687.61	0		2019-08-08	0.00	0.0000
1111	O	1291	63	10	128.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2656.00	0		2019-08-08	0.00	0.0000
1111	O	1291	72	11	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1111	O	1291	110	12	94.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1527.50	0		2019-08-08	0.00	0.0000
1111	O	1291	3	13	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1111	O	1291	33	14	29.0000	0.0000	15.5000		f	0.0000	0.0000	0.0000	0.0000	f	15.5000	449.50	0		2019-08-08	0.00	0.0000
1111	O	1291	101	15	8.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	242.00	0		2019-08-08	0.00	0.0000
1111	O	1291	76	16	32.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	768.00	0		2019-08-08	0.00	0.0000
1111	O	1291	79	17	130.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2665.00	0		2019-08-08	0.00	0.0000
1111	O	1291	99	18	72.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	2196.00	0		2019-08-08	0.00	0.0000
1111	O	1291	124	19	63.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	1134.00	0		2019-08-08	0.00	0.0000
1111	O	1291	30	20	25.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	349.58	0		2019-08-08	0.00	0.0000
1112	O	1272	92	1	567.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5783.40	0		2019-08-08	0.00	0.0000
1112	O	1272	129	2	651.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	10806.60	0		2019-08-08	0.00	0.0000
1112	O	1272	27	3	77.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	1174.25	0		2019-08-08	0.00	0.0000
1112	O	1272	5	4	60.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1245.00	0		2019-08-08	0.00	0.0000
1112	O	1272	98	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1112	O	1272	99	6	16.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	488.00	0		2019-08-08	0.00	0.0000
1112	O	1272	79	7	51.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1045.50	0		2019-08-08	0.00	0.0000
1112	O	1272	101	8	34.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	1028.50	0		2019-08-08	0.00	0.0000
1112	O	1272	123	9	12.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	201.00	0		2019-08-08	0.00	0.0000
1112	O	1272	57	10	282.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	6063.00	0		2019-08-08	0.00	0.0000
1113	O	1296	57	1	3.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	64.50	0		2019-08-08	0.00	0.0000
1113	O	1296	54	2	251.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	4573.30	0		2019-08-08	0.00	0.0000
1113	O	1296	92	3	493.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	5028.60	0		2019-08-08	0.00	0.0000
1113	O	1296	79	4	118.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2419.00	0		2019-08-08	0.00	0.0000
1113	O	1296	2587	5	65.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	1251.25	0		2019-08-08	0.00	0.0000
1113	O	1296	3	6	3.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	62.25	0		2019-08-08	0.00	0.0000
1113	O	1296	5	7	85.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1763.75	0		2019-08-08	0.00	0.0000
1113	O	1296	30	8	40.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	559.32	0		2019-08-08	0.00	0.0000
1113	O	1296	63	9	117.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2427.75	0		2019-08-08	0.00	0.0000
1113	O	1296	101	10	79.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2389.75	0		2019-08-08	0.00	0.0000
1113	O	1296	106	11	48.0000	0.0000	6.0475		f	0.0000	0.0000	0.0000	0.0000	t	7.1361	342.53	0		2019-08-08	0.00	0.0000
1113	O	1296	123	13	90.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	1507.50	0		2019-08-08	0.00	0.0000
1113	O	1296	67	14	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1113	O	1296	99	15	29.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	884.50	0		2019-08-08	0.00	0.0000
1113	O	1296	129	16	333.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	5527.80	0		2019-08-08	0.00	0.0000
1113	O	1296	70	17	185.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	3172.75	0		2019-08-08	0.00	0.0000
1113	O	1296	25	18	75.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1181.25	0		2019-08-08	0.00	0.0000
1113	O	1296	58	19	33.0000	0.0000	18.9619		f	0.0000	0.0000	0.0000	0.0000	f	18.9619	625.74	0		2019-08-08	0.00	0.0000
1113	O	1296	107	20	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1114	O	1301	3	1	108.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	2241.00	0		2019-08-08	0.00	0.0000
1114	O	1301	25	2	146.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2299.50	0		2019-08-08	0.00	0.0000
1114	O	1301	57	4	102.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2193.00	0		2019-08-08	0.00	0.0000
1114	O	1301	92	3	256.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2611.20	0		2019-08-08	0.00	0.0000
1114	O	1301	99	5	123.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3751.50	0		2019-08-08	0.00	0.0000
1114	O	1301	123	7	142.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	2378.50	0		2019-08-08	0.00	0.0000
1114	O	1301	129	6	194.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	3220.40	0		2019-08-08	0.00	0.0000
1115	O	1290	129	1	406.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	6739.60	0		2019-08-08	0.00	0.0000
1115	O	1290	5	2	2.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	41.50	0		2019-08-08	0.00	0.0000
1115	O	1290	92	3	425.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	4335.00	0		2019-08-08	0.00	0.0000
1115	O	1290	53	4	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1115	O	1290	25	5	66.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1039.50	0		2019-08-08	0.00	0.0000
1115	O	1290	57	6	96.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2064.00	0		2019-08-08	0.00	0.0000
1115	O	1290	70	7	87.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1492.05	0		2019-08-08	0.00	0.0000
1115	O	1290	124	8	23.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	414.00	0		2019-08-08	0.00	0.0000
1115	O	1290	79	9	46.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	943.00	0		2019-08-08	0.00	0.0000
1115	O	1290	63	10	26.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	539.50	0		2019-08-08	0.00	0.0000
1115	O	1290	101	11	24.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	726.00	0		2019-08-08	0.00	0.0000
1115	O	1290	123	12	286.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	4790.50	0		2019-08-08	0.00	0.0000
1115	O	1290	99	13	52.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1586.00	0		2019-08-08	0.00	0.0000
1116	O	1276	57	1	11.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	236.50	0		2019-08-08	0.00	0.0000
1116	O	1276	129	2	2.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	33.20	0		2019-08-08	0.00	0.0000
1117	O	1303	123	1	185.0000	0.0000	16.7500		f	0.0000	0.0000	0.0000	0.0000	f	16.7500	3098.75	0		2019-08-08	0.00	0.0000
1117	O	1303	92	2	214.0000	0.0000	10.2000		f	0.0000	0.0000	0.0000	0.0000	f	10.2000	2182.80	0		2019-08-08	0.00	0.0000
1117	O	1303	27	3	54.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	823.50	0		2019-08-08	0.00	0.0000
1117	O	1303	57	4	107.0000	0.0000	21.5000		f	0.0000	0.0000	0.0000	0.0000	f	21.5000	2300.50	0		2019-08-08	0.00	0.0000
1117	O	1303	70	5	90.0000	0.0000	17.1500		f	0.0000	0.0000	0.0000	0.0000	f	17.1500	1543.50	0		2019-08-08	0.00	0.0000
1117	O	1303	101	6	80.0000	0.0000	30.2500		f	0.0000	0.0000	0.0000	0.0000	f	30.2500	2420.00	0		2019-08-08	0.00	0.0000
1117	O	1303	79	7	90.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1845.00	0		2019-08-08	0.00	0.0000
1117	O	1303	5	8	61.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1265.75	0		2019-08-08	0.00	0.0000
1117	O	1303	3	9	16.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	332.00	0		2019-08-08	0.00	0.0000
1117	O	1303	124	10	42.0000	0.0000	18.0000		f	0.0000	0.0000	0.0000	0.0000	f	18.0000	756.00	0		2019-08-08	0.00	0.0000
1117	O	1303	129	11	299.0000	0.0000	16.6000		f	0.0000	0.0000	0.0000	0.0000	f	16.6000	4963.40	0		2019-08-08	0.00	0.0000
1117	O	1303	54	12	47.0000	0.0000	18.2203		f	0.0000	0.0000	0.0000	0.0000	f	18.2203	856.35	0		2019-08-08	0.00	0.0000
1117	O	1303	63	13	80.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	1660.00	0		2019-08-08	0.00	0.0000
1118	O	1300	138	1	651.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	62990.76	0		2019-08-08	0.00	0.0000
1119	O	1268	138	1	720.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	69667.20	0		2019-08-08	0.00	0.0000
1120	O	1302	138	1	107.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	10353.32	0		2019-08-08	0.00	0.0000
1121	O	1275	138	1	405.0000	0.0000	82.0000		f	0.0000	0.0000	0.0000	0.0000	t	96.7600	39187.80	0		2019-08-08	0.00	0.0000
1122	O	1286	2565	1	1.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	987	1	1204.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	11433.55	0		2019-08-08	0.00	0.0000
1123	O	1285	993	2	820.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	4342.72	0		2019-08-08	0.00	0.0000
1123	O	1285	1462	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	1646	4	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	1769	5	2.0000	0.0000	31.9000		f	0.0000	0.0000	0.0000	0.0000	t	37.6420	75.28	0		2019-08-08	0.00	0.0000
1123	O	1285	1737	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	1742	7	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	2050	8	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	2051	9	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	2349	10	2.0000	0.0000	32.8000		f	0.0000	0.0000	0.0000	0.0000	t	38.7040	77.41	0		2019-08-08	0.00	0.0000
1123	O	1285	2376	11	6.0000	0.0000	12.5000		f	0.0000	0.0000	0.0000	0.0000	t	14.7500	88.50	0		2019-08-08	0.00	0.0000
1123	O	1285	2318	12	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	2335	13	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	2590	14	6.0000	0.0000	17.9000		f	0.0000	0.0000	0.0000	0.0000	t	21.1220	126.73	0		2019-08-08	0.00	0.0000
1123	O	1285	2593	15	6.0000	0.0000	19.9000		f	0.0000	0.0000	0.0000	0.0000	t	23.4820	140.89	0		2019-08-08	0.00	0.0000
1123	O	1285	2594	16	6.0000	0.0000	35.9000		f	0.0000	0.0000	0.0000	0.0000	t	42.3620	254.17	0		2019-08-08	0.00	0.0000
1123	O	1285	2608	17	7.0000	0.0000	5.4000		f	0.0000	0.0000	0.0000	0.0000	t	6.3720	44.60	0		2019-08-08	0.00	0.0000
1123	O	1285	2465	18	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1123	O	1285	2492	19	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2401	1	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2400	2	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2398	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2461	4	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2567	5	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2556	6	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2390	7	482.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	1753	8	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2569	9	26.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2357	10	435.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	2699	11	27.0000	0.0000	18.4670		f	0.0000	0.0000	0.0000	0.0000	t	21.7911	588.36	0		2019-08-08	0.00	0.0000
1124	O	1284	214	12	296.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	361.06	0		2019-08-08	0.00	0.0000
1124	O	1284	266	13	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	515	14	255.0000	0.0000	0.1871		f	0.0000	0.0000	0.0000	0.0000	t	0.2208	56.30	0		2019-08-08	0.00	0.0000
1124	O	1284	521	15	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	734	16	5.0000	0.0000	1.1999		f	0.0000	0.0000	0.0000	0.0000	t	1.4159	7.08	0		2019-08-08	0.00	0.0000
1124	O	1284	662	17	137.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	172.95	0		2019-08-08	0.00	0.0000
1124	O	1284	664	18	12.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	15.15	0		2019-08-08	0.00	0.0000
1124	O	1284	663	19	345.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1124	O	1284	845	20	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	762	1	82.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	758	2	117.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2081	3	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	693	4	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	702	5	231.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	760	6	66.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	703	7	51.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	694	8	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	198	9	102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2084	10	152.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2006	11	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2083	12	193.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2458	13	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2410	14	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2456	15	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2454	16	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2429	17	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2427	18	396.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2430	19	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1125	O	1283	2399	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	2315	1	110.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	261	2	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	992	3	1240.0000	0.0000	4.5312		f	0.0000	0.0000	0.0000	0.0000	t	5.3468	6630.03	0		2019-08-08	0.00	0.0000
1126	O	1282	2333	4	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	994	5	648.0000	0.0000	12.5552		f	0.0000	0.0000	0.0000	0.0000	t	14.8151	9600.18	0		2019-08-08	0.00	0.0000
1126	O	1282	999	6	74.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	255	7	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	988	8	324.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	2330	9	85.0000	0.0000	1.5569		f	0.0000	0.0000	0.0000	0.0000	t	1.8371	156.15	0		2019-08-08	0.00	0.0000
1126	O	1282	2327	10	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	841	11	350.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	708	12	80.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	848	13	144.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	700	14	77.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	1736	15	84.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	257	16	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	1634	17	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	2047	18	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	360	19	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1126	O	1282	2355	20	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	1986	1	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	1987	2	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	1988	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	1995	4	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2064	5	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2059	6	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2061	7	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2039	8	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2045	9	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	986	10	2671.0000	0.0000	8.1184		f	0.0000	0.0000	0.0000	0.0000	t	9.5797	25587.38	0		2019-08-08	0.00	0.0000
1127	O	1281	2032	11	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2033	12	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	258	13	52.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2089	14	67.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	1719	15	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	182	16	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2085	17	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	358	18	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2329	19	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1127	O	1281	2054	20	92.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	766	1	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	196	2	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	278	3	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	711	4	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	753	5	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	695	6	172.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	706	7	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	989	8	312.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	2643.79	0		2019-08-08	0.00	0.0000
1128	O	1280	728	9	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	770	10	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	769	11	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	704	12	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	996	13	3030.0000	0.0000	1.8290		f	0.0000	0.0000	0.0000	0.0000	t	2.1582	6539.35	0		2019-08-08	0.00	0.0000
1128	O	1280	1960	14	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	2002	15	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	2004	16	79.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	2005	17	83.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	2003	18	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1128	O	1280	503	19	270.0000	0.0000	0.2080		f	0.0000	0.0000	0.0000	0.0000	t	0.2454	66.26	0		2019-08-08	0.00	0.0000
1128	O	1280	1985	20	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1625	1	58.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1631	2	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1633	3	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1635	4	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1636	5	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1637	6	97.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1638	7	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1641	8	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1640	9	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1642	10	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1643	11	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1644	12	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	1645	13	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	355	14	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	362	15	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	364	16	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	2052	17	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	2053	18	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	502	19	24.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1129	O	1279	847	20	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	667	1	127.0000	0.0000	1.0697		f	0.0000	0.0000	0.0000	0.0000	t	1.2622	160.30	0		2019-08-08	0.00	0.0000
1130	O	1278	991	2	165.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	267	3	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	268	4	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	269	5	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	270	6	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	274	7	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	254	8	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	256	9	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	259	10	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	260	11	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	262	12	57.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	263	13	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	264	14	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	1628	15	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	1626	16	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	1627	17	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	1629	18	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	1630	19	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1130	O	1278	1632	20	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	1739	1	107.0000	0.0000	3.2000		f	0.0000	0.0000	0.0000	0.0000	t	3.7760	404.03	0		2019-08-08	0.00	0.0000
1131	O	1277	1993	2	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	2093	3	123.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	1744	4	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	2038	5	562.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	2316	6	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	699	7	322.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	168	8	422.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	698	9	118.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	2523	10	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	1463	11	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	2467	12	32.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	560	13	212.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	6532.08	0		2019-08-08	0.00	0.0000
1131	O	1277	995	14	34.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	499.38	0		2019-08-08	0.00	0.0000
1131	O	1277	215	15	708.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	863.62	0		2019-08-08	0.00	0.0000
1131	O	1277	561	16	497.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	14281.00	0		2019-08-08	0.00	0.0000
1131	O	1277	997	17	953.0000	0.0000	1.8092		f	0.0000	0.0000	0.0000	0.0000	t	2.1349	2034.56	0		2019-08-08	0.00	0.0000
1131	O	1277	998	18	543.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	778	19	48.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	2356	20	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1131	O	1277	1632	21	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1132	O	1289	561	1	100.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	2873.44	0		2019-08-08	0.00	0.0000
1133	O	1274	521	2	480.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1133	O	1274	561	1	915.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	26291.98	0		2019-08-08	0.00	0.0000
1134	O	1304	561	1	727.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	20889.91	0		2019-08-08	0.00	0.0000
1134	O	1304	214	2	194.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	236.64	0		2019-08-08	0.00	0.0000
1134	O	1304	989	3	203.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	1720.16	0		2019-08-08	0.00	0.0000
1134	O	1304	664	4	13.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	16.41	0		2019-08-08	0.00	0.0000
1134	O	1304	993	5	2.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	10.59	0		2019-08-08	0.00	0.0000
1134	O	1304	994	6	342.0000	0.0000	12.5552		f	0.0000	0.0000	0.0000	0.0000	t	14.8151	5066.76	0		2019-08-08	0.00	0.0000
1134	O	1304	998	7	330.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1134	O	1304	996	8	492.0000	0.0000	1.8290		f	0.0000	0.0000	0.0000	0.0000	t	2.1582	1061.83	0		2019-08-08	0.00	0.0000
1134	O	1304	995	9	342.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	5023.16	0		2019-08-08	0.00	0.0000
1134	O	1304	992	10	453.0000	0.0000	4.5312		f	0.0000	0.0000	0.0000	0.0000	t	5.3468	2422.10	0		2019-08-08	0.00	0.0000
1134	O	1304	560	11	456.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	14050.14	0		2019-08-08	0.00	0.0000
1134	O	1304	215	12	386.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	470.84	0		2019-08-08	0.00	0.0000
1134	O	1304	662	13	82.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	103.52	0		2019-08-08	0.00	0.0000
1134	O	1304	667	14	54.0000	0.0000	1.0697		f	0.0000	0.0000	0.0000	0.0000	t	1.2622	68.16	0		2019-08-08	0.00	0.0000
1134	O	1304	987	15	216.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	2051.20	0		2019-08-08	0.00	0.0000
1134	O	1304	988	16	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1134	O	1304	986	17	512.0000	0.0000	8.1184		f	0.0000	0.0000	0.0000	0.0000	t	9.5797	4904.81	0		2019-08-08	0.00	0.0000
1135	O	1299	215	1	618.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	753.84	0		2019-08-08	0.00	0.0000
1135	O	1299	664	2	54.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	68.17	0		2019-08-08	0.00	0.0000
1135	O	1299	989	3	507.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	4296.17	0		2019-08-08	0.00	0.0000
1135	O	1299	995	4	361.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	5302.22	0		2019-08-08	0.00	0.0000
1135	O	1299	993	5	1017.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	5386.03	0		2019-08-08	0.00	0.0000
1135	O	1299	987	6	774.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	7350.14	0		2019-08-08	0.00	0.0000
1135	O	1299	997	7	782.0000	0.0000	1.8092		f	0.0000	0.0000	0.0000	0.0000	t	2.1349	1669.49	0		2019-08-08	0.00	0.0000
1135	O	1299	560	8	319.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	9828.93	0		2019-08-08	0.00	0.0000
1135	O	1299	667	9	26.0000	0.0000	1.0697		f	0.0000	0.0000	0.0000	0.0000	t	1.2622	32.82	0		2019-08-08	0.00	0.0000
1135	O	1299	214	10	304.0000	0.0000	1.0337		f	0.0000	0.0000	0.0000	0.0000	t	1.2198	370.82	0		2019-08-08	0.00	0.0000
1135	O	1299	561	11	487.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	13993.65	0		2019-08-08	0.00	0.0000
1135	O	1299	662	12	117.0000	0.0000	1.0698		f	0.0000	0.0000	0.0000	0.0000	t	1.2624	147.70	0		2019-08-08	0.00	0.0000
1135	O	1299	999	13	467.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1136	O	1293	999	1	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1136	O	1293	992	2	1.0000	0.0000	4.5312		f	0.0000	0.0000	0.0000	0.0000	t	5.3468	5.35	0		2019-08-08	0.00	0.0000
1136	O	1293	560	3	99.0000	0.0000	26.1116		f	0.0000	0.0000	0.0000	0.0000	t	30.8117	3050.36	0		2019-08-08	0.00	0.0000
1136	O	1293	561	4	323.0000	0.0000	24.3512		f	0.0000	0.0000	0.0000	0.0000	t	28.7344	9281.21	0		2019-08-08	0.00	0.0000
1136	O	1293	986	5	382.0000	0.0000	8.1184		f	0.0000	0.0000	0.0000	0.0000	t	9.5797	3659.45	0		2019-08-08	0.00	0.0000
1136	O	1293	994	6	179.0000	0.0000	12.5552		f	0.0000	0.0000	0.0000	0.0000	t	14.8151	2651.90	0		2019-08-08	0.00	0.0000
1136	O	1293	995	7	320.0000	0.0000	12.4471		f	0.0000	0.0000	0.0000	0.0000	t	14.6876	4700.03	0		2019-08-08	0.00	0.0000
1136	O	1293	987	8	623.0000	0.0000	8.0477		f	0.0000	0.0000	0.0000	0.0000	t	9.4963	5916.19	0		2019-08-08	0.00	0.0000
1136	O	1293	997	9	2097.0000	0.0000	1.8092		f	0.0000	0.0000	0.0000	0.0000	t	2.1349	4476.89	0		2019-08-08	0.00	0.0000
1136	O	1293	988	10	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1136	O	1293	989	11	262.0000	0.0000	7.1811		f	0.0000	0.0000	0.0000	0.0000	t	8.4737	2220.11	0		2019-08-08	0.00	0.0000
1136	O	1293	993	12	378.0000	0.0000	4.4881		f	0.0000	0.0000	0.0000	0.0000	t	5.2960	2001.89	0		2019-08-08	0.00	0.0000
1137	O	1273	1586	1	494.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1138	O	1663	986	2	2320.0000	0.0000	8.4253		f	0.0000	0.0000	0.0000	0.0000	t	9.9419	23065.21	0		2019-08-08	0.00	0.0000
1138	O	1663	988	5	260.0000	0.0000	7.5166		f	0.0000	0.0000	0.0000	0.0000	t	8.8696	2306.10	0		2019-08-08	0.00	0.0000
1138	O	1663	992	4	416.0000	0.0000	4.6964		f	0.0000	0.0000	0.0000	0.0000	t	5.5418	2305.39	0		2019-08-08	0.00	0.0000
1138	O	1663	994	1	150.0000	0.0000	13.0272		f	0.0000	0.0000	0.0000	0.0000	t	15.3721	2305.82	0		2019-08-08	0.00	0.0000
1138	O	1663	998	3	1160.0000	0.0000	3.3866		f	0.0000	0.0000	0.0000	0.0000	t	3.9962	4635.59	0		2019-08-08	0.00	0.0000
1139	O	1609	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1139	N	1609	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1140	O	1610	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1140	N	1610	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1141	O	1609	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1141	N	1609	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1142	O	1610	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1142	N	1610	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1143	O	1611	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1143	N	1611	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1144	O	1611	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1144	N	1611	138	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1145	O	1683	706	1	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1145	N	1683	706	1	23.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	986	3	241.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	995	5	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	995	5	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1146	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1147	O	608	57	1	11.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1148	O	1697	57	2	50.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	1137.50	0		2019-08-08	0.00	0.0000
1148	O	1697	92	3	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	487.50	0		2019-08-08	0.00	0.0000
1148	O	1697	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1148	N	1697	57	1	50.0000	0.0000	22.7500		f	0.0000	0.0000	0.0000	0.0000	f	22.7500	1137.50	0		2019-08-08	0.00	0.0000
1148	N	1697	92	2	50.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	487.50	0		2019-08-08	0.00	0.0000
1149	O	1706	561	1	560.0000	0.0000	20.9785		f	0.0000	0.0000	0.0000	0.0000	t	24.7546	13862.58	0		2019-08-08	0.00	0.0000
1149	N	1706	561	1	560.0000	0.0000	20.9785		f	0.0000	0.0000	0.0000	0.0000	t	24.7546	13862.58	0		2019-08-08	0.00	0.0000
1150	O	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1150	O	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1150	O	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1150	O	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1150	O	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1150	O	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1150	O	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1150	O	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1150	O	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1150	O	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1150	O	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1150	O	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1150	N	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1150	N	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1150	N	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1150	N	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1150	N	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1150	N	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1150	N	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1150	N	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1150	N	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1150	N	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1150	N	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1150	N	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1150	N	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1150	N	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1150	N	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1150	N	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1150	N	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1150	N	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1150	N	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1150	N	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1150	N	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1150	N	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1150	N	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1150	N	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1150	N	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1150	N	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1150	N	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1150	N	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1150	N	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1150	N	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1150	N	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1151	O	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1151	O	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1151	O	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1151	O	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1151	O	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1151	O	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1151	O	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1151	O	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1151	O	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1151	O	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1151	O	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1151	O	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1151	O	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1151	O	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1151	O	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1151	O	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1151	O	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1151	O	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1151	O	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1151	O	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1151	O	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1151	O	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1151	O	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1151	O	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1151	O	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1151	O	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1151	O	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1151	O	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1151	O	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1151	O	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1151	O	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1151	N	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1151	N	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1151	N	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1151	N	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1151	N	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1151	N	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1151	N	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1151	N	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1151	N	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1151	N	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1151	N	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1151	N	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1151	N	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1151	N	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1151	N	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1151	N	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1151	N	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1151	N	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1151	N	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1151	N	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1151	N	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1151	N	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1151	N	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1151	N	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1151	N	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1151	N	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1151	N	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1151	N	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1151	N	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1151	N	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1151	N	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1151	N	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1152	O	1735	140	1	720.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	63360.00	0		2019-08-08	0.00	0.0000
1153	O	1732	560	1	17.0000	0.0000	21.7630		f	0.0000	0.0000	0.0000	0.0000	t	25.6803	436.57	0		2019-08-08	0.00	0.0000
1154	O	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1154	O	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1154	O	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1154	O	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1154	O	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1154	O	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1154	O	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1154	O	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1154	O	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1154	O	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1154	O	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1154	O	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1154	O	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1154	O	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1154	O	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1154	O	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1154	O	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1154	O	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1154	O	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1154	O	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1154	O	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1154	O	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1154	O	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1154	O	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1154	O	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1154	O	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1154	O	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1154	O	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1154	O	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1154	O	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1154	O	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1154	O	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1154	N	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1154	N	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1154	N	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1154	N	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1154	N	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1154	N	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1154	N	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1154	N	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1154	N	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1154	N	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1154	N	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1154	N	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1154	N	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1154	N	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1154	N	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1154	N	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1154	N	1730	997	33	87.0000	0.0000	4.8980		f	0.0000	0.0000	0.0000	0.0000	t	5.7796	502.83	0		2019-08-08	0.00	0.0000
1154	N	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1154	N	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1154	N	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1154	N	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1154	N	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1154	N	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1154	N	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1154	N	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1154	N	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1154	N	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1154	N	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1154	N	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1154	N	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1154	N	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1154	N	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1154	N	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1156	O	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1156	O	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1156	O	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1156	O	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1156	O	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1156	O	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1156	O	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1156	O	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1156	O	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1156	O	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1156	O	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1156	O	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1156	O	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1156	O	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1156	O	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1156	O	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1156	O	1730	997	33	87.0000	0.0000	4.8980		f	0.0000	0.0000	0.0000	0.0000	t	5.7796	502.83	0		2019-08-08	0.00	0.0000
1156	O	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1156	O	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1156	O	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1156	O	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1156	O	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1156	O	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1156	O	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1156	O	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1156	O	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1156	O	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1156	O	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1156	O	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1156	O	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1156	O	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1156	O	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1156	O	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1156	N	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1156	N	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1156	N	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1156	N	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1156	N	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1156	N	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1156	N	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1156	N	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1156	N	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1156	N	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1156	N	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1156	N	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1156	N	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1156	N	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1156	N	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1156	N	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1156	N	1730	997	33	87.0000	0.0000	4.8980		f	0.0000	0.0000	0.0000	0.0000	t	5.7796	502.83	0		2019-08-08	0.00	0.0000
1156	N	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1156	N	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1156	N	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1156	N	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1156	N	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1156	N	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1156	N	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1156	N	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1156	N	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1156	N	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1156	N	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1156	N	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1156	N	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1156	N	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1156	N	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1156	N	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1157	O	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1157	O	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1157	O	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1157	O	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1157	O	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1157	O	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1157	O	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1157	O	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1157	O	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1157	O	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1157	O	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1157	O	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1157	O	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1157	O	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1157	O	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1157	O	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1157	O	1730	997	33	87.0000	0.0000	4.8980		f	0.0000	0.0000	0.0000	0.0000	t	5.7796	502.83	0		2019-08-08	0.00	0.0000
1157	O	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1157	O	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1157	O	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1157	O	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1157	O	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1157	O	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1157	O	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1157	O	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1157	O	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1157	O	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1157	O	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1157	O	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1157	O	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1157	O	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1157	O	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1157	O	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1157	N	1730	182	34	1.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	1.35	0		2019-08-08	0.00	0.0000
1157	N	1730	215	1	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1157	N	1730	259	2	5.0000	0.0000	13.1490		f	0.0000	0.0000	0.0000	0.0000	t	15.5158	77.58	0		2019-08-08	0.00	0.0000
1157	N	1730	261	3	6.0000	0.0000	13.7070		f	0.0000	0.0000	0.0000	0.0000	t	16.1743	97.05	0		2019-08-08	0.00	0.0000
1157	N	1730	560	4	54.0000	0.0000	20.9550		f	0.0000	0.0000	0.0000	0.0000	t	24.7269	1335.25	0		2019-08-08	0.00	0.0000
1157	N	1730	662	6	15.0000	0.0000	2.9560		f	0.0000	0.0000	0.0000	0.0000	t	3.4881	52.32	0		2019-08-08	0.00	0.0000
1157	N	1730	663	5	2.6000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	8.55	0		2019-08-08	0.00	0.0000
1157	N	1730	664	7	4.0000	0.0000	2.8360		f	0.0000	0.0000	0.0000	0.0000	t	3.3465	13.39	0		2019-08-08	0.00	0.0000
1157	N	1730	667	8	1.0000	0.0000	2.8210		f	0.0000	0.0000	0.0000	0.0000	t	3.3288	3.33	0		2019-08-08	0.00	0.0000
1157	N	1730	693	9	20.0000	0.0000	0.5610		f	0.0000	0.0000	0.0000	0.0000	t	0.6620	13.24	0		2019-08-08	0.00	0.0000
1157	N	1730	699	10	1.0000	0.0000	0.3150		f	0.0000	0.0000	0.0000	0.0000	t	0.3717	0.37	0		2019-08-08	0.00	0.0000
1157	N	1730	708	11	3.0000	0.0000	2.7750		f	0.0000	0.0000	0.0000	0.0000	t	3.2745	9.82	0		2019-08-08	0.00	0.0000
1157	N	1730	766	12	1.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	0.50	0		2019-08-08	0.00	0.0000
1157	N	1730	987	15	42.0000	0.0000	21.9960		f	0.0000	0.0000	0.0000	0.0000	t	25.9553	1090.12	0		2019-08-08	0.00	0.0000
1157	N	1730	988	13	14.0000	0.0000	18.8190		f	0.0000	0.0000	0.0000	0.0000	t	22.2064	310.89	0		2019-08-08	0.00	0.0000
1157	N	1730	989	14	1.0000	0.0000	19.4720		f	0.0000	0.0000	0.0000	0.0000	t	22.9770	22.98	0		2019-08-08	0.00	0.0000
1157	N	1730	992	16	24.0000	0.0000	2.6330		f	0.0000	0.0000	0.0000	0.0000	t	3.1069	74.57	0		2019-08-08	0.00	0.0000
1157	N	1730	997	33	87.0000	0.0000	4.8980		f	0.0000	0.0000	0.0000	0.0000	t	5.7796	502.83	0		2019-08-08	0.00	0.0000
1157	N	1730	998	17	9.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	85.86	0		2019-08-08	0.00	0.0000
1157	N	1730	999	18	4.0000	0.0000	8.3680		f	0.0000	0.0000	0.0000	0.0000	t	9.8742	39.50	0		2019-08-08	0.00	0.0000
1157	N	1730	1629	19	28.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	1025.60	0		2019-08-08	0.00	0.0000
1157	N	1730	1631	20	1.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	4.29	0		2019-08-08	0.00	0.0000
1157	N	1730	1742	21	1.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	0.95	0		2019-08-08	0.00	0.0000
1157	N	1730	1744	22	2.0000	0.0000	0.5370		f	0.0000	0.0000	0.0000	0.0000	t	0.6337	1.27	0		2019-08-08	0.00	0.0000
1157	N	1730	1993	23	46.0000	0.0000	0.1150		f	0.0000	0.0000	0.0000	0.0000	t	0.1357	6.24	0		2019-08-08	0.00	0.0000
1157	N	1730	2038	24	9.0000	0.0000	0.4590		f	0.0000	0.0000	0.0000	0.0000	t	0.5416	4.87	0		2019-08-08	0.00	0.0000
1157	N	1730	2047	25	7.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	5.96	0		2019-08-08	0.00	0.0000
1157	N	1730	2053	26	1.0000	0.0000	15.2350		f	0.0000	0.0000	0.0000	0.0000	t	17.9773	17.98	0		2019-08-08	0.00	0.0000
1157	N	1730	2084	27	1.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	0.63	0		2019-08-08	0.00	0.0000
1157	N	1730	2089	28	7.0000	0.0000	4.2550		f	0.0000	0.0000	0.0000	0.0000	t	5.0209	35.15	0		2019-08-08	0.00	0.0000
1157	N	1730	2356	29	4.0000	0.0000	11.8350		f	0.0000	0.0000	0.0000	0.0000	t	13.9653	55.86	0		2019-08-08	0.00	0.0000
1157	N	1730	2357	30	1.0000	0.0000	6.8370		f	0.0000	0.0000	0.0000	0.0000	t	8.0677	8.07	0		2019-08-08	0.00	0.0000
1157	N	1730	2427	31	6.0000	0.0000	0.3130		f	0.0000	0.0000	0.0000	0.0000	t	0.3693	2.22	0		2019-08-08	0.00	0.0000
1157	N	1730	2565	32	1.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	1.33	0		2019-08-08	0.00	0.0000
1158	O	967	215	1	1499.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1158	N	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1158	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1159	O	967	214	2	1305.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	662	3	155.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	663	4	477.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	664	5	107.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	667	6	187.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	993	7	1102.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	987	8	1994.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	995	9	159.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	997	10	1101.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	986	11	7090.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	992	12	2950.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	994	13	1121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	996	14	4981.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1159	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1159	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1159	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1159	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1159	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1159	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1159	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1159	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1159	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1159	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1159	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1159	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1159	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1159	N	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1159	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1160	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1160	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1160	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1160	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1160	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1160	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1160	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1160	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1160	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1160	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1160	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1160	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1160	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1160	O	967	988	15	907.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	998	16	1137.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	989	17	564.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	999	18	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1160	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1160	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1160	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1160	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1160	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1160	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1160	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1160	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1160	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1160	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1160	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1160	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1160	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1160	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1160	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1160	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1160	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1160	N	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1160	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1161	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1161	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1161	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1161	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1161	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1161	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1161	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1161	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1161	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1161	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1161	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1161	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1161	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1161	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1161	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1161	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1161	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1161	O	967	991	19	202.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	266	20	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	267	21	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	268	22	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	269	23	56.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	270	24	16.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	274	25	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	254	26	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	255	27	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	256	28	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	257	29	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	258	30	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	259	31	98.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	260	32	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	261	33	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	262	34	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	263	35	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	264	36	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1161	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1161	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1161	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1161	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1161	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1161	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1161	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1161	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1161	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1161	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1161	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1161	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1161	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1161	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1161	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1161	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1161	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1161	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1161	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1161	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1161	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1161	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1161	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1161	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1161	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1161	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1161	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1161	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1161	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1161	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1161	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1161	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1161	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1161	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1161	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1161	N	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1161	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1162	N	1743	986	2	464.0000	0.0000	8.4253		f	0.0000	0.0000	0.0000	0.0000	t	9.9419	4613.04	0		2019-08-08	0.00	0.0000
1162	N	1743	992	3	416.0000	0.0000	4.6964		f	0.0000	0.0000	0.0000	0.0000	t	5.5418	2305.39	0		2019-08-08	0.00	0.0000
1162	N	1743	2699	1	102.0000	0.0000	19.4117		f	0.0000	0.0000	0.0000	0.0000	t	22.9058	2336.39	0		2019-08-08	0.00	0.0000
1163	N	1748	986	2	461.0000	0.0000	8.4253		f	0.0000	0.0000	0.0000	0.0000	t	9.9419	4583.22	0		2019-08-08	0.00	0.0000
1163	N	1748	992	3	416.0000	0.0000	4.6964		f	0.0000	0.0000	0.0000	0.0000	t	5.5418	2305.39	0		2019-08-08	0.00	0.0000
1163	N	1748	2699	1	102.0000	0.0000	19.4117		f	0.0000	0.0000	0.0000	0.0000	t	22.9058	2336.39	0		2019-08-08	0.00	0.0000
1164	O	1748	986	2	461.0000	0.0000	8.4253		f	0.0000	0.0000	0.0000	0.0000	t	9.9419	4583.22	0		2019-08-08	0.00	0.0000
1164	O	1748	992	3	416.0000	0.0000	4.6964		f	0.0000	0.0000	0.0000	0.0000	t	5.5418	2305.39	0		2019-08-08	0.00	0.0000
1164	O	1748	2699	1	102.0000	0.0000	19.4117		f	0.0000	0.0000	0.0000	0.0000	t	22.9058	2336.39	0		2019-08-08	0.00	0.0000
1164	N	1748	986	2	464.0000	0.0000	8.4253		f	0.0000	0.0000	0.0000	0.0000	t	9.9419	4613.04	0		2019-08-08	0.00	0.0000
1164	N	1748	992	3	416.0000	0.0000	4.6964		f	0.0000	0.0000	0.0000	0.0000	t	5.5418	2305.39	0		2019-08-08	0.00	0.0000
1164	N	1748	2699	1	102.0000	0.0000	19.4117		f	0.0000	0.0000	0.0000	0.0000	t	22.9058	2336.39	0		2019-08-08	0.00	0.0000
1165	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1165	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1165	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1165	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1165	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1165	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1165	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1165	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1165	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1165	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1165	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1165	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1165	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1165	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1165	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1165	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1165	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1165	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1165	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1165	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1165	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1165	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1165	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1165	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1165	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1165	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1165	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1165	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1165	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1165	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1165	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1165	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1165	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1165	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1165	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1165	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1165	O	967	1646	37	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1628	38	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1626	39	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1627	40	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1629	41	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1630	42	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1165	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1165	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1165	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1165	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1165	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1165	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1165	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1165	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1165	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1165	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1165	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1165	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1165	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1165	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1165	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1165	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1165	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1165	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1165	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1165	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1165	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1165	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1165	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1165	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1165	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1165	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1165	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1165	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1165	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1165	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1165	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1165	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1165	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1165	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1165	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1165	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1165	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1165	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1165	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1165	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1165	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1165	N	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1165	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1166	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1166	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1166	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1166	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1166	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1166	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1166	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1166	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1166	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1166	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1166	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1166	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1166	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1166	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1166	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1166	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1166	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1166	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1166	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1166	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1166	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1166	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1166	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1166	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1166	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1166	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1166	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1166	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1166	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1166	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1166	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1166	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1166	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1166	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1166	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1166	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1166	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1166	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1166	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1166	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1166	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1166	O	967	1632	43	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1625	44	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1631	45	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1166	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1166	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1166	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1166	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1166	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1166	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1166	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1166	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1166	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1166	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1166	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1166	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1166	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1166	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1166	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1166	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1166	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1166	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1166	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1166	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1166	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1166	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1166	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1166	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1166	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1166	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1166	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1166	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1166	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1166	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1166	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1166	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1166	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1166	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1166	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1166	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1166	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1166	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1166	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1166	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1166	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1166	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1166	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1166	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1166	N	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1166	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1167	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1167	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1167	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1167	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1167	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1167	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1167	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1167	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1167	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1167	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1167	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1167	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1167	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1167	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1167	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1167	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1167	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1167	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1167	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1167	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1167	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1167	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1167	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1167	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1167	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1167	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1167	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1167	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1167	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1167	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1167	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1167	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1167	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1167	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1167	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1167	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1167	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1167	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1167	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1167	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1167	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1167	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1167	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1167	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1167	O	967	1633	46	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1634	47	36.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1635	48	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1636	49	19.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1637	50	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1638	51	59.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1641	52	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1640	53	15.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1642	54	65.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1643	55	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1644	56	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1645	57	9.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1167	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1167	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1167	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1167	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1167	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1167	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1167	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1167	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1167	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1167	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1167	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1167	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1167	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1167	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1167	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1167	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1167	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1167	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1167	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1167	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1167	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1167	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1167	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1167	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1167	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1167	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1167	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1167	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1167	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1167	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1167	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1167	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1167	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1167	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1167	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1167	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1167	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1167	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1167	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1167	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1167	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1167	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1167	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1167	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1167	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1167	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1167	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1167	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1167	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1167	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1167	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1167	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1167	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1167	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1167	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1167	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1167	N	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1167	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1168	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1168	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1168	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1168	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1168	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1168	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1168	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1168	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1168	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1168	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1168	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1168	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1168	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1168	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1168	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1168	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1168	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1168	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1168	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1168	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1168	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1168	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1168	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1168	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1168	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1168	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1168	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1168	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1168	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1168	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1168	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1168	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1168	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1168	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1168	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1168	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1168	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1168	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1168	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1168	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1168	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1168	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1168	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1168	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1168	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1168	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1168	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1168	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1168	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1168	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1168	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1168	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1168	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1168	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1168	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1168	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1168	O	967	358	58	86.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	355	59	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	360	60	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	362	61	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	364	62	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2050	63	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2051	64	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2052	65	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1168	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1168	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1168	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1168	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1168	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1168	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1168	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1168	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1168	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1168	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1168	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1168	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1168	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1168	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1168	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1168	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1168	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1168	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1168	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1168	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1168	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1168	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1168	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1168	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1168	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1168	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1168	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1168	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1168	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1168	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1168	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1168	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1168	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1168	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1168	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1168	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1168	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1168	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1168	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1168	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1168	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1168	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1168	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1168	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1168	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1168	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1168	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1168	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1168	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1168	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1168	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1168	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1168	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1168	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1168	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1168	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1168	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1168	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1168	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1168	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1168	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1168	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1168	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1168	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1168	N	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1168	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1169	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1169	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1169	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1169	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1169	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1169	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1169	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1169	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1169	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1169	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1169	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1169	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1169	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1169	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1169	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1169	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1169	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1169	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1169	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1169	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1169	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1169	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1169	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1169	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1169	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1169	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1169	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1169	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1169	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1169	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1169	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1169	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1169	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1169	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1169	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1169	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1169	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1169	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1169	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1169	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1169	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1169	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1169	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1169	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1169	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1169	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1169	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1169	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1169	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1169	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1169	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1169	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1169	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1169	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1169	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1169	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1169	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1169	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1169	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1169	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1169	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1169	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1169	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1169	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1169	O	967	2053	66	95.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2054	67	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	521	68	495.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	560	69	12215.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	561	70	18515.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	515	71	445.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	502	72	94.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	503	73	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	845	74	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1169	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1169	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1169	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1169	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1169	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1169	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1169	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1169	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1169	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1169	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1169	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1169	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1169	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1169	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1169	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1169	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1169	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1169	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1169	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1169	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1169	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1169	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1169	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1169	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1169	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1169	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1169	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1169	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1169	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1169	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1169	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1169	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1169	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1169	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1169	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1169	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1169	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1169	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1169	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1169	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1169	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1169	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1169	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1169	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1169	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1169	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1169	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1169	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1169	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1169	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1169	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1169	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1169	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1169	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1169	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1169	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1169	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1169	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1169	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1169	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1169	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1169	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1169	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1169	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1169	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1169	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1169	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1169	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1169	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1169	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1169	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1169	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1169	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1169	N	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1169	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1170	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1170	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1170	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1170	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1170	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1170	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1170	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1170	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1170	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1170	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1170	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1170	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1170	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1170	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1170	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1170	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1170	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1170	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1170	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1170	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1170	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1170	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1170	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1170	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1170	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1170	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1170	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1170	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1170	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1170	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1170	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1170	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1170	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1170	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1170	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1170	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1170	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1170	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1170	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1170	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1170	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1170	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1170	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1170	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1170	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1170	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1170	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1170	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1170	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1170	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1170	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1170	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1170	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1170	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1170	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1170	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1170	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1170	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1170	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1170	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1170	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1170	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1170	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1170	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1170	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1170	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1170	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1170	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1170	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1170	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1170	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1170	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1170	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1170	O	967	841	75	378.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	847	76	30.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	766	77	171.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	168	78	715.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	198	79	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	196	80	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	278	81	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	711	82	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	753	83	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	758	84	121.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	760	85	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	762	86	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	693	87	108.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	694	88	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	695	89	183.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	702	90	380.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	703	91	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	708	92	99.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	778	93	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1170	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1170	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1170	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1170	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1170	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1170	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1170	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1170	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1170	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1170	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1170	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1170	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1170	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1170	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1170	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1170	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1170	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1170	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1170	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1170	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1170	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1170	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1170	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1170	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1170	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1170	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1170	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1170	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1170	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1170	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1170	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1170	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1170	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1170	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1170	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1170	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1170	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1170	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1170	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1170	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1170	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1170	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1170	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1170	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1170	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1170	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1170	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1170	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1170	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1170	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1170	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1170	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1170	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1170	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1170	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1170	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1170	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1170	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1170	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1170	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1170	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1170	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1170	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1170	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1170	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1170	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1170	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1170	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1170	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1170	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1170	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1170	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1170	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1170	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1170	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1170	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1170	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1170	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1170	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1170	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1170	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1170	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1170	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1170	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1170	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1170	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1170	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1170	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1170	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1170	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1170	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1170	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1170	N	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1170	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1171	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1171	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1171	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1171	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1171	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1171	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1171	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1171	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1171	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1171	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1171	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1171	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1171	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1171	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1171	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1171	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1171	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1171	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1171	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1171	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1171	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1171	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1171	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1171	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1171	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1171	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1171	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1171	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1171	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1171	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1171	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1171	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1171	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1171	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1171	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1171	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1171	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1171	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1171	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1171	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1171	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1171	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1171	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1171	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1171	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1171	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1171	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1171	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1171	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1171	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1171	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1171	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1171	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1171	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1171	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1171	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1171	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1171	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1171	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1171	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1171	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1171	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1171	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1171	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1171	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1171	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1171	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1171	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1171	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1171	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1171	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1171	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1171	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1171	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1171	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1171	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1171	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1171	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1171	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1171	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1171	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1171	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1171	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1171	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1171	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1171	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1171	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1171	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1171	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1171	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1171	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1171	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1171	O	967	728	94	39.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	770	95	35.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	769	96	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	699	97	608.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	700	98	78.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	706	99	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	698	100	128.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	704	101	75.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	848	102	550.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1463	103	130.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1462	104	41.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1737	105	53.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1744	106	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1739	107	133.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1742	108	109.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1736	109	88.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1960	110	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1171	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1171	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1171	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1171	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1171	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1171	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1171	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1171	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1171	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1171	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1171	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1171	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1171	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1171	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1171	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1171	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1171	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1171	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1171	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1171	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1171	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1171	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1171	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1171	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1171	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1171	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1171	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1171	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1171	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1171	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1171	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1171	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1171	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1171	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1171	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1171	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1171	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1171	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1171	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1171	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1171	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1171	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1171	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1171	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1171	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1171	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1171	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1171	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1171	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1171	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1171	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1171	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1171	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1171	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1171	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1171	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1171	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1171	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1171	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1171	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1171	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1171	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1171	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1171	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1171	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1171	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1171	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1171	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1171	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1171	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1171	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1171	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1171	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1171	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1171	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1171	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1171	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1171	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1171	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1171	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1171	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1171	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1171	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1171	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1171	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1171	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1171	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1171	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1171	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1171	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1171	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1171	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1171	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1171	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1171	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1171	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1171	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1171	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1171	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1171	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1171	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1171	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1171	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1171	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1171	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1171	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1171	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1171	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1171	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1171	N	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1171	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1172	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1172	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1172	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1172	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1172	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1172	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1172	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1172	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1172	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1172	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1172	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1172	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1172	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1172	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1172	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1172	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1172	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1172	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1172	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1172	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1172	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1172	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1172	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1172	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1172	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1172	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1172	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1172	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1172	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1172	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1172	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1172	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1172	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1172	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1172	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1172	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1172	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1172	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1172	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1172	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1172	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1172	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1172	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1172	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1172	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1172	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1172	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1172	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1172	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1172	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1172	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1172	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1172	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1172	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1172	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1172	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1172	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1172	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1172	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1172	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1172	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1172	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1172	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1172	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1172	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1172	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1172	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1172	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1172	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1172	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1172	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1172	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1172	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1172	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1172	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1172	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1172	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1172	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1172	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1172	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1172	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1172	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1172	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1172	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1172	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1172	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1172	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1172	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1172	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1172	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1172	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1172	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1172	O	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1172	O	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1172	O	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1172	O	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1172	O	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1172	O	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1172	O	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1172	O	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1172	O	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1172	O	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1172	O	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1172	O	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1172	O	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1172	O	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1172	O	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1172	O	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1172	O	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1172	O	967	2002	111	96.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2004	112	81.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2005	113	85.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2003	114	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2006	115	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1985	116	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1986	117	49.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1987	118	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1988	119	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1172	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1172	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1172	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1172	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1172	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1172	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1172	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1172	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1172	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1172	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1172	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1172	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1172	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1172	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1172	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1172	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1172	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1172	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1172	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1172	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1172	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1172	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1172	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1172	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1172	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1172	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1172	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1172	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1172	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1172	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1172	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1172	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1172	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1172	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1172	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1172	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1172	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1172	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1172	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1172	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1172	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1172	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1172	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1172	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1172	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1172	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1172	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1172	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1172	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1172	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1172	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1172	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1172	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1172	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1172	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1172	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1172	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1172	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1172	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1172	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1172	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1172	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1172	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1172	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1172	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1172	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1172	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1172	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1172	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1172	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1172	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1172	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1172	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1172	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1172	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1172	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1172	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1172	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1172	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1172	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1172	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1172	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1172	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1172	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1172	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1172	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1172	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1172	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1172	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1172	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1172	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1172	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1172	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1172	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1172	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1172	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1172	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1172	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1172	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1172	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1172	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1172	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1172	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1172	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1172	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1172	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1172	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1172	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1172	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1172	N	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1172	N	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1172	N	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1172	N	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1172	N	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1172	N	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1172	N	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1172	N	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1172	N	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1172	N	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1172	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1173	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1173	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1173	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1173	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1173	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1173	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1173	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1173	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1173	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1173	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1173	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1173	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1173	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1173	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1173	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1173	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1173	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1173	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1173	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1173	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1173	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1173	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1173	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1173	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1173	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1173	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1173	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1173	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1173	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1173	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1173	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1173	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1173	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1173	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1173	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1173	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1173	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1173	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1173	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1173	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1173	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1173	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1173	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1173	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1173	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1173	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1173	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1173	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1173	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1173	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1173	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1173	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1173	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1173	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1173	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1173	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1173	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1173	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1173	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1173	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1173	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1173	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1173	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1173	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1173	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1173	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1173	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1173	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1173	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1173	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1173	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1173	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1173	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1173	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1173	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1173	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1173	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1173	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1173	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1173	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1173	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1173	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1173	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1173	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1173	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1173	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1173	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1173	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1173	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1173	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1173	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1173	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1173	O	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1173	O	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1173	O	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1173	O	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1173	O	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1173	O	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1173	O	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1173	O	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1173	O	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1173	O	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1173	O	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1173	O	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1173	O	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1173	O	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1173	O	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1173	O	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1173	O	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1173	O	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1173	O	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1173	O	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1173	O	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1173	O	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1173	O	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1173	O	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1173	O	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1173	O	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1173	O	967	1993	120	40.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	1995	121	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1173	N	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1173	N	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1173	N	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1173	N	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1173	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1173	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1173	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1173	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1173	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1173	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1173	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1173	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1173	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1173	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1173	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1173	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1173	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1173	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1173	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1173	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1173	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1173	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1173	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1173	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1173	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1173	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1173	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1173	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1173	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1173	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1173	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1173	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1173	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1173	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1173	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1173	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1173	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1173	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1173	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1173	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1173	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1173	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1173	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1173	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1173	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1173	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1173	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1173	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1173	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1173	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1173	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1173	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1173	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1173	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1173	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1173	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1173	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1173	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1173	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1173	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1173	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1173	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1173	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1173	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1173	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1173	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1173	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1173	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1173	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1173	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1173	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1173	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1173	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1173	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1173	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1173	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1173	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1173	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1173	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1173	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1173	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1173	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1173	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1173	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1173	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1173	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1173	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1173	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1173	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1173	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1173	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1173	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1173	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1173	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1173	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1173	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1173	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1173	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1173	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1173	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1173	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1173	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1173	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1173	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1173	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1173	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1173	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1173	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1173	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1173	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1173	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1173	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1173	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1173	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1173	N	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1173	N	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1173	N	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1173	N	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1173	N	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1173	N	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1173	N	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1174	O	1688	123	2	150.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2437.50	0		2019-08-08	0.00	0.0000
1174	O	1688	129	1	170.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2677.50	0		2019-08-08	0.00	0.0000
1174	N	1688	123	2	150.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2437.50	0		2019-08-08	0.00	0.0000
1174	N	1688	129	1	170.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2677.50	0		2019-08-08	0.00	0.0000
1175	O	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1175	O	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1175	O	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1175	O	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1175	O	967	2064	122	45.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2059	123	8.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2061	124	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2038	125	670.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2039	126	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2045	127	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2047	128	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2032	129	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2033	130	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2081	131	54.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2093	132	124.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2089	133	90.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	1719	134	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	182	135	72.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2085	136	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2083	137	197.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2084	138	153.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1175	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1175	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1175	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1175	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1175	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1175	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1175	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1175	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1175	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1175	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1175	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1175	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1175	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1175	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1175	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1175	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1175	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1175	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1175	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1175	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1175	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1175	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1175	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1175	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1175	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1175	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1175	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1175	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1175	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1175	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1175	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1175	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1175	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1175	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1175	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1175	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1175	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1175	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1175	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1175	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1175	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1175	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1175	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1175	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1175	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1175	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1175	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1175	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1175	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1175	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1175	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1175	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1175	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1175	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1175	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1175	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1175	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1175	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1175	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1175	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1175	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1175	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1175	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1175	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1175	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1175	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1175	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1175	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1175	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1175	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1175	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1175	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1175	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1175	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1175	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1175	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1175	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1175	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1175	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1175	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1175	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1175	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1175	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1175	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1175	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1175	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1175	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1175	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1175	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1175	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1175	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1175	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1175	O	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1175	O	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1175	O	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1175	O	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1175	O	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1175	O	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1175	O	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1175	O	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1175	O	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1175	O	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1175	O	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1175	O	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1175	O	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1175	O	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1175	O	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1175	O	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1175	O	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1175	O	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1175	O	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1175	O	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1175	O	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1175	O	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1175	O	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1175	O	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1175	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1175	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1175	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1175	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1175	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1175	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1175	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1175	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1175	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1175	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1175	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1175	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1175	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1175	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1175	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1175	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1175	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1175	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1175	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1175	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1175	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1175	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1175	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1175	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1175	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1175	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1175	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1175	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1175	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1175	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1175	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1175	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1175	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1175	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1175	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1175	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1175	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1175	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1175	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1175	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1175	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1175	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1175	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1175	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1175	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1175	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1175	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1175	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1175	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1175	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1175	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1175	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1175	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1175	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1175	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1175	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1175	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1175	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1175	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1175	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1175	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1175	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1175	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1175	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1175	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1175	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1175	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1175	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1175	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1175	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1175	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1175	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1175	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1175	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1175	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1175	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1175	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1175	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1175	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1175	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1175	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1175	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1175	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1175	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1175	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1175	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1175	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1175	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1175	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1175	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1175	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1175	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1175	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1175	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1175	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1175	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1175	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1175	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1175	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1175	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1175	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1175	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1175	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1175	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1175	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1175	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1175	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1175	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1175	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1175	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1175	N	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1175	N	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1175	N	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1175	N	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1175	N	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1175	N	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1175	N	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1175	N	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1175	N	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1175	N	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1175	N	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1175	N	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1175	N	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1175	N	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1175	N	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1175	N	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1175	N	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1175	N	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1175	N	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1175	N	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1175	N	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1175	N	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1175	N	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1175	N	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1175	N	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1175	N	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1175	N	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1175	N	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1175	N	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1175	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1176	O	1680	70	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1176	O	1680	129	1	500.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	7875.00	0		2019-08-08	0.00	0.0000
1176	N	1680	70	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1176	N	1680	129	1	520.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	8190.00	0		2019-08-08	0.00	0.0000
1177	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1177	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1177	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1177	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1177	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1177	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1177	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1177	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1177	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1177	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1177	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1177	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1177	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1177	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1177	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1177	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1177	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1177	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1177	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1177	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1177	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1177	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1177	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1177	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1177	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1177	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1177	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1177	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1177	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1177	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1177	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1177	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1177	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1177	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1177	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1177	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1177	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1177	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1177	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1177	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1177	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1177	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1177	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1177	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1177	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1177	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1177	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1177	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1177	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1177	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1177	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1177	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1177	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1177	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1177	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1177	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1177	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1177	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1177	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1177	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1177	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1177	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1177	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1177	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1177	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1177	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1177	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1177	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1177	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1177	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1177	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1177	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1177	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1177	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1177	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1177	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1177	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1177	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1177	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1177	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1177	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1177	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1177	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1177	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1177	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1177	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1177	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1177	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1177	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1177	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1177	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1177	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1177	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1177	O	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1177	O	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1177	O	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1177	O	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1177	O	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1177	O	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1177	O	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1177	O	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1177	O	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1177	O	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1177	O	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1177	O	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1177	O	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1177	O	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1177	O	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1177	O	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1177	O	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1177	O	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1177	O	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1177	O	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1177	O	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1177	O	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1177	O	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1177	O	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1177	O	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1177	O	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1177	O	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1177	O	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1177	O	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1177	O	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1177	O	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1177	O	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1177	O	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1177	O	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1177	O	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1177	O	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1177	O	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1177	O	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1177	O	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1177	O	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1177	O	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1177	O	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1177	O	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1177	O	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1177	O	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1177	O	967	2316	139	139.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2318	140	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2335	141	10.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2329	142	104.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2328	143	257.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2315	144	120.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2327	145	270.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2330	146	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2333	147	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2355	148	156.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2356	149	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2357	150	458.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1177	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1177	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1177	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1177	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1177	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1177	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1177	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1177	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1177	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1177	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1177	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1177	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1177	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1177	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1177	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1177	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1177	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1177	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1177	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1177	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1177	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1177	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1177	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1177	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1177	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1177	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1177	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1177	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1177	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1177	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1177	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1177	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1177	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1177	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1177	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1177	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1177	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1177	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1177	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1177	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1177	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1177	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1177	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1177	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1177	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1177	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1177	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1177	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1177	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1177	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1177	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1177	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1177	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1177	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1177	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1177	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1177	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1177	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1177	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1177	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1177	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1177	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1177	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1177	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1177	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1177	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1177	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1177	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1177	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1177	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1177	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1177	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1177	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1177	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1177	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1177	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1177	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1177	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1177	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1177	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1177	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1177	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1177	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1177	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1177	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1177	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1177	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1177	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1177	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1177	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1177	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1177	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1177	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1177	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1177	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1177	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1177	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1177	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1177	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1177	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1177	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1177	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1177	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1177	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1177	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1177	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1177	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1177	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1177	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1177	N	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1177	N	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1177	N	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1177	N	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1177	N	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1177	N	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1177	N	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1177	N	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1177	N	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1177	N	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1177	N	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1177	N	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1177	N	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1177	N	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1177	N	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1177	N	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1177	N	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1177	N	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1177	N	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1177	N	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1177	N	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1177	N	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1177	N	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1177	N	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1177	N	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1177	N	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1177	N	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1177	N	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1177	N	967	2316	139	139.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	637.13	0		2019-08-08	0.00	0.0000
1177	N	967	2318	140	69.0000	0.0000	5.0178		f	0.0000	0.0000	0.0000	0.0000	t	5.9210	408.55	0		2019-08-08	0.00	0.0000
1177	N	967	2335	141	10.0000	0.0000	97.3120		f	0.0000	0.0000	0.0000	0.0000	t	114.8282	1148.28	0		2019-08-08	0.00	0.0000
1177	N	967	2329	142	104.0000	0.0000	1.1001		f	0.0000	0.0000	0.0000	0.0000	t	1.2981	135.00	0		2019-08-08	0.00	0.0000
1177	N	967	2328	143	257.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	457.49	0		2019-08-08	0.00	0.0000
1177	N	967	2315	144	120.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	978.08	0		2019-08-08	0.00	0.0000
1177	N	967	2327	145	270.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	660.10	0		2019-08-08	0.00	0.0000
1177	N	967	2330	146	100.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	450.16	0		2019-08-08	0.00	0.0000
1177	N	967	2333	147	20.0000	0.0000	79.2135		f	0.0000	0.0000	0.0000	0.0000	t	93.4719	1869.44	0		2019-08-08	0.00	0.0000
1177	N	967	2355	148	156.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	858.87	0		2019-08-08	0.00	0.0000
1177	N	967	2356	149	136.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	1899.23	0		2019-08-08	0.00	0.0000
1177	N	967	2357	150	458.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	3695.14	0		2019-08-08	0.00	0.0000
1177	N	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1177	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1178	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1178	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1178	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1178	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1178	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1178	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1178	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1178	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1178	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1178	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1178	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1178	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1178	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1178	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1178	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1178	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1178	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1178	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1178	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1178	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1178	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1178	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1178	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1178	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1178	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1178	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1178	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1178	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1178	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1178	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1178	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1178	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1178	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1178	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1178	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1178	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1178	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1178	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1178	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1178	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1178	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1178	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1178	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1178	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1178	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1178	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1178	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1178	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1178	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1178	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1178	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1178	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1178	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1178	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1178	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1178	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1178	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1178	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1178	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1178	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1178	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1178	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1178	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1178	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1178	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1178	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1178	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1178	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1178	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1178	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1178	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1178	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1178	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1178	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1178	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1178	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1178	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1178	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1178	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1178	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1178	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1178	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1178	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1178	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1178	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1178	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1178	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1178	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1178	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1178	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1178	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1178	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1178	O	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1178	O	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1178	O	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1178	O	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1178	O	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1178	O	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1178	O	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1178	O	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1178	O	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1178	O	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1178	O	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1178	O	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1178	O	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1178	O	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1178	O	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1178	O	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1178	O	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1178	O	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1178	O	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1178	O	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1178	O	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1178	O	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1178	O	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1178	O	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1178	O	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1178	O	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1178	O	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1178	O	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1178	O	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1178	O	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1178	O	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1178	O	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1178	O	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1178	O	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1178	O	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1178	O	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1178	O	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1178	O	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1178	O	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1178	O	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1178	O	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1178	O	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1178	O	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1178	O	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1178	O	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1178	O	967	2316	139	139.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	637.13	0		2019-08-08	0.00	0.0000
1178	O	967	2318	140	69.0000	0.0000	5.0178		f	0.0000	0.0000	0.0000	0.0000	t	5.9210	408.55	0		2019-08-08	0.00	0.0000
1178	O	967	2335	141	10.0000	0.0000	97.3120		f	0.0000	0.0000	0.0000	0.0000	t	114.8282	1148.28	0		2019-08-08	0.00	0.0000
1178	O	967	2329	142	104.0000	0.0000	1.1001		f	0.0000	0.0000	0.0000	0.0000	t	1.2981	135.00	0		2019-08-08	0.00	0.0000
1178	O	967	2328	143	257.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	457.49	0		2019-08-08	0.00	0.0000
1178	O	967	2315	144	120.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	978.08	0		2019-08-08	0.00	0.0000
1178	O	967	2327	145	270.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	660.10	0		2019-08-08	0.00	0.0000
1178	O	967	2330	146	100.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	450.16	0		2019-08-08	0.00	0.0000
1178	O	967	2333	147	20.0000	0.0000	79.2135		f	0.0000	0.0000	0.0000	0.0000	t	93.4719	1869.44	0		2019-08-08	0.00	0.0000
1178	O	967	2355	148	156.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	858.87	0		2019-08-08	0.00	0.0000
1178	O	967	2356	149	136.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	1899.23	0		2019-08-08	0.00	0.0000
1178	O	967	2357	150	458.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	3695.14	0		2019-08-08	0.00	0.0000
1178	O	967	2458	151	17.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2410	152	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2456	153	21.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2454	154	2.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2429	155	242.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2427	156	397.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2430	157	465.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2390	158	487.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2399	159	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2401	160	47.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2400	161	46.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2398	162	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1178	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1178	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1178	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1178	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1178	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1178	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1178	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1178	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1178	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1178	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1178	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1178	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1178	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1178	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1178	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1178	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1178	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1178	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1178	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1178	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1178	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1178	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1178	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1178	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1178	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1178	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1178	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1178	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1178	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1178	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1178	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1178	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1178	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1178	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1178	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1178	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1178	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1178	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1178	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1178	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1178	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1178	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1178	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1178	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1178	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1178	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1178	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1178	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1178	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1178	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1178	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1178	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1178	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1178	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1178	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1178	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1178	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1178	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1178	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1178	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1178	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1178	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1178	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1178	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1178	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1178	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1178	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1178	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1178	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1178	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1178	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1178	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1178	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1178	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1178	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1178	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1178	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1178	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1178	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1178	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1178	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1178	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1178	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1178	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1178	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1178	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1178	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1178	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1178	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1178	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1178	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1178	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1178	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1178	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1178	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1178	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1178	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1178	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1178	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1178	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1178	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1178	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1178	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1178	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1178	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1178	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1178	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1178	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1178	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1178	N	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1178	N	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1178	N	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1178	N	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1178	N	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1178	N	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1178	N	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1178	N	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1178	N	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1178	N	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1178	N	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1178	N	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1178	N	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1178	N	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1178	N	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1178	N	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1178	N	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1178	N	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1178	N	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1178	N	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1178	N	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1178	N	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1178	N	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1178	N	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1178	N	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1178	N	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1178	N	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1178	N	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1178	N	967	2316	139	139.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	637.13	0		2019-08-08	0.00	0.0000
1178	N	967	2318	140	69.0000	0.0000	5.0178		f	0.0000	0.0000	0.0000	0.0000	t	5.9210	408.55	0		2019-08-08	0.00	0.0000
1178	N	967	2335	141	10.0000	0.0000	97.3120		f	0.0000	0.0000	0.0000	0.0000	t	114.8282	1148.28	0		2019-08-08	0.00	0.0000
1178	N	967	2329	142	104.0000	0.0000	1.1001		f	0.0000	0.0000	0.0000	0.0000	t	1.2981	135.00	0		2019-08-08	0.00	0.0000
1178	N	967	2328	143	257.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	457.49	0		2019-08-08	0.00	0.0000
1178	N	967	2315	144	120.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	978.08	0		2019-08-08	0.00	0.0000
1178	N	967	2327	145	270.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	660.10	0		2019-08-08	0.00	0.0000
1178	N	967	2330	146	100.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	450.16	0		2019-08-08	0.00	0.0000
1178	N	967	2333	147	20.0000	0.0000	79.2135		f	0.0000	0.0000	0.0000	0.0000	t	93.4719	1869.44	0		2019-08-08	0.00	0.0000
1178	N	967	2355	148	156.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	858.87	0		2019-08-08	0.00	0.0000
1178	N	967	2356	149	136.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	1899.23	0		2019-08-08	0.00	0.0000
1178	N	967	2357	150	458.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	3695.14	0		2019-08-08	0.00	0.0000
1178	N	967	2458	151	17.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	147.90	0		2019-08-08	0.00	0.0000
1178	N	967	2410	152	100.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	119.99	0		2019-08-08	0.00	0.0000
1178	N	967	2456	153	21.0000	0.0000	6.3558		f	0.0000	0.0000	0.0000	0.0000	t	7.4998	157.50	0		2019-08-08	0.00	0.0000
1178	N	967	2454	154	2.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	19.00	0		2019-08-08	0.00	0.0000
1178	N	967	2429	155	242.0000	0.0000	0.1612		f	0.0000	0.0000	0.0000	0.0000	t	0.1902	46.03	0		2019-08-08	0.00	0.0000
1178	N	967	2427	156	397.0000	0.0000	0.3134		f	0.0000	0.0000	0.0000	0.0000	t	0.3698	146.81	0		2019-08-08	0.00	0.0000
1178	N	967	2430	157	465.0000	0.0000	0.2118		f	0.0000	0.0000	0.0000	0.0000	t	0.2499	116.20	0		2019-08-08	0.00	0.0000
1178	N	967	2390	158	487.0000	0.0000	0.2171		f	0.0000	0.0000	0.0000	0.0000	t	0.2562	124.77	0		2019-08-08	0.00	0.0000
1178	N	967	2399	159	50.0000	0.0000	0.1966		f	0.0000	0.0000	0.0000	0.0000	t	0.2320	11.60	0		2019-08-08	0.00	0.0000
1178	N	967	2401	160	47.0000	0.0000	0.3157		f	0.0000	0.0000	0.0000	0.0000	t	0.3725	17.51	0		2019-08-08	0.00	0.0000
1178	N	967	2400	161	46.0000	0.0000	0.3407		f	0.0000	0.0000	0.0000	0.0000	t	0.4020	18.49	0		2019-08-08	0.00	0.0000
1178	N	967	2398	162	50.0000	0.0000	0.5888		f	0.0000	0.0000	0.0000	0.0000	t	0.6948	34.74	0		2019-08-08	0.00	0.0000
1178	N	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1178	N	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1179	O	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1179	O	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1179	O	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1179	O	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1179	O	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1179	O	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1179	O	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1179	O	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1179	O	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1179	O	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1179	O	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1179	O	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1179	O	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1179	O	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1179	O	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1179	O	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1179	O	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1179	O	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1179	O	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1179	O	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1179	O	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1179	O	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1179	O	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1179	O	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1179	O	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1179	O	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1179	O	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1179	O	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1179	O	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1179	O	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1179	O	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1179	O	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1179	O	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1179	O	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1179	O	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1179	O	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1179	O	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1179	O	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1179	O	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1179	O	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1179	O	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1179	O	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1179	O	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1179	O	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1179	O	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1179	O	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1179	O	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1179	O	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1179	O	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1179	O	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1179	O	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1179	O	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1179	O	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1179	O	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1179	O	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1179	O	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1179	O	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1179	O	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1179	O	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1179	O	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1179	O	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1179	O	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1179	O	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1179	O	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1179	O	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1179	O	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1179	O	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1179	O	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1179	O	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1179	O	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1179	O	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1179	O	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1179	O	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1179	O	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1179	O	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1179	O	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1179	O	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1179	O	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1179	O	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1179	O	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1179	O	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1179	O	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1179	O	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1179	O	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1179	O	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1179	O	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1179	O	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1179	O	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1179	O	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1179	O	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1179	O	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1179	O	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1179	O	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1179	O	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1179	O	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1179	O	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1179	O	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1179	O	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1179	O	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1179	O	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1179	O	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1179	O	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1179	O	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1179	O	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1179	O	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1179	O	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1179	O	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1179	O	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1179	O	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1179	O	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1179	O	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1179	O	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1179	O	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1179	O	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1179	O	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1179	O	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1179	O	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1179	O	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1179	O	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1179	O	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1179	O	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1179	O	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1179	O	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1179	O	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1179	O	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1179	O	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1179	O	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1179	O	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1179	O	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1179	O	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1179	O	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1179	O	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1179	O	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1179	O	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1179	O	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1179	O	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1179	O	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1179	O	967	2316	139	139.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	637.13	0		2019-08-08	0.00	0.0000
1179	O	967	2318	140	69.0000	0.0000	5.0178		f	0.0000	0.0000	0.0000	0.0000	t	5.9210	408.55	0		2019-08-08	0.00	0.0000
1179	O	967	2335	141	10.0000	0.0000	97.3120		f	0.0000	0.0000	0.0000	0.0000	t	114.8282	1148.28	0		2019-08-08	0.00	0.0000
1179	O	967	2329	142	104.0000	0.0000	1.1001		f	0.0000	0.0000	0.0000	0.0000	t	1.2981	135.00	0		2019-08-08	0.00	0.0000
1179	O	967	2328	143	257.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	457.49	0		2019-08-08	0.00	0.0000
1179	O	967	2315	144	120.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	978.08	0		2019-08-08	0.00	0.0000
1179	O	967	2327	145	270.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	660.10	0		2019-08-08	0.00	0.0000
1179	O	967	2330	146	100.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	450.16	0		2019-08-08	0.00	0.0000
1179	O	967	2333	147	20.0000	0.0000	79.2135		f	0.0000	0.0000	0.0000	0.0000	t	93.4719	1869.44	0		2019-08-08	0.00	0.0000
1179	O	967	2355	148	156.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	858.87	0		2019-08-08	0.00	0.0000
1179	O	967	2356	149	136.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	1899.23	0		2019-08-08	0.00	0.0000
1179	O	967	2357	150	458.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	3695.14	0		2019-08-08	0.00	0.0000
1179	O	967	2458	151	17.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	147.90	0		2019-08-08	0.00	0.0000
1179	O	967	2410	152	100.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	119.99	0		2019-08-08	0.00	0.0000
1179	O	967	2456	153	21.0000	0.0000	6.3558		f	0.0000	0.0000	0.0000	0.0000	t	7.4998	157.50	0		2019-08-08	0.00	0.0000
1179	O	967	2454	154	2.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	19.00	0		2019-08-08	0.00	0.0000
1179	O	967	2429	155	242.0000	0.0000	0.1612		f	0.0000	0.0000	0.0000	0.0000	t	0.1902	46.03	0		2019-08-08	0.00	0.0000
1179	O	967	2427	156	397.0000	0.0000	0.3134		f	0.0000	0.0000	0.0000	0.0000	t	0.3698	146.81	0		2019-08-08	0.00	0.0000
1179	O	967	2430	157	465.0000	0.0000	0.2118		f	0.0000	0.0000	0.0000	0.0000	t	0.2499	116.20	0		2019-08-08	0.00	0.0000
1179	O	967	2390	158	487.0000	0.0000	0.2171		f	0.0000	0.0000	0.0000	0.0000	t	0.2562	124.77	0		2019-08-08	0.00	0.0000
1179	O	967	2399	159	50.0000	0.0000	0.1966		f	0.0000	0.0000	0.0000	0.0000	t	0.2320	11.60	0		2019-08-08	0.00	0.0000
1179	O	967	2401	160	47.0000	0.0000	0.3157		f	0.0000	0.0000	0.0000	0.0000	t	0.3725	17.51	0		2019-08-08	0.00	0.0000
1179	O	967	2400	161	46.0000	0.0000	0.3407		f	0.0000	0.0000	0.0000	0.0000	t	0.4020	18.49	0		2019-08-08	0.00	0.0000
1179	O	967	2398	162	50.0000	0.0000	0.5888		f	0.0000	0.0000	0.0000	0.0000	t	0.6948	34.74	0		2019-08-08	0.00	0.0000
1179	O	967	2465	163	73.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2467	164	43.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2461	165	55.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2492	166	27.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2523	167	12.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2565	168	6.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2567	169	13.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2569	170	44.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	1753	171	125.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	2556	172	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	O	967	465	173	5.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1179	N	967	215	1	1499.0000	0.0000	2.6332		f	0.0000	0.0000	0.0000	0.0000	t	3.1072	4657.69	0		2019-08-08	0.00	0.0000
1179	N	967	214	2	1305.0000	0.0000	2.6389		f	0.0000	0.0000	0.0000	0.0000	t	3.1139	4063.64	0		2019-08-08	0.00	0.0000
1179	N	967	662	3	155.0000	0.0000	2.9563		f	0.0000	0.0000	0.0000	0.0000	t	3.4884	540.70	0		2019-08-08	0.00	0.0000
1179	N	967	663	4	477.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	1568.71	0		2019-08-08	0.00	0.0000
1179	N	967	664	5	107.0000	0.0000	2.8363		f	0.0000	0.0000	0.0000	0.0000	t	3.3468	358.11	0		2019-08-08	0.00	0.0000
1179	N	967	667	6	187.0000	0.0000	2.8204		f	0.0000	0.0000	0.0000	0.0000	t	3.3281	622.35	0		2019-08-08	0.00	0.0000
1179	N	967	993	7	1102.0000	0.0000	11.9109		f	0.0000	0.0000	0.0000	0.0000	t	14.0549	15488.50	0		2019-08-08	0.00	0.0000
1179	N	967	987	8	1994.0000	0.0000	21.9964		f	0.0000	0.0000	0.0000	0.0000	t	25.9558	51755.87	0		2019-08-08	0.00	0.0000
1179	N	967	995	9	159.0000	0.0000	33.7780		f	0.0000	0.0000	0.0000	0.0000	t	39.8580	6337.42	0		2019-08-08	0.00	0.0000
1179	N	967	997	10	1101.0000	0.0000	4.8981		f	0.0000	0.0000	0.0000	0.0000	t	5.7798	6363.56	0		2019-08-08	0.00	0.0000
1179	N	967	986	11	7090.4000	0.0000	21.7670		f	0.0000	0.0000	0.0000	0.0000	t	25.6851	182117.63	0		2019-08-08	0.00	0.0000
1179	N	967	992	12	2950.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	42488.26	0		2019-08-08	0.00	0.0000
1179	N	967	994	13	1121.0000	0.0000	32.9889		f	0.0000	0.0000	0.0000	0.0000	t	38.9269	43637.05	0		2019-08-08	0.00	0.0000
1179	N	967	996	14	4981.0000	0.0000	4.3233		f	0.0000	0.0000	0.0000	0.0000	t	5.1015	25410.57	0		2019-08-08	0.00	0.0000
1179	N	967	988	15	907.0000	0.0000	18.8185		f	0.0000	0.0000	0.0000	0.0000	t	22.2058	20140.66	0		2019-08-08	0.00	0.0000
1179	N	967	998	16	1137.0000	0.0000	8.0850		f	0.0000	0.0000	0.0000	0.0000	t	9.5403	10847.32	0		2019-08-08	0.00	0.0000
1179	N	967	989	17	564.0000	0.0000	19.4717		f	0.0000	0.0000	0.0000	0.0000	t	22.9766	12958.80	0		2019-08-08	0.00	0.0000
1179	N	967	999	18	109.0000	0.0000	8.3679		f	0.0000	0.0000	0.0000	0.0000	t	9.8741	1076.28	0		2019-08-08	0.00	0.0000
1179	N	967	991	19	202.0000	0.0000	50.6787		f	0.0000	0.0000	0.0000	0.0000	t	59.8009	12079.78	0		2019-08-08	0.00	0.0000
1179	N	967	266	20	10.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	453.58	0		2019-08-08	0.00	0.0000
1179	N	967	267	21	43.0000	0.0000	20.0443		f	0.0000	0.0000	0.0000	0.0000	t	23.6523	1017.05	0		2019-08-08	0.00	0.0000
1179	N	967	268	22	16.0000	0.0000	28.9893		f	0.0000	0.0000	0.0000	0.0000	t	34.2074	547.32	0		2019-08-08	0.00	0.0000
1179	N	967	269	23	56.0000	0.0000	18.5638		f	0.0000	0.0000	0.0000	0.0000	t	21.9053	1226.70	0		2019-08-08	0.00	0.0000
1179	N	967	270	24	16.0000	0.0000	28.1481		f	0.0000	0.0000	0.0000	0.0000	t	33.2148	531.44	0		2019-08-08	0.00	0.0000
1179	N	967	274	25	15.0000	0.0000	41.0960		f	0.0000	0.0000	0.0000	0.0000	t	48.4933	727.40	0		2019-08-08	0.00	0.0000
1179	N	967	254	26	55.0000	0.0000	7.4996		f	0.0000	0.0000	0.0000	0.0000	t	8.8495	486.72	0		2019-08-08	0.00	0.0000
1179	N	967	255	27	100.0000	0.0000	8.3066		f	0.0000	0.0000	0.0000	0.0000	t	9.8018	980.18	0		2019-08-08	0.00	0.0000
1179	N	967	256	28	95.0000	0.0000	9.7190		f	0.0000	0.0000	0.0000	0.0000	t	11.4684	1089.50	0		2019-08-08	0.00	0.0000
1179	N	967	257	29	41.0000	0.0000	8.9456		f	0.0000	0.0000	0.0000	0.0000	t	10.5558	432.79	0		2019-08-08	0.00	0.0000
1179	N	967	258	30	72.0000	0.0000	10.6083		f	0.0000	0.0000	0.0000	0.0000	t	12.5178	901.28	0		2019-08-08	0.00	0.0000
1179	N	967	259	31	98.0000	0.0000	13.1493		f	0.0000	0.0000	0.0000	0.0000	t	15.5162	1520.59	0		2019-08-08	0.00	0.0000
1179	N	967	260	32	10.0000	0.0000	11.3340		f	0.0000	0.0000	0.0000	0.0000	t	13.3741	133.74	0		2019-08-08	0.00	0.0000
1179	N	967	261	33	86.0000	0.0000	13.7073		f	0.0000	0.0000	0.0000	0.0000	t	16.1746	1391.02	0		2019-08-08	0.00	0.0000
1179	N	967	262	34	59.0000	0.0000	16.0416		f	0.0000	0.0000	0.0000	0.0000	t	18.9291	1116.82	0		2019-08-08	0.00	0.0000
1179	N	967	263	35	20.0000	0.0000	23.5742		f	0.0000	0.0000	0.0000	0.0000	t	27.8176	556.35	0		2019-08-08	0.00	0.0000
1179	N	967	264	36	28.0000	0.0000	14.5282		f	0.0000	0.0000	0.0000	0.0000	t	17.1433	480.01	0		2019-08-08	0.00	0.0000
1179	N	967	1646	37	9.0000	0.0000	81.7544		f	0.0000	0.0000	0.0000	0.0000	t	96.4702	868.23	0		2019-08-08	0.00	0.0000
1179	N	967	1628	38	2.0000	0.0000	14.9300		f	0.0000	0.0000	0.0000	0.0000	t	17.6174	35.23	0		2019-08-08	0.00	0.0000
1179	N	967	1626	39	10.0000	0.0000	21.9940		f	0.0000	0.0000	0.0000	0.0000	t	25.9529	259.53	0		2019-08-08	0.00	0.0000
1179	N	967	1627	40	10.0000	0.0000	18.4970		f	0.0000	0.0000	0.0000	0.0000	t	21.8265	218.27	0		2019-08-08	0.00	0.0000
1179	N	967	1629	41	10.0000	0.0000	31.0410		f	0.0000	0.0000	0.0000	0.0000	t	36.6284	366.28	0		2019-08-08	0.00	0.0000
1179	N	967	1630	42	30.0000	0.0000	24.7180		f	0.0000	0.0000	0.0000	0.0000	t	29.1672	875.02	0		2019-08-08	0.00	0.0000
1179	N	967	1632	43	59.0000	0.0000	7.2305		f	0.0000	0.0000	0.0000	0.0000	t	8.5320	503.39	0		2019-08-08	0.00	0.0000
1179	N	967	1625	44	60.0000	0.0000	11.0977		f	0.0000	0.0000	0.0000	0.0000	t	13.0953	785.72	0		2019-08-08	0.00	0.0000
1179	N	967	1631	45	99.0000	0.0000	3.6387		f	0.0000	0.0000	0.0000	0.0000	t	4.2937	425.08	0		2019-08-08	0.00	0.0000
1179	N	967	1633	46	20.0000	0.0000	15.4465		f	0.0000	0.0000	0.0000	0.0000	t	18.2269	364.54	0		2019-08-08	0.00	0.0000
1179	N	967	1634	47	36.0000	0.0000	5.6448		f	0.0000	0.0000	0.0000	0.0000	t	6.6609	239.79	0		2019-08-08	0.00	0.0000
1179	N	967	1635	48	99.0000	0.0000	4.8334		f	0.0000	0.0000	0.0000	0.0000	t	5.7034	564.64	0		2019-08-08	0.00	0.0000
1179	N	967	1636	49	19.0000	0.0000	16.3253		f	0.0000	0.0000	0.0000	0.0000	t	19.2639	366.01	0		2019-08-08	0.00	0.0000
1179	N	967	1637	50	99.0000	0.0000	13.5200		f	0.0000	0.0000	0.0000	0.0000	t	15.9536	1579.41	0		2019-08-08	0.00	0.0000
1179	N	967	1638	51	59.0000	0.0000	10.1061		f	0.0000	0.0000	0.0000	0.0000	t	11.9252	703.59	0		2019-08-08	0.00	0.0000
1179	N	967	1641	52	20.0000	0.0000	22.8825		f	0.0000	0.0000	0.0000	0.0000	t	27.0014	540.03	0		2019-08-08	0.00	0.0000
1179	N	967	1640	53	15.0000	0.0000	33.4960		f	0.0000	0.0000	0.0000	0.0000	t	39.5253	592.88	0		2019-08-08	0.00	0.0000
1179	N	967	1642	54	65.0000	0.0000	8.2393		f	0.0000	0.0000	0.0000	0.0000	t	9.7224	631.96	0		2019-08-08	0.00	0.0000
1179	N	967	1643	55	100.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1690.52	0		2019-08-08	0.00	0.0000
1179	N	967	1644	56	8.0000	0.0000	39.9520		f	0.0000	0.0000	0.0000	0.0000	t	47.1434	377.15	0		2019-08-08	0.00	0.0000
1179	N	967	1645	57	9.0000	0.0000	46.8467		f	0.0000	0.0000	0.0000	0.0000	t	55.2791	497.51	0		2019-08-08	0.00	0.0000
1179	N	967	358	58	86.0000	0.0000	13.2503		f	0.0000	0.0000	0.0000	0.0000	t	15.6354	1344.64	0		2019-08-08	0.00	0.0000
1179	N	967	355	59	40.0000	0.0000	21.8930		f	0.0000	0.0000	0.0000	0.0000	t	25.8337	1033.35	0		2019-08-08	0.00	0.0000
1179	N	967	360	60	99.0000	0.0000	7.7013		f	0.0000	0.0000	0.0000	0.0000	t	9.0875	899.66	0		2019-08-08	0.00	0.0000
1179	N	967	362	61	90.0000	0.0000	11.6696		f	0.0000	0.0000	0.0000	0.0000	t	13.7701	1239.31	0		2019-08-08	0.00	0.0000
1179	N	967	364	62	40.0000	0.0000	18.8328		f	0.0000	0.0000	0.0000	0.0000	t	22.2227	888.91	0		2019-08-08	0.00	0.0000
1179	N	967	2050	63	10.0000	0.0000	37.8000		f	0.0000	0.0000	0.0000	0.0000	t	44.6040	446.04	0		2019-08-08	0.00	0.0000
1179	N	967	2051	64	10.0000	0.0000	31.0070		f	0.0000	0.0000	0.0000	0.0000	t	36.5883	365.88	0		2019-08-08	0.00	0.0000
1179	N	967	2052	65	20.0000	0.0000	55.1193		f	0.0000	0.0000	0.0000	0.0000	t	65.0408	1300.82	0		2019-08-08	0.00	0.0000
1179	N	967	2053	66	95.0000	0.0000	15.2345		f	0.0000	0.0000	0.0000	0.0000	t	17.9767	1707.79	0		2019-08-08	0.00	0.0000
1179	N	967	2054	67	99.0000	0.0000	19.3373		f	0.0000	0.0000	0.0000	0.0000	t	22.8180	2258.98	0		2019-08-08	0.00	0.0000
1179	N	967	521	68	495.0000	0.0000	8.6761		f	0.0000	0.0000	0.0000	0.0000	t	10.2378	5067.71	0		2019-08-08	0.00	0.0000
1179	N	967	560	69	12215.0000	0.0000	20.9553		f	0.0000	0.0000	0.0000	0.0000	t	24.7273	302043.97	0		2019-08-08	0.00	0.0000
1179	N	967	561	70	18515.0000	0.0000	18.6729		f	0.0000	0.0000	0.0000	0.0000	t	22.0340	407959.51	0		2019-08-08	0.00	0.0000
1179	N	967	515	71	445.0000	0.0000	0.6116		f	0.0000	0.0000	0.0000	0.0000	t	0.7217	321.16	0		2019-08-08	0.00	0.0000
1179	N	967	502	72	94.0000	0.0000	0.6738		f	0.0000	0.0000	0.0000	0.0000	t	0.7951	74.74	0		2019-08-08	0.00	0.0000
1179	N	967	503	73	300.0000	0.0000	0.6795		f	0.0000	0.0000	0.0000	0.0000	t	0.8018	240.54	0		2019-08-08	0.00	0.0000
1179	N	967	845	74	40.0000	0.0000	0.1528		f	0.0000	0.0000	0.0000	0.0000	t	0.1803	7.21	0		2019-08-08	0.00	0.0000
1179	N	967	841	75	378.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	170.18	0		2019-08-08	0.00	0.0000
1179	N	967	847	76	30.0000	0.0000	1.2947		f	0.0000	0.0000	0.0000	0.0000	t	1.5277	45.83	0		2019-08-08	0.00	0.0000
1179	N	967	766	77	171.0000	0.0000	0.4250		f	0.0000	0.0000	0.0000	0.0000	t	0.5015	85.76	0		2019-08-08	0.00	0.0000
1179	N	967	168	78	715.0000	0.0000	0.1542		f	0.0000	0.0000	0.0000	0.0000	t	0.1820	130.13	0		2019-08-08	0.00	0.0000
1179	N	967	198	79	120.0000	0.0000	0.1856		f	0.0000	0.0000	0.0000	0.0000	t	0.2190	26.28	0		2019-08-08	0.00	0.0000
1179	N	967	196	80	130.0000	0.0000	0.2956		f	0.0000	0.0000	0.0000	0.0000	t	0.3488	45.34	0		2019-08-08	0.00	0.0000
1179	N	967	278	81	20.0000	0.0000	3.3030		f	0.0000	0.0000	0.0000	0.0000	t	3.8975	77.95	0		2019-08-08	0.00	0.0000
1179	N	967	711	82	8.0000	0.0000	0.5938		f	0.0000	0.0000	0.0000	0.0000	t	0.7007	5.61	0		2019-08-08	0.00	0.0000
1179	N	967	753	83	46.0000	0.0000	0.5000		f	0.0000	0.0000	0.0000	0.0000	t	0.5900	27.14	0		2019-08-08	0.00	0.0000
1179	N	967	758	84	121.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	350.90	0		2019-08-08	0.00	0.0000
1179	N	967	760	85	72.0000	0.0000	1.6950		f	0.0000	0.0000	0.0000	0.0000	t	2.0001	144.01	0		2019-08-08	0.00	0.0000
1179	N	967	762	86	108.0000	0.0000	2.5640		f	0.0000	0.0000	0.0000	0.0000	t	3.0255	326.75	0		2019-08-08	0.00	0.0000
1179	N	967	693	87	108.0000	0.0000	0.5611		f	0.0000	0.0000	0.0000	0.0000	t	0.6621	71.51	0		2019-08-08	0.00	0.0000
1179	N	967	694	88	39.0000	0.0000	1.0095		f	0.0000	0.0000	0.0000	0.0000	t	1.1912	46.46	0		2019-08-08	0.00	0.0000
1179	N	967	695	89	183.0000	0.0000	2.0328		f	0.0000	0.0000	0.0000	0.0000	t	2.3987	438.96	0		2019-08-08	0.00	0.0000
1179	N	967	702	90	380.0000	0.0000	0.6382		f	0.0000	0.0000	0.0000	0.0000	t	0.7531	286.18	0		2019-08-08	0.00	0.0000
1179	N	967	703	91	72.0000	0.0000	1.2966		f	0.0000	0.0000	0.0000	0.0000	t	1.5300	110.16	0		2019-08-08	0.00	0.0000
1179	N	967	708	92	99.0000	0.0000	2.7751		f	0.0000	0.0000	0.0000	0.0000	t	3.2746	324.19	0		2019-08-08	0.00	0.0000
1179	N	967	778	93	50.0000	0.0000	3.1781		f	0.0000	0.0000	0.0000	0.0000	t	3.7502	187.51	0		2019-08-08	0.00	0.0000
1179	N	967	728	94	39.0000	0.0000	2.0300		f	0.0000	0.0000	0.0000	0.0000	t	2.3954	93.42	0		2019-08-08	0.00	0.0000
1179	N	967	770	95	35.0000	0.0000	0.2970		f	0.0000	0.0000	0.0000	0.0000	t	0.3505	12.27	0		2019-08-08	0.00	0.0000
1179	N	967	769	96	49.0000	0.0000	0.3815		f	0.0000	0.0000	0.0000	0.0000	t	0.4502	22.06	0		2019-08-08	0.00	0.0000
1179	N	967	699	97	608.0000	0.0000	0.3151		f	0.0000	0.0000	0.0000	0.0000	t	0.3718	226.05	0		2019-08-08	0.00	0.0000
1179	N	967	700	98	78.0000	0.0000	0.3941		f	0.0000	0.0000	0.0000	0.0000	t	0.4650	36.27	0		2019-08-08	0.00	0.0000
1179	N	967	706	99	55.0000	0.0000	0.4857		f	0.0000	0.0000	0.0000	0.0000	t	0.5731	31.52	0		2019-08-08	0.00	0.0000
1179	N	967	698	100	128.0000	0.0000	0.6422		f	0.0000	0.0000	0.0000	0.0000	t	0.7578	97.00	0		2019-08-08	0.00	0.0000
1179	N	967	704	101	75.0000	0.0000	0.6195		f	0.0000	0.0000	0.0000	0.0000	t	0.7310	54.83	0		2019-08-08	0.00	0.0000
1179	N	967	848	102	550.0000	0.0000	0.3159		f	0.0000	0.0000	0.0000	0.0000	t	0.3728	205.04	0		2019-08-08	0.00	0.0000
1179	N	967	1463	103	130.0000	0.0000	0.4849		f	0.0000	0.0000	0.0000	0.0000	t	0.5722	74.39	0		2019-08-08	0.00	0.0000
1179	N	967	1462	104	41.0000	0.0000	0.6268		f	0.0000	0.0000	0.0000	0.0000	t	0.7396	30.32	0		2019-08-08	0.00	0.0000
1179	N	967	1737	105	53.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	26.50	0		2019-08-08	0.00	0.0000
1179	N	967	1744	106	49.0000	0.0000	0.6996		f	0.0000	0.0000	0.0000	0.0000	t	0.8255	40.45	0		2019-08-08	0.00	0.0000
1179	N	967	1739	107	133.0000	0.0000	0.8309		f	0.0000	0.0000	0.0000	0.0000	t	0.9805	130.41	0		2019-08-08	0.00	0.0000
1179	N	967	1742	108	109.0000	0.0000	0.8050		f	0.0000	0.0000	0.0000	0.0000	t	0.9499	103.54	0		2019-08-08	0.00	0.0000
1179	N	967	1736	109	88.0000	0.0000	0.9749		f	0.0000	0.0000	0.0000	0.0000	t	1.1504	101.24	0		2019-08-08	0.00	0.0000
1179	N	967	1960	110	2.0000	0.0000	244.3350		f	0.0000	0.0000	0.0000	0.0000	t	288.3153	576.63	0		2019-08-08	0.00	0.0000
1179	N	967	2002	111	96.0000	0.0000	0.1864		f	0.0000	0.0000	0.0000	0.0000	t	0.2200	21.12	0		2019-08-08	0.00	0.0000
1179	N	967	2004	112	81.0000	0.0000	0.1354		f	0.0000	0.0000	0.0000	0.0000	t	0.1598	12.94	0		2019-08-08	0.00	0.0000
1179	N	967	2005	113	85.0000	0.0000	1.9500		f	0.0000	0.0000	0.0000	0.0000	t	2.3010	195.59	0		2019-08-08	0.00	0.0000
1179	N	967	2003	114	90.0000	0.0000	1.8600		f	0.0000	0.0000	0.0000	0.0000	t	2.1948	197.53	0		2019-08-08	0.00	0.0000
1179	N	967	2006	115	28.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	5.04	0		2019-08-08	0.00	0.0000
1179	N	967	1985	116	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1179	N	967	1986	117	49.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.79	0		2019-08-08	0.00	0.0000
1179	N	967	1987	118	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1179	N	967	1988	119	50.0000	0.0000	0.2250		f	0.0000	0.0000	0.0000	0.0000	t	0.2655	13.28	0		2019-08-08	0.00	0.0000
1179	N	967	1993	120	40.0000	0.0000	0.1151		f	0.0000	0.0000	0.0000	0.0000	t	0.1358	5.43	0		2019-08-08	0.00	0.0000
1179	N	967	1995	121	50.0000	0.0000	0.1692		f	0.0000	0.0000	0.0000	0.0000	t	0.1997	9.99	0		2019-08-08	0.00	0.0000
1179	N	967	2064	122	45.0000	0.0000	0.8476		f	0.0000	0.0000	0.0000	0.0000	t	1.0002	45.01	0		2019-08-08	0.00	0.0000
1179	N	967	2059	123	8.0000	0.0000	1.5538		f	0.0000	0.0000	0.0000	0.0000	t	1.8335	14.67	0		2019-08-08	0.00	0.0000
1179	N	967	2061	124	10.0000	0.0000	1.6520		f	0.0000	0.0000	0.0000	0.0000	t	1.9494	19.49	0		2019-08-08	0.00	0.0000
1179	N	967	2038	125	670.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	363.07	0		2019-08-08	0.00	0.0000
1179	N	967	2039	126	100.0000	0.0000	0.4511		f	0.0000	0.0000	0.0000	0.0000	t	0.5323	53.23	0		2019-08-08	0.00	0.0000
1179	N	967	2045	127	90.0000	0.0000	0.7324		f	0.0000	0.0000	0.0000	0.0000	t	0.8642	77.78	0		2019-08-08	0.00	0.0000
1179	N	967	2047	128	73.0000	0.0000	0.7218		f	0.0000	0.0000	0.0000	0.0000	t	0.8517	62.17	0		2019-08-08	0.00	0.0000
1179	N	967	2032	129	90.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	113.15	0		2019-08-08	0.00	0.0000
1179	N	967	2033	130	100.0000	0.0000	1.0654		f	0.0000	0.0000	0.0000	0.0000	t	1.2572	125.72	0		2019-08-08	0.00	0.0000
1179	N	967	2081	131	54.0000	0.0000	4.7951		f	0.0000	0.0000	0.0000	0.0000	t	5.6582	305.54	0		2019-08-08	0.00	0.0000
1179	N	967	2093	132	124.0000	0.0000	0.9152		f	0.0000	0.0000	0.0000	0.0000	t	1.0799	133.91	0		2019-08-08	0.00	0.0000
1179	N	967	2089	133	90.0000	0.0000	4.2549		f	0.0000	0.0000	0.0000	0.0000	t	5.0208	451.87	0		2019-08-08	0.00	0.0000
1179	N	967	1719	134	50.0000	0.0000	0.9788		f	0.0000	0.0000	0.0000	0.0000	t	1.1550	57.75	0		2019-08-08	0.00	0.0000
1179	N	967	182	135	72.0000	0.0000	1.1440		f	0.0000	0.0000	0.0000	0.0000	t	1.3499	97.19	0		2019-08-08	0.00	0.0000
1179	N	967	2085	136	3.0000	0.0000	0.2800		f	0.0000	0.0000	0.0000	0.0000	t	0.3304	0.99	0		2019-08-08	0.00	0.0000
1179	N	967	2083	137	197.0000	0.0000	0.3939		f	0.0000	0.0000	0.0000	0.0000	t	0.4648	91.57	0		2019-08-08	0.00	0.0000
1179	N	967	2084	138	153.0000	0.0000	0.5340		f	0.0000	0.0000	0.0000	0.0000	t	0.6301	96.41	0		2019-08-08	0.00	0.0000
1179	N	967	2316	139	139.0000	0.0000	3.8845		f	0.0000	0.0000	0.0000	0.0000	t	4.5837	637.13	0		2019-08-08	0.00	0.0000
1179	N	967	2318	140	69.0000	0.0000	5.0178		f	0.0000	0.0000	0.0000	0.0000	t	5.9210	408.55	0		2019-08-08	0.00	0.0000
1179	N	967	2335	141	10.0000	0.0000	97.3120		f	0.0000	0.0000	0.0000	0.0000	t	114.8282	1148.28	0		2019-08-08	0.00	0.0000
1179	N	967	2329	142	104.0000	0.0000	1.1001		f	0.0000	0.0000	0.0000	0.0000	t	1.2981	135.00	0		2019-08-08	0.00	0.0000
1179	N	967	2328	143	257.0000	0.0000	1.5086		f	0.0000	0.0000	0.0000	0.0000	t	1.7801	457.49	0		2019-08-08	0.00	0.0000
1179	N	967	2315	144	120.0000	0.0000	6.9074		f	0.0000	0.0000	0.0000	0.0000	t	8.1507	978.08	0		2019-08-08	0.00	0.0000
1179	N	967	2327	145	270.0000	0.0000	2.0719		f	0.0000	0.0000	0.0000	0.0000	t	2.4448	660.10	0		2019-08-08	0.00	0.0000
1179	N	967	2330	146	100.0000	0.0000	3.8149		f	0.0000	0.0000	0.0000	0.0000	t	4.5016	450.16	0		2019-08-08	0.00	0.0000
1179	N	967	2333	147	20.0000	0.0000	79.2135		f	0.0000	0.0000	0.0000	0.0000	t	93.4719	1869.44	0		2019-08-08	0.00	0.0000
1179	N	967	2355	148	156.0000	0.0000	4.6658		f	0.0000	0.0000	0.0000	0.0000	t	5.5056	858.87	0		2019-08-08	0.00	0.0000
1179	N	967	2356	149	136.0000	0.0000	11.8347		f	0.0000	0.0000	0.0000	0.0000	t	13.9649	1899.23	0		2019-08-08	0.00	0.0000
1179	N	967	2357	150	458.0000	0.0000	6.8373		f	0.0000	0.0000	0.0000	0.0000	t	8.0680	3695.14	0		2019-08-08	0.00	0.0000
1179	N	967	2458	151	17.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	147.90	0		2019-08-08	0.00	0.0000
1179	N	967	2410	152	100.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	119.99	0		2019-08-08	0.00	0.0000
1179	N	967	2456	153	21.0000	0.0000	6.3558		f	0.0000	0.0000	0.0000	0.0000	t	7.4998	157.50	0		2019-08-08	0.00	0.0000
1179	N	967	2454	154	2.0000	0.0000	8.0500		f	0.0000	0.0000	0.0000	0.0000	t	9.4990	19.00	0		2019-08-08	0.00	0.0000
1179	N	967	2429	155	242.0000	0.0000	0.1612		f	0.0000	0.0000	0.0000	0.0000	t	0.1902	46.03	0		2019-08-08	0.00	0.0000
1179	N	967	2427	156	397.0000	0.0000	0.3134		f	0.0000	0.0000	0.0000	0.0000	t	0.3698	146.81	0		2019-08-08	0.00	0.0000
1179	N	967	2430	157	465.0000	0.0000	0.2118		f	0.0000	0.0000	0.0000	0.0000	t	0.2499	116.20	0		2019-08-08	0.00	0.0000
1179	N	967	2390	158	487.0000	0.0000	0.2171		f	0.0000	0.0000	0.0000	0.0000	t	0.2562	124.77	0		2019-08-08	0.00	0.0000
1179	N	967	2399	159	50.0000	0.0000	0.1966		f	0.0000	0.0000	0.0000	0.0000	t	0.2320	11.60	0		2019-08-08	0.00	0.0000
1179	N	967	2401	160	47.0000	0.0000	0.3157		f	0.0000	0.0000	0.0000	0.0000	t	0.3725	17.51	0		2019-08-08	0.00	0.0000
1179	N	967	2400	161	46.0000	0.0000	0.3407		f	0.0000	0.0000	0.0000	0.0000	t	0.4020	18.49	0		2019-08-08	0.00	0.0000
1179	N	967	2398	162	50.0000	0.0000	0.5888		f	0.0000	0.0000	0.0000	0.0000	t	0.6948	34.74	0		2019-08-08	0.00	0.0000
1179	N	967	2465	163	73.0000	0.0000	1.6800		f	0.0000	0.0000	0.0000	0.0000	t	1.9824	144.72	0		2019-08-08	0.00	0.0000
1179	N	967	2467	164	43.0000	0.0000	2.4006		f	0.0000	0.0000	0.0000	0.0000	t	2.8327	121.81	0		2019-08-08	0.00	0.0000
1179	N	967	2461	165	55.0000	0.0000	2.7892		f	0.0000	0.0000	0.0000	0.0000	t	3.2913	181.02	0		2019-08-08	0.00	0.0000
1179	N	967	2492	166	27.0000	0.0000	34.3227		f	0.0000	0.0000	0.0000	0.0000	t	40.5008	1093.52	0		2019-08-08	0.00	0.0000
1179	N	967	2523	167	12.0000	0.0000	32.2656		f	0.0000	0.0000	0.0000	0.0000	t	38.0734	456.88	0		2019-08-08	0.00	0.0000
1179	N	967	2565	168	6.0000	0.0000	1.1300		f	0.0000	0.0000	0.0000	0.0000	t	1.3334	8.00	0		2019-08-08	0.00	0.0000
1179	N	967	2567	169	13.0000	0.0000	2.0750		f	0.0000	0.0000	0.0000	0.0000	t	2.4485	31.83	0		2019-08-08	0.00	0.0000
1179	N	967	2569	170	44.0000	0.0000	3.5447		f	0.0000	0.0000	0.0000	0.0000	t	4.1827	184.04	0		2019-08-08	0.00	0.0000
1179	N	967	1753	171	125.0000	0.0000	3.3572		f	0.0000	0.0000	0.0000	0.0000	t	3.9615	495.19	0		2019-08-08	0.00	0.0000
1179	N	967	2556	172	100.0000	0.0000	1.1415		f	0.0000	0.0000	0.0000	0.0000	t	1.3470	134.70	0		2019-08-08	0.00	0.0000
1179	N	967	465	173	5.0000	0.0000	76.4400		f	0.0000	0.0000	0.0000	0.0000	t	90.1992	451.00	0		2019-08-08	0.00	0.0000
1180	O	178	138	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1180	N	178	138	1	720.0000	0.0000	68.6400		f	0.0000	0.0000	0.0000	0.0000	t	80.9952	58316.54	0		2019-08-08	0.00	0.0000
1181	O	1786	129	1	115.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1811.25	0		2019-08-08	0.00	0.0000
1182	O	1788	92	1	220.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2145.00	0		2019-08-08	0.00	0.0000
1182	O	1788	123	2	125.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2031.25	0		2019-08-08	0.00	0.0000
1183	O	1790	129	1	115.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1811.25	0		2019-08-08	0.00	0.0000
1183	N	1790	129	1	115.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	1811.25	0		2019-08-08	0.00	0.0000
1184	O	1763	92	2	150.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1462.50	0		2019-08-08	0.00	0.0000
1184	O	1763	123	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
1184	N	1763	92	2	150.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1462.50	0		2019-08-08	0.00	0.0000
1184	N	1763	123	1	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
1185	O	1800	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1185	N	1800	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1186	O	1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1186	O	1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1186	O	1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1186	N	1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1186	N	1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1186	N	1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1187	O	1791	92	1	220.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2145.00	0		2019-08-08	0.00	0.0000
1187	O	1791	123	2	125.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2031.25	0		2019-08-08	0.00	0.0000
1187	N	1791	92	1	220.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2145.00	0		2019-08-08	0.00	0.0000
1187	N	1791	123	2	125.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	2031.25	0		2019-08-08	0.00	0.0000
1188	O	1379	987	5	1160.0000	0.0000	6.9863		f	0.0000	0.0000	0.0000	0.0000	t	8.2438	9562.81	0		2019-08-08	0.00	0.0000
1188	O	1379	989	2	1040.0000	0.0000	6.2339		f	0.0000	0.0000	0.0000	0.0000	t	7.3560	7650.24	0		2019-08-08	0.00	0.0000
1188	O	1379	993	4	832.0000	0.0000	3.8962		f	0.0000	0.0000	0.0000	0.0000	t	4.5975	3825.12	0		2019-08-08	0.00	0.0000
1188	O	1379	995	6	300.0000	0.0000	10.8053		f	0.0000	0.0000	0.0000	0.0000	t	12.7503	3825.09	0		2019-08-08	0.00	0.0000
1188	O	1379	997	1	1548.0000	0.0000	1.5706		f	0.0000	0.0000	0.0000	0.0000	t	1.8533	2868.91	0		2019-08-08	0.00	0.0000
1188	O	1379	999	3	2304.0000	0.0000	2.8139		f	0.0000	0.0000	0.0000	0.0000	t	3.3204	7650.20	0		2019-08-08	0.00	0.0000
1188	N	1379	997	1	1548.0000	0.0000	1.5706		f	0.0000	0.0000	0.0000	0.0000	t	1.8533	2868.91	0		2019-08-08	0.00	0.0000
1188	N	1379	989	2	1040.0000	0.0000	6.2339		f	0.0000	0.0000	0.0000	0.0000	t	7.3560	7650.24	0		2019-08-08	0.00	0.0000
1188	N	1379	999	3	2304.0000	0.0000	2.8139		f	0.0000	0.0000	0.0000	0.0000	t	3.3204	7650.20	0		2019-08-08	0.00	0.0000
1188	N	1379	993	4	832.0000	0.0000	3.8962		f	0.0000	0.0000	0.0000	0.0000	t	4.5975	3825.12	0		2019-08-08	0.00	0.0000
1188	N	1379	987	5	1160.0000	0.0000	6.9863		f	0.0000	0.0000	0.0000	0.0000	t	8.2438	9562.81	0		2019-08-08	0.00	0.0000
1188	N	1379	995	6	300.0000	0.0000	10.8053		f	0.0000	0.0000	0.0000	0.0000	t	12.7503	3825.09	0		2019-08-08	0.00	0.0000
1189	O	1020	996	2	1548.0000	0.0000	1.5500		f	0.0000	0.0000	0.0000	0.0000	t	1.8290	2831.29	0		2019-08-08	0.00	0.0000
1189	O	1020	2699	1	102.0000	0.0000	15.6500		f	0.0000	0.0000	0.0000	0.0000	t	18.4670	1883.63	0		2019-08-08	0.00	0.0000
1189	N	1020	996	2	1548.0000	0.0000	1.5500		f	0.0000	0.0000	0.0000	0.0000	t	1.8290	2831.29	0		2019-08-08	0.00	0.0000
1189	N	1020	2699	1	102.0000	0.0000	15.6500		f	0.0000	0.0000	0.0000	0.0000	t	18.4670	1883.63	0		2019-08-08	0.00	0.0000
1190	O	1021	986	2	1624.0000	0.0000	6.8800		f	0.0000	0.0000	0.0000	0.0000	t	8.1184	13184.28	0		2019-08-08	0.00	0.0000
1190	O	1021	992	3	1248.0000	0.0000	3.8400		f	0.0000	0.0000	0.0000	0.0000	t	4.5312	5654.94	0		2019-08-08	0.00	0.0000
1190	O	1021	994	1	900.0000	0.0000	10.6400		f	0.0000	0.0000	0.0000	0.0000	t	12.5552	11299.68	0		2019-08-08	0.00	0.0000
1190	N	1021	986	2	1624.0000	0.0000	6.8800		f	0.0000	0.0000	0.0000	0.0000	t	8.1184	13184.28	0		2019-08-08	0.00	0.0000
1190	N	1021	992	3	1248.0000	0.0000	3.8400		f	0.0000	0.0000	0.0000	0.0000	t	4.5312	5654.94	0		2019-08-08	0.00	0.0000
1190	N	1021	994	1	900.0000	0.0000	10.6400		f	0.0000	0.0000	0.0000	0.0000	t	12.5552	11299.68	0		2019-08-08	0.00	0.0000
1191	O	1740	986	2	464.0000	0.0000	7.1400		f	0.0000	0.0000	0.0000	0.0000	t	8.4252	3909.29	0		2019-08-08	0.00	0.0000
1191	O	1740	992	3	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1191	O	1740	2699	1	102.0000	0.0000	16.2300		f	0.0000	0.0000	0.0000	0.0000	t	19.1514	1953.44	0		2019-08-08	0.00	0.0000
1191	N	1740	986	2	464.0000	0.0000	7.1400		f	0.0000	0.0000	0.0000	0.0000	t	8.4252	3909.29	0		2019-08-08	0.00	0.0000
1191	N	1740	992	3	416.0000	0.0000	3.9800		f	0.0000	0.0000	0.0000	0.0000	t	4.6964	1953.70	0		2019-08-08	0.00	0.0000
1191	N	1740	2699	1	102.0000	0.0000	16.2300		f	0.0000	0.0000	0.0000	0.0000	t	19.1514	1953.44	0		2019-08-08	0.00	0.0000
1192	O	1811	2972	1	42.0000	0.0000	92.5000		f	0.0000	0.0000	0.0000	0.0000	t	109.1500	4584.30	0		2019-08-08	0.00	0.0000
1192	N	1811	2972	1	42.0000	0.0000	92.5000		f	0.0000	0.0000	0.0000	0.0000	t	109.1500	4584.30	0		2019-08-08	0.00	0.0000
1193	O	1521	92	1	240.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2340.00	0		2019-08-08	0.00	0.0000
1193	N	1521	92	1	240.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	2340.00	0		2019-08-08	0.00	0.0000
1194	O	1519	33	1	250.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	3975.00	0		2019-08-08	0.00	0.0000
1194	O	1519	76	2	100.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	2350.00	0		2019-08-08	0.00	0.0000
1194	N	1519	33	1	250.0000	0.0000	15.9000		f	0.0000	0.0000	0.0000	0.0000	f	15.9000	3975.00	0		2019-08-08	0.00	0.0000
1194	N	1519	76	2	100.0000	0.0000	23.5000		f	0.0000	0.0000	0.0000	0.0000	f	23.5000	2350.00	0		2019-08-08	0.00	0.0000
1195	O	1526	92	1	620.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6045.00	0		2019-08-08	0.00	0.0000
1195	N	1526	92	1	620.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6045.00	0		2019-08-08	0.00	0.0000
1196	O	1485	92	3	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
1196	O	1485	123	2	230.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3737.50	0		2019-08-08	0.00	0.0000
1196	O	1485	129	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
1196	N	1485	92	3	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
1196	N	1485	123	2	230.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3737.50	0		2019-08-08	0.00	0.0000
1196	N	1485	129	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
1197	O	1593	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1197	N	1593	123	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1198	O	1592	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1198	N	1592	92	1	100.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	975.00	0		2019-08-08	0.00	0.0000
1199	O	1526	92	1	620.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6045.00	0		2019-08-08	0.00	0.0000
1200	O	1608	92	1	620.0000	0.0000	12.7982		f	0.0000	0.0000	0.0000	0.0000	f	12.7982	7934.88	0		2019-08-08	0.00	0.0000
1201	O	1501	92	2	50.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	500.00	0		2019-08-08	0.00	0.0000
1201	O	1501	129	1	50.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	800.00	0		2019-08-08	0.00	0.0000
1202	O	1485	92	3	150.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	1500.00	0		2019-08-08	0.00	0.0000
1202	O	1485	123	2	230.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3737.50	0		2019-08-08	0.00	0.0000
1202	O	1485	129	1	100.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	1600.00	0		2019-08-08	0.00	0.0000
1202	N	1485	92	3	200.0000	0.0000	10.0000		f	0.0000	0.0000	0.0000	0.0000	f	10.0000	2000.00	0		2019-08-08	0.00	0.0000
1202	N	1485	123	2	230.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3737.50	0		2019-08-08	0.00	0.0000
1202	N	1485	129	1	150.0000	0.0000	16.0000		f	0.0000	0.0000	0.0000	0.0000	f	16.0000	2400.00	0		2019-08-08	0.00	0.0000
1203	O	893	5	1	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
1203	O	893	11	3	30.0000	0.0000	49.5000		f	0.0000	0.0000	0.0000	0.0000	t	58.4100	1752.30	0		2019-08-08	0.00	0.0000
1203	O	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1203	N	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1203	N	893	11	3	30.0000	0.0000	49.5000		f	0.0000	0.0000	0.0000	0.0000	t	58.4100	1752.30	0		2019-08-08	0.00	0.0000
1203	N	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1204	O	226	8	1	150.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	t	28.6150	4292.25	0		2019-08-08	0.00	0.0000
1204	O	226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
1204	O	226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
1204	N	226	8	1	150.0000	0.0000	24.2499		f	0.0000	0.0000	0.0000	0.0000	t	28.6149	4292.24	0		2019-08-08	0.00	0.0000
1204	N	226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
1204	N	226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
1205	O	226	8	1	150.0000	0.0000	24.2499		f	0.0000	0.0000	0.0000	0.0000	t	28.6149	4292.24	0		2019-08-08	0.00	0.0000
1205	O	226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
1205	O	226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
1205	N	226	8	1	150.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	t	28.6150	4292.25	0		2019-08-08	0.00	0.0000
1205	N	226	59	2	100.0000	0.0000	22.5000		f	0.0000	0.0000	0.0000	0.0000	f	22.5000	2250.00	0		2019-08-08	0.00	0.0000
1205	N	226	110	3	150.0000	0.0000	18.5000		f	0.0000	0.0000	0.0000	0.0000	f	18.5000	2775.00	0		2019-08-08	0.00	0.0000
1206	O	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1206	O	893	11	3	30.0000	0.0000	49.5000		f	0.0000	0.0000	0.0000	0.0000	t	58.4100	1752.30	0		2019-08-08	0.00	0.0000
1206	O	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1206	N	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1206	N	893	11	3	30.0000	0.0000	49.5151		f	0.0000	0.0000	0.0000	0.0000	t	58.4278	1752.83	0		2019-08-08	0.00	0.0000
1206	N	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1207	O	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1207	O	893	11	3	30.0000	0.0000	49.5151		f	0.0000	0.0000	0.0000	0.0000	t	58.4278	1752.83	0		2019-08-08	0.00	0.0000
1207	O	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1207	N	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1207	N	893	11	3	30.0000	0.0000	49.5151		f	0.0000	0.0000	0.0000	0.0000	t	58.4278	1752.83	0		2019-08-08	0.00	0.0000
1207	N	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1208	O	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1208	O	893	11	3	30.0000	0.0000	49.5151		f	0.0000	0.0000	0.0000	0.0000	t	58.4278	1752.83	0		2019-08-08	0.00	0.0000
1208	O	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1208	N	893	5	1	100.0000	0.0000	22.5069		f	0.0000	0.0000	0.0000	0.0000	f	22.5069	2250.69	0		2019-08-08	0.00	0.0000
1208	N	893	11	3	30.0000	0.0000	49.5152		f	0.0000	0.0000	0.0000	0.0000	t	58.4279	1752.84	0		2019-08-08	0.00	0.0000
1208	N	893	70	2	100.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	f	13.9831	1398.31	0		2019-08-08	0.00	0.0000
1209	O	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1209	N	1585	5	1	20.0000	20.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	300.00	0		2019-08-08	0.00	0.0000
1210	O	1585	5	1	20.0000	20.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	300.00	0		2019-08-08	0.00	0.0000
1210	N	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1211	O	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1211	N	1585	5	1	20.0000	1.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	500.00	0		2019-08-08	0.00	0.0000
1212	O	1585	5	1	20.0000	1.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	500.00	0		2019-08-08	0.00	0.0000
1212	N	1585	5	1	20.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	500.00	0		2019-08-08	0.00	0.0000
1213	O	1585	5	1	20.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	500.00	0		2019-08-08	0.00	0.0000
1213	N	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1214	O	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1214	N	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1215	O	802	70	1	2.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	116.00	0		2019-08-08	0.00	0.0000
1215	N	802	70	1	2.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	116.00	0		2019-08-08	0.00	0.0000
1216	O	801	25	1	40.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	2560.00	0		2019-08-08	0.00	0.0000
1216	N	801	25	1	40.0000	0.0000	64.0000		f	0.0000	0.0000	0.0000	0.0000	f	64.0000	2560.00	0		2019-08-08	0.00	0.0000
1217	O	802	70	1	2.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	116.00	0		2019-08-08	0.00	0.0000
1217	N	802	70	1	2.0000	0.0000	58.0000		f	0.0000	0.0000	0.0000	0.0000	f	58.0000	116.00	0		2019-08-08	0.00	0.0000
1218	O	803	10	3	3.0000	0.0000	143.0000		f	0.0000	0.0000	0.0000	0.0000	t	168.7400	506.22	0		2019-08-08	0.00	0.0000
1218	O	803	92	4	12.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	f	35.0000	420.00	0		2019-08-08	0.00	0.0000
1218	O	803	99	1	7.0000	0.0000	131.0000		f	0.0000	0.0000	0.0000	0.0000	f	131.0000	917.00	0		2019-08-08	0.00	0.0000
1218	O	803	106	2	5.0000	0.0000	24.5000		f	0.0000	0.0000	0.0000	0.0000	t	28.9100	144.55	0		2019-08-08	0.00	0.0000
1218	N	803	10	3	3.0000	0.0000	143.0000		f	0.0000	0.0000	0.0000	0.0000	t	168.7400	506.22	0		2019-08-08	0.00	0.0000
1218	N	803	92	4	12.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	f	35.0000	420.00	0		2019-08-08	0.00	0.0000
1218	N	803	99	1	7.0000	0.0000	131.0000		f	0.0000	0.0000	0.0000	0.0000	f	131.0000	917.00	0		2019-08-08	0.00	0.0000
1218	N	803	106	2	5.0000	0.0000	24.5000		f	0.0000	0.0000	0.0000	0.0000	t	28.9100	144.55	0		2019-08-08	0.00	0.0000
1219	O	1839	5	1	2.0000	0.0000	73.1450		f	0.0000	0.0000	0.0000	0.0000	f	73.1450	146.29	0		2019-08-08	0.00	0.0000
1219	O	1839	25	2	66.0000	0.0000	67.9350		f	0.0000	0.0000	0.0000	0.0000	f	67.9350	4483.71	0		2019-08-08	0.00	0.0000
1219	O	1839	53	13	1.0000	0.0000	90.2400		f	0.0000	0.0000	0.0000	0.0000	f	90.2400	90.24	0		2019-08-08	0.00	0.0000
1219	O	1839	57	3	96.0000	0.0000	71.2089		f	0.0000	0.0000	0.0000	0.0000	f	71.2089	6836.05	0		2019-08-08	0.00	0.0000
1219	O	1839	63	4	26.0000	0.0000	73.0350		f	0.0000	0.0000	0.0000	0.0000	f	73.0350	1898.91	0		2019-08-08	0.00	0.0000
1219	O	1839	70	5	87.0000	0.0000	50.1116		f	0.0000	0.0000	0.0000	0.0000	f	50.1116	4359.71	0		2019-08-08	0.00	0.0000
1219	O	1839	79	6	46.0000	0.0000	73.8900		f	0.0000	0.0000	0.0000	0.0000	f	73.8900	3398.94	0		2019-08-08	0.00	0.0000
1219	O	1839	92	7	425.0000	0.0000	29.0516		f	0.0000	0.0000	0.0000	0.0000	f	29.0516	12346.93	0		2019-08-08	0.00	0.0000
1219	O	1839	99	8	52.0000	0.0000	131.1600		f	0.0000	0.0000	0.0000	0.0000	f	131.1600	6820.32	0		2019-08-08	0.00	0.0000
1219	O	1839	101	9	24.0000	0.0000	131.8580		f	0.0000	0.0000	0.0000	0.0000	f	131.8580	3164.59	0		2019-08-08	0.00	0.0000
1219	O	1839	123	10	286.0000	0.0000	54.5772		f	0.0000	0.0000	0.0000	0.0000	f	54.5772	15609.08	0		2019-08-08	0.00	0.0000
1219	O	1839	124	11	23.0000	0.0000	73.0143		f	0.0000	0.0000	0.0000	0.0000	f	73.0143	1679.33	0		2019-08-08	0.00	0.0000
1219	O	1839	129	12	406.0000	0.0000	46.0459		f	0.0000	0.0000	0.0000	0.0000	f	46.0459	18694.64	0		2019-08-08	0.00	0.0000
1220	O	1846	3	1	16.0000	0.0000	75.1750		f	0.0000	0.0000	0.0000	0.0000	f	75.1750	1202.80	0		2019-08-08	0.00	0.0000
1220	O	1846	5	2	61.0000	0.0000	67.4046		f	0.0000	0.0000	0.0000	0.0000	f	67.4046	4111.68	0		2019-08-08	0.00	0.0000
1220	O	1846	27	3	54.0000	0.0000	49.7452		f	0.0000	0.0000	0.0000	0.0000	f	49.7452	2686.24	0		2019-08-08	0.00	0.0000
1220	O	1846	54	4	47.0000	0.0000	75.5323		f	0.0000	0.0000	0.0000	0.0000	f	75.5323	3550.02	0		2019-08-08	0.00	0.0000
1220	O	1846	57	5	107.0000	0.0000	72.6111		f	0.0000	0.0000	0.0000	0.0000	f	72.6111	7769.39	0		2019-08-08	0.00	0.0000
1220	O	1846	63	6	80.0000	0.0000	67.2508		f	0.0000	0.0000	0.0000	0.0000	f	67.2508	5380.06	0		2019-08-08	0.00	0.0000
1220	O	1846	70	7	90.0000	0.0000	54.9751		f	0.0000	0.0000	0.0000	0.0000	f	54.9751	4947.76	0		2019-08-08	0.00	0.0000
1220	O	1846	79	8	90.0000	0.0000	73.9350		f	0.0000	0.0000	0.0000	0.0000	f	73.9350	6654.15	0		2019-08-08	0.00	0.0000
1220	O	1846	92	9	214.0000	0.0000	29.6918		f	0.0000	0.0000	0.0000	0.0000	f	29.6918	6354.05	0		2019-08-08	0.00	0.0000
1220	O	1846	101	10	80.0000	0.0000	98.0403		f	0.0000	0.0000	0.0000	0.0000	f	98.0403	7843.22	0		2019-08-08	0.00	0.0000
1220	O	1846	123	11	185.0000	0.0000	54.7348		f	0.0000	0.0000	0.0000	0.0000	f	54.7348	10125.94	0		2019-08-08	0.00	0.0000
1220	O	1846	124	12	42.0000	0.0000	58.5179		f	0.0000	0.0000	0.0000	0.0000	f	58.5179	2457.75	0		2019-08-08	0.00	0.0000
1220	O	1846	129	13	299.0000	0.0000	44.6632		f	0.0000	0.0000	0.0000	0.0000	f	44.6632	13354.30	0		2019-08-08	0.00	0.0000
1221	O	1234	129	1	91.0000	0.0000	13.7500		f	0.0000	0.0000	0.0000	0.0000	f	13.7500	1251.25	0		2019-08-08	0.00	0.0000
1221	N	1234	129	1	91.0000	0.0000	15.0000		f	0.0000	0.0000	0.0000	0.0000	f	15.0000	1365.00	0		2019-08-08	0.00	0.0000
1222	O	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	O	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	O	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	O	1686	995	5	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	995	5	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1222	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1223	O	1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1223	O	1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1223	O	1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1223	N	1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1223	N	1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1223	N	1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1224	O	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	O	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	O	1686	995	5	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	N	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	N	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	N	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	N	1686	995	5	20.0000	0.0000	33.8641		f	0.0000	0.0000	0.0000	0.0000	t	39.9596	799.19	0		2019-08-08	0.00	0.0000
1224	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1224	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	O	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	O	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	O	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	O	1686	995	5	20.0000	0.0000	33.8641		f	0.0000	0.0000	0.0000	0.0000	t	39.9596	799.19	0		2019-08-08	0.00	0.0000
1225	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	N	1686	560	1	2047.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	N	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	N	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1225	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1225	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1226	O	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1226	O	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1226	O	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1226	O	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1226	O	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1226	O	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1226	O	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1226	O	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1226	O	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1226	O	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1226	O	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1226	O	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1226	O	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1226	O	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1226	O	966	997	15	2215.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	10410.28	0		2019-08-08	0.00	0.0000
1226	O	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1226	O	966	999	17	1014.0000	0.0000	8.3700		f	0.0000	0.0000	0.0000	0.0000	t	9.8766	10014.87	0		2019-08-08	0.00	0.0000
1226	O	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1226	O	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1226	N	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1226	N	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1226	N	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1226	N	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1226	N	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1226	N	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1226	N	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1226	N	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1226	N	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1226	N	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1226	N	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1226	N	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1226	N	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1226	N	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1226	N	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1226	N	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1226	N	966	999	17	1014.0000	0.0000	8.3700		f	0.0000	0.0000	0.0000	0.0000	t	9.8766	10014.87	0		2019-08-08	0.00	0.0000
1226	N	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1226	N	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1227	O	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1227	O	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1227	O	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1227	O	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1227	O	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1227	O	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1227	O	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1227	O	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1227	O	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1227	O	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1227	O	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1227	O	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1227	O	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1227	O	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1227	O	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1227	O	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1227	O	966	999	17	1014.0000	0.0000	8.3700		f	0.0000	0.0000	0.0000	0.0000	t	9.8766	10014.87	0		2019-08-08	0.00	0.0000
1227	O	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1227	O	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1227	N	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1227	N	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1227	N	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1227	N	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1227	N	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1227	N	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1227	N	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1227	N	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1227	N	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1227	N	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1227	N	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1227	N	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1227	N	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1227	N	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1227	N	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1227	N	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1227	N	966	999	17	1014.0000	0.0000	8.3725		f	0.0000	0.0000	0.0000	0.0000	t	9.8796	10017.91	0		2019-08-08	0.00	0.0000
1227	N	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1227	N	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1228	O	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1228	O	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1228	O	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1228	O	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1228	O	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1228	O	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1228	O	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1228	O	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1228	O	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1228	O	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1228	O	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1228	O	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1228	O	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1228	O	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1228	O	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1228	O	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1228	O	966	999	17	1014.0000	0.0000	8.3725		f	0.0000	0.0000	0.0000	0.0000	t	9.8796	10017.91	0		2019-08-08	0.00	0.0000
1228	O	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1228	O	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1228	N	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1228	N	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1228	N	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1228	N	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1228	N	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1228	N	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1228	N	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1228	N	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1228	N	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1228	N	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1228	N	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1228	N	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1228	N	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1228	N	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1228	N	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1228	N	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1228	N	966	999	17	1014.0000	0.0000	8.3700		f	0.0000	0.0000	0.0000	0.0000	t	9.8766	10014.87	0		2019-08-08	0.00	0.0000
1228	N	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1228	N	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1229	O	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1229	O	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1229	O	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1229	O	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1229	O	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1229	O	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1229	O	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1229	O	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1229	O	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1229	O	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1229	O	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1229	O	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1229	O	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1229	O	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1229	O	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1229	O	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1229	O	966	999	17	1014.0000	0.0000	8.3700		f	0.0000	0.0000	0.0000	0.0000	t	9.8766	10014.87	0		2019-08-08	0.00	0.0000
1229	O	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1229	O	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1229	N	966	214	1	410.0000	0.0000	2.8131		f	0.0000	0.0000	0.0000	0.0000	t	3.3195	1361.00	0		2019-08-08	0.00	0.0000
1229	N	966	215	2	105.0000	0.0000	2.8132		f	0.0000	0.0000	0.0000	0.0000	t	3.3196	348.56	0		2019-08-08	0.00	0.0000
1229	N	966	663	3	60.0000	0.0000	2.7860		f	0.0000	0.0000	0.0000	0.0000	t	3.2875	197.25	0		2019-08-08	0.00	0.0000
1229	N	966	664	4	61.0000	0.0000	2.7867		f	0.0000	0.0000	0.0000	0.0000	t	3.2883	200.59	0		2019-08-08	0.00	0.0000
1229	N	966	667	5	60.0000	0.0000	2.7870		f	0.0000	0.0000	0.0000	0.0000	t	3.2887	197.32	0		2019-08-08	0.00	0.0000
1229	N	966	988	6	521.0000	0.0000	15.9900		f	0.0000	0.0000	0.0000	0.0000	t	18.8682	9830.33	0		2019-08-08	0.00	0.0000
1229	N	966	989	7	910.0000	0.0000	19.7229		f	0.0000	0.0000	0.0000	0.0000	t	23.2730	21178.43	0		2019-08-08	0.00	0.0000
1229	N	966	986	8	3132.0000	0.0000	19.4029		f	0.0000	0.0000	0.0000	0.0000	t	22.8954	71708.39	0		2019-08-08	0.00	0.0000
1229	N	966	987	9	6715.0000	0.0000	22.0998		f	0.0000	0.0000	0.0000	0.0000	t	26.0778	175112.43	0		2019-08-08	0.00	0.0000
1229	N	966	992	10	1456.0000	0.0000	10.7410		f	0.0000	0.0000	0.0000	0.0000	t	12.6744	18453.93	0		2019-08-08	0.00	0.0000
1229	N	966	993	11	3000.0000	0.0000	11.9117		f	0.0000	0.0000	0.0000	0.0000	t	14.0558	42167.40	0		2019-08-08	0.00	0.0000
1229	N	966	994	12	600.0000	0.0000	28.7393		f	0.0000	0.0000	0.0000	0.0000	t	33.9124	20347.44	0		2019-08-08	0.00	0.0000
1229	N	966	995	13	1975.0000	0.0000	33.9646		f	0.0000	0.0000	0.0000	0.0000	t	40.0782	79154.45	0		2019-08-08	0.00	0.0000
1229	N	966	996	14	1551.0000	0.0000	3.9830		f	0.0000	0.0000	0.0000	0.0000	t	4.6999	7289.54	0		2019-08-08	0.00	0.0000
1229	N	966	997	15	2215.0000	0.0000	4.8978		f	0.0000	0.0000	0.0000	0.0000	t	5.7794	12801.37	0		2019-08-08	0.00	0.0000
1229	N	966	998	16	200.0000	0.0000	6.8976		f	0.0000	0.0000	0.0000	0.0000	t	8.1392	1627.84	0		2019-08-08	0.00	0.0000
1229	N	966	999	17	1014.0000	0.0000	8.3725		f	0.0000	0.0000	0.0000	0.0000	t	9.8796	10017.91	0		2019-08-08	0.00	0.0000
1229	N	966	560	18	22120.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	487257.15	0		2019-08-08	0.00	0.0000
1229	N	966	561	19	20409.0000	0.0000	18.6677		f	0.0000	0.0000	0.0000	0.0000	t	22.0279	449567.41	0		2019-08-08	0.00	0.0000
1230	O	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	O	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1230	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1230	N	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	N	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1230	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1230	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1231	O	1686	561	2	511.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	O	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1231	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1231	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1231	N	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1231	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1231	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1232	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1232	O	1686	986	3	241.4000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1232	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1232	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1232	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1232	N	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1232	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1232	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1233	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1233	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1233	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1233	O	1686	992	4	69.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1233	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1233	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1233	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1233	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1233	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1233	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1233	N	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1233	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1233	N	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1233	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1234	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1234	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1234	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1234	O	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1234	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1234	O	1686	994	6	28.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1234	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1234	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1234	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1234	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1234	N	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1234	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1234	N	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1234	N	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1235	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1235	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1235	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1235	O	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1235	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1235	O	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1235	O	1686	996	7	195.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1235	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1235	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1235	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1235	N	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1235	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1235	N	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1235	N	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1236	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1236	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1236	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1236	O	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1236	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1236	O	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1236	O	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1236	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1236	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1236	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1236	N	1686	992	4	69.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	993.79	0		2019-08-08	0.00	0.0000
1236	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1236	N	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1236	N	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1237	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1237	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1237	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1237	O	1686	992	4	69.0000	0.0000	12.2058		f	0.0000	0.0000	0.0000	0.0000	t	14.4028	993.79	0		2019-08-08	0.00	0.0000
1237	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1237	O	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1237	O	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1237	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1237	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1237	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1237	N	1686	992	4	69.0000	0.0000	12.1125		f	0.0000	0.0000	0.0000	0.0000	t	14.2928	986.20	0		2019-08-08	0.00	0.0000
1237	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1237	N	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1237	N	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1238	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1238	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1238	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1238	O	1686	992	4	69.0000	0.0000	12.1125		f	0.0000	0.0000	0.0000	0.0000	t	14.2928	986.20	0		2019-08-08	0.00	0.0000
1238	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1238	O	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1238	O	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1238	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1238	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1238	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1238	N	1686	992	4	69.0000	0.0000	12.1125		f	0.0000	0.0000	0.0000	0.0000	t	14.2928	986.20	0		2019-08-08	0.00	0.0000
1238	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1238	N	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1238	N	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1239	O	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1239	O	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1239	O	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1239	O	1686	992	4	69.0000	0.0000	12.1125		f	0.0000	0.0000	0.0000	0.0000	t	14.2928	986.20	0		2019-08-08	0.00	0.0000
1239	O	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1239	O	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1239	O	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1259	N	1926	1211	1	10000.0000	0.0000	0.7458		f	0.0000	0.0000	0.0000	0.0000	t	0.8800	8800.00	0		2019-08-08	0.00	0.0000
1239	N	1686	560	1	2047.0000	0.0000	21.0527		f	0.0000	0.0000	0.0000	0.0000	t	24.8422	50851.98	0		2019-08-08	0.00	0.0000
1239	N	1686	561	2	511.0000	0.0000	18.6737		f	0.0000	0.0000	0.0000	0.0000	t	22.0350	11259.89	0		2019-08-08	0.00	0.0000
1239	N	1686	986	3	241.4000	0.0000	21.6587		f	0.0000	0.0000	0.0000	0.0000	t	25.5573	6169.53	0		2019-08-08	0.00	0.0000
1239	N	1686	992	4	69.0000	0.0000	12.1165		f	0.0000	0.0000	0.0000	0.0000	t	14.2975	986.53	0		2019-08-08	0.00	0.0000
1239	N	1686	995	5	20.0000	0.0000	33.7215		f	0.0000	0.0000	0.0000	0.0000	t	39.7914	795.83	0		2019-08-08	0.00	0.0000
1239	N	1686	994	6	28.0000	0.0000	32.0733		f	0.0000	0.0000	0.0000	0.0000	t	37.8465	1059.70	0		2019-08-08	0.00	0.0000
1239	N	1686	996	7	195.0000	0.0000	4.2211		f	0.0000	0.0000	0.0000	0.0000	t	4.9809	971.28	0		2019-08-08	0.00	0.0000
1240	O	1869	2998	1	18.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	2293.92	0		2019-08-08	0.00	0.0000
1241	O	1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1241	O	1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1241	O	1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1241	N	1784	92	1	350.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	3412.50	0		2019-08-08	0.00	0.0000
1241	N	1784	123	3	70.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1137.50	0		2019-08-08	0.00	0.0000
1241	N	1784	129	2	180.0000	0.0000	15.7500		f	0.0000	0.0000	0.0000	0.0000	f	15.7500	2835.00	0		2019-08-08	0.00	0.0000
1242	O	1867	987	1	929.0000	0.0000	22.4915		f	0.0000	0.0000	0.0000	0.0000	t	26.5400	24655.66	0		2019-08-08	0.00	0.0000
1242	O	1867	995	2	300.0000	0.0000	34.8390		f	0.0000	0.0000	0.0000	0.0000	t	41.1100	12333.00	0		2019-08-08	0.00	0.0000
1242	N	1867	987	1	915.0000	0.0000	22.4915		f	0.0000	0.0000	0.0000	0.0000	t	26.5400	24284.10	0		2019-08-08	0.00	0.0000
1242	N	1867	995	2	300.0000	0.0000	34.8390		f	0.0000	0.0000	0.0000	0.0000	t	41.1100	12333.00	0		2019-08-08	0.00	0.0000
1243	O	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1243	N	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1244	O	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1244	N	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1245	O	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1245	N	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1246	O	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1246	N	1896	662	2	9.0000	0.0000	3.0200		f	0.0000	0.0000	0.0000	0.0000	t	3.5636	32.07	0		2019-08-08	0.00	0.0000
1246	N	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1247	O	1897	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1247	N	1897	561	1	800.0000	0.0000	19.8489		f	0.5000	0.0000	0.0000	0.5000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1248	O	1897	561	1	800.0000	0.0000	19.8489		f	0.5000	0.0000	0.0000	0.5000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1248	N	1897	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1249	O	1897	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1249	N	1897	561	1	800.0000	0.0000	19.8489		f	0.5000	0.0000	0.0000	0.5000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1250	O	1897	561	1	800.0000	0.0000	19.8489		f	0.5000	0.0000	0.0000	0.5000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1250	N	1897	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1251	O	1901	256	1	1.0000	0.0000	9.7200		f	0.0000	0.0000	0.0000	0.0000	t	11.4696	11.47	0		2019-08-08	0.00	0.0000
1251	O	1901	266	2	2.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	90.72	0		2019-08-08	0.00	0.0000
1251	O	1901	1643	3	102.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1724.33	0		2019-08-08	0.00	0.0000
1251	N	1901	256	1	1.0000	0.0000	9.7200		f	0.0000	0.0000	0.0000	0.0000	t	11.4696	11.47	0		2019-08-08	0.00	0.0000
1251	N	1901	266	2	2.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	90.72	0		2019-08-08	0.00	0.0000
1251	N	1901	1643	3	102.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1724.33	0		2019-08-08	0.00	0.0000
1252	O	1896	662	2	9.0000	0.0000	3.0200		f	0.0000	0.0000	0.0000	0.0000	t	3.5636	32.07	0		2019-08-08	0.00	0.0000
1252	O	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1252	N	1896	662	2	9.0000	0.0000	3.0200		f	0.0000	0.0000	0.0000	0.0000	t	3.5636	32.07	0		2019-08-08	0.00	0.0000
1252	N	1896	848	3	6.0000	0.0000	0.3200		f	0.0000	0.0000	0.0000	0.0000	t	0.3776	2.27	0		2019-08-08	0.00	0.0000
1252	N	1896	2006	1	11.0000	0.0000	0.1525		f	0.0000	0.0000	0.0000	0.0000	t	0.1800	1.98	0		2019-08-08	0.00	0.0000
1253	O	1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1253	O	1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1253	O	1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1253	N	1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1253	N	1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1253	N	1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1254	O	1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1254	O	1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1254	O	1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1254	N	1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1254	N	1916	662	4	1.0000	0.0000	3.0616		f	0.0000	0.0000	0.0000	0.0000	t	3.6127	3.61	0		2019-08-08	0.00	0.0000
1254	N	1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1254	N	1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1255	O	1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1255	O	1916	662	4	1.0000	0.0000	3.0616		f	0.0000	0.0000	0.0000	0.0000	t	3.6127	3.61	0		2019-08-08	0.00	0.0000
1255	O	1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1255	O	1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1255	N	1916	503	1	2.0000	0.0000	0.4147		f	0.0000	0.0000	0.0000	0.0000	t	0.4893	0.98	0		2019-08-08	0.00	0.0000
1255	N	1916	662	4	1.0000	0.0000	3.0616		f	0.0000	0.0000	0.0000	0.0000	t	3.6127	3.61	0		2019-08-08	0.00	0.0000
1255	N	1916	989	5	3.0000	0.0000	20.0325		f	0.0000	0.0000	0.0000	0.0000	t	23.6384	70.92	0		2019-08-08	0.00	0.0000
1255	N	1916	999	6	37.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1255	N	1916	2038	2	1.0000	0.0000	0.4592		f	0.0000	0.0000	0.0000	0.0000	t	0.5419	0.54	0		2019-08-08	0.00	0.0000
1255	N	1916	2330	3	1.0000	0.0000	2.0637		f	0.0000	0.0000	0.0000	0.0000	t	2.4352	2.44	0		2019-08-08	0.00	0.0000
1256	O	1921	92	1	720.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	7020.00	0		2019-08-08	0.00	0.0000
1256	N	1921	92	1	700.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	6825.00	0		2019-08-08	0.00	0.0000
1257	O	1924	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1257	N	1924	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1258	O	1924	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1258	N	1924	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1259	O	1926	1211	1	10.0000	0.0000	745.7627		f	0.0000	0.0000	0.0000	0.0000	t	880.0000	8800.00	0		2019-08-08	0.00	0.0000
1260	O	1928	2972	1	600.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	52200.00	0		2019-08-08	0.00	0.0000
1260	N	1928	2972	1	600.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	52200.00	0		2019-08-08	0.00	0.0000
1261	O	1925	2972	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1261	N	1925	2972	1	720.0000	0.0000	73.7288		f	0.0000	0.0000	0.0000	0.0000	t	87.0000	62640.00	0		2019-08-08	0.00	0.0000
1262	O	1944	2972	1	700.0000	0.0000	72.8814		f	0.0000	0.0000	0.0000	0.0000	t	86.0001	60200.07	0		2019-08-08	0.00	0.0000
1262	N	1944	2972	1	700.0000	0.0000	72.8814		f	0.0000	0.0000	0.0000	0.0000	t	86.0001	60200.07	0		2019-08-08	0.00	0.0000
1263	O	1901	256	1	1.0000	0.0000	9.7200		f	0.0000	0.0000	0.0000	0.0000	t	11.4696	11.47	0		2019-08-08	0.00	0.0000
1263	O	1901	266	2	2.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	90.72	0		2019-08-08	0.00	0.0000
1263	O	1901	1643	3	102.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1724.33	0		2019-08-08	0.00	0.0000
1263	N	1901	256	1	1.0000	0.0000	9.7200		f	0.0000	0.0000	0.0000	0.0000	t	11.4696	11.47	0		2019-08-08	0.00	0.0000
1263	N	1901	266	2	2.0000	0.0000	38.4390		f	0.0000	0.0000	0.0000	0.0000	t	45.3580	90.72	0		2019-08-08	0.00	0.0000
1263	N	1901	1643	3	102.0000	0.0000	14.3264		f	0.0000	0.0000	0.0000	0.0000	t	16.9052	1724.33	0		2019-08-08	0.00	0.0000
1264	O	1960	57	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1264	O	1960	92	3	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1264	O	1960	123	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1265	O	1959	5	3	120.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	2430.00	0		2019-08-08	0.00	0.0000
1265	O	1959	92	2	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1265	O	1959	129	1	400.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	6100.00	0		2019-08-08	0.00	0.0000
1266	O	1967	5	3	120.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	2430.00	0		2019-08-08	0.00	0.0000
1266	O	1967	92	2	200.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	1950.00	0		2019-08-08	0.00	0.0000
1266	O	1967	129	1	400.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	6100.00	0		2019-08-08	0.00	0.0000
1267	O	1966	5	2	100.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	2025.00	0		2019-08-08	0.00	0.0000
1267	O	1966	57	1	240.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	5760.00	0		2019-08-08	0.00	0.0000
1268	O	1702	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1268	N	1702	123	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1269	O	1974	138	1	700.0000	0.0000	70.3390		f	0.0000	0.0000	0.0000	0.0000	t	83.0000	58100.00	0		2019-08-08	0.00	0.0000
1270	O	2002	2972	1	300.0000	0.0000	67.7966		f	0.0000	0.0000	0.0000	0.0000	t	80.0000	24000.00	0		2019-08-08	0.00	0.0000
1271	O	2004	54	1	400.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	9600.00	0		2019-08-08	0.00	0.0000
1271	O	2004	68	2	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1272	O	2037	92	1	500.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1272	O	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1272	N	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1272	N	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1273	O	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1273	O	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1273	N	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1273	N	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1274	O	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1274	O	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1274	N	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1274	N	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1275	O	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1275	O	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1275	N	2037	92	1	500.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	5125.00	0		2019-08-08	0.00	0.0000
1275	N	2037	101	2	100.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	3050.00	0		2019-08-08	0.00	0.0000
1276	O	2040	79	3	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1276	O	2040	92	2	400.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1276	O	2040	129	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1276	N	2040	79	3	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1276	N	2040	92	2	400.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	4100.00	0		2019-08-08	0.00	0.0000
1276	N	2040	129	1	200.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	3250.00	0		2019-08-08	0.00	0.0000
1277	O	2067	2587	1	200.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	3850.00	0		2019-08-08	0.00	0.0000
1277	N	2067	2587	1	200.0000	0.0000	19.2500		f	0.0000	0.0000	0.0000	0.0000	f	19.2500	3850.00	0		2019-08-08	0.00	0.0000
1278	O	2066	5	1	240.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	4860.00	0		2019-08-08	0.00	0.0000
1278	N	2066	5	1	240.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	4860.00	0		2019-08-08	0.00	0.0000
1279	O	2065	101	1	150.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4575.00	0		2019-08-08	0.00	0.0000
1279	O	2065	143	2	200.0000	0.0000	5.2500		f	0.0000	0.0000	0.0000	0.0000	t	6.1950	1239.00	0		2019-08-08	0.00	0.0000
1279	N	2065	101	1	150.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	4575.00	0		2019-08-08	0.00	0.0000
1279	N	2065	143	2	200.0000	0.0000	5.2500		f	0.0000	0.0000	0.0000	0.0000	t	6.1950	1239.00	0		2019-08-08	0.00	0.0000
1280	O	2082	138	1	720.0000	0.0000	63.5593		f	0.0000	0.0000	0.0000	0.0000	t	75.0000	54000.00	0		2019-08-08	0.00	0.0000
1281	O	2086	27	2	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1281	O	2086	79	3	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1281	O	2086	92	1	220.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1281	N	2086	27	2	100.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	1650.00	0		2019-08-08	0.00	0.0000
1281	N	2086	79	3	100.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	2050.00	0		2019-08-08	0.00	0.0000
1281	N	2086	92	1	220.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2255.00	0		2019-08-08	0.00	0.0000
1282	O	2085	92	1	180.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1845.00	0		2019-08-08	0.00	0.0000
1282	N	2085	92	1	180.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	1845.00	0		2019-08-08	0.00	0.0000
1283	O	2063	92	1	280.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2870.00	0		2019-08-08	0.00	0.0000
1283	O	2063	101	2	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1283	N	2063	92	1	280.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2870.00	0		2019-08-08	0.00	0.0000
1283	N	2063	101	2	50.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	1525.00	0		2019-08-08	0.00	0.0000
1284	O	2062	27	1	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1284	N	2062	27	1	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
1285	O	2062	27	1	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
1285	N	2062	27	1	50.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	825.00	0		2019-08-08	0.00	0.0000
1286	O	2061	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1286	N	2061	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1287	O	2053	57	2	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1287	O	2053	70	3	50.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1287	O	2053	129	1	250.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1287	N	2053	57	2	300.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	7275.00	0		2019-08-08	0.00	0.0000
1287	N	2053	70	3	50.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	812.50	0		2019-08-08	0.00	0.0000
1287	N	2053	129	1	250.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4062.50	0		2019-08-08	0.00	0.0000
1288	O	2052	129	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1288	N	2052	129	1	100.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	1625.00	0		2019-08-08	0.00	0.0000
1289	O	2055	57	2	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1289	O	2055	92	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1289	N	2055	57	2	100.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	2425.00	0		2019-08-08	0.00	0.0000
1289	N	2055	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
1290	O	2055	57	2	100.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	2425.00	0		2019-08-08	0.00	0.0000
1290	O	2055	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
1290	N	2055	57	2	100.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	2425.00	0		2019-08-08	0.00	0.0000
1290	N	2055	92	1	300.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	3075.00	0		2019-08-08	0.00	0.0000
1291	O	2054	129	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1291	N	2054	129	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1292	O	2048	70	1	300.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1292	O	2048	129	2	700.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1292	N	2048	70	1	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1292	N	2048	129	2	700.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	11375.00	0		2019-08-08	0.00	0.0000
1293	O	2125	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
1294	O	2126	560	2	800.0000	0.0000	21.2889		f	0.0000	0.0000	0.0000	0.0000	t	25.1209	20096.72	0		2019-08-08	0.00	0.0000
1294	O	2126	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1295	O	2163	70	2	300.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	4875.00	0		2019-08-08	0.00	0.0000
1295	O	2163	101	1	200.0000	0.0000	30.5000		f	0.0000	0.0000	0.0000	0.0000	f	30.5000	6100.00	0		2019-08-08	0.00	0.0000
1296	O	2117	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
1296	N	2117	2972	1	720.0000	0.0000	62.2881		f	0.0000	0.0000	0.0000	0.0000	t	73.5000	52920.00	0		2019-08-08	0.00	0.0000
1297	O	2104	2972	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1297	N	2104	2972	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1298	O	2172	5	2	150.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3112.50	0		2019-08-08	0.00	0.0000
1298	O	2172	129	1	450.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	7312.50	0		2019-08-08	0.00	0.0000
1298	N	2172	5	2	150.0000	0.0000	20.7500		f	0.0000	0.0000	0.0000	0.0000	f	20.7500	3112.50	0		2019-08-08	0.00	0.0000
1298	N	2172	129	1	450.0000	0.0000	16.2500		f	0.0000	0.0000	0.0000	0.0000	f	16.2500	7312.50	0		2019-08-08	0.00	0.0000
1299	O	2190	57	1	200.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4850.00	0		2019-08-08	0.00	0.0000
1299	N	2190	57	1	180.0000	0.0000	24.2500		f	0.0000	0.0000	0.0000	0.0000	f	24.2500	4365.00	0		2019-08-08	0.00	0.0000
1300	O	1915	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1300	N	1915	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1301	O	1884	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1301	N	1884	2972	1	700.0000	0.0000	74.5763		f	0.0000	0.0000	0.0000	0.0000	t	88.0000	61600.00	0		2019-08-08	0.00	0.0000
1302	O	1835	2998	1	150.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	19116.00	0		2019-08-08	0.00	0.0000
1303	O	1851	2998	1	18.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	2293.92	0		2019-08-08	0.00	0.0000
1304	O	1853	2998	1	18.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	2293.92	0		2019-08-08	0.00	0.0000
1305	O	1864	2998	1	18.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	2293.92	0		2019-08-08	0.00	0.0000
1306	O	1868	2998	1	18.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	2293.92	0		2019-08-08	0.00	0.0000
1307	O	1909	2998	1	18.0000	0.0000	108.0000		f	0.0000	0.0000	0.0000	0.0000	t	127.4400	2293.92	0		2019-08-08	0.00	0.0000
1308	O	2196	561	1	5.0000	0.0000	0.4237		f	0.0000	0.0000	0.0000	0.0000	t	0.5000	2.50	0		2019-08-08	0.00	0.0000
1309	O	2222	561	1	15.0000	0.0000	0.2542		f	0.0000	0.0000	0.0000	0.0000	t	0.3000	4.50	0		2019-08-08	0.00	0.0000
1309	O	2222	987	2	7.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	8.40	0		2019-08-08	0.00	0.0000
1309	O	2222	995	3	4.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	4.80	0		2019-08-08	0.00	0.0000
1309	O	2222	999	4	5.0000	0.0000	0.2542		f	0.0000	0.0000	0.0000	0.0000	t	0.3000	1.50	0		2019-08-08	0.00	0.0000
1310	O	2245	3089	1	12.0000	0.0000	35.0000		f	0.0000	0.0000	0.0000	0.0000	t	41.3000	495.60	0		2019-08-08	0.00	0.0000
1310	N	2245	3089	1	12.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	t	20.6500	247.80	0		2019-08-08	0.00	0.0000
1311	O	2243	1589	1	25.0000	0.0000	47.8814		f	0.0000	0.0000	0.0000	0.0000	t	56.5001	1412.50	0		2019-08-08	0.00	0.0000
1311	N	2243	1589	1	25.0000	0.0000	43.0000		f	0.0000	0.0000	0.0000	0.0000	t	50.7400	1268.50	0		2019-08-08	0.00	0.0000
1312	O	2243	1589	1	25.0000	0.0000	43.0000		f	0.0000	0.0000	0.0000	0.0000	t	50.7400	1268.50	0		2019-08-08	0.00	0.0000
1312	N	2243	1589	1	25.0000	0.0000	36.4400		f	0.0000	0.0000	0.0000	0.0000	t	42.9992	1074.98	0		2019-08-08	0.00	0.0000
1313	O	2243	1589	1	25.0000	0.0000	36.4400		f	0.0000	0.0000	0.0000	0.0000	t	42.9992	1074.98	0		2019-08-08	0.00	0.0000
1313	N	2243	1589	1	25.0000	0.0000	36.4400		f	0.0000	0.0000	0.0000	0.0000	t	42.9992	1074.98	0		2019-08-08	0.00	0.0000
1314	O	2245	3089	1	12.0000	0.0000	17.5000		f	0.0000	0.0000	0.0000	0.0000	t	20.6500	247.80	0		2019-08-08	0.00	0.0000
1314	N	2245	3089	1	12.0000	0.0000	14.8300		f	0.0000	0.0000	0.0000	0.0000	t	17.4994	209.99	0		2019-08-08	0.00	0.0000
1315	O	2255	1557	1	1.0000	0.0000	813.6017		f	0.0000	0.0000	0.0000	0.0000	t	960.0500	960.05	0		2019-08-08	0.00	0.0000
1315	N	2255	1557	1	40.0000	0.0000	20.3400		f	0.0000	0.0000	0.0000	0.0000	t	24.0012	960.05	0		2019-08-08	0.00	0.0000
1316	O	2176	2751	1	500.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	35999.95	0		2019-08-08	0.00	0.0000
1316	N	2176	2751	1	500.0000	0.0000	61.0169		f	0.0000	0.0000	0.0000	0.0000	t	71.9999	35999.95	0		2019-08-08	0.00	0.0000
1317	O	2294	560	1	150.0000	0.0000	21.1864		f	0.0000	0.0000	0.0000	0.0000	t	25.0000	3750.00	0		2019-08-08	0.00	0.0000
1317	O	2294	987	2	60.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	71.99	0		2019-08-08	0.00	0.0000
1318	O	1924	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1318	N	1924	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1319	O	1923	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1319	N	1923	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1320	O	1917	129	1	720.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	9305.06	0		2019-08-08	0.00	0.0000
1320	N	1917	129	1	720.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	10980.00	0		2019-08-08	0.00	0.0000
1321	O	1939	129	1	300.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	3877.11	0		2019-08-08	0.00	0.0000
1321	N	1939	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
1322	O	1941	129	1	300.0000	0.0000	12.9237		f	0.0000	0.0000	0.0000	0.0000	f	12.9237	3877.11	0		2019-08-08	0.00	0.0000
1322	N	1941	129	1	300.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	4575.00	0		2019-08-08	0.00	0.0000
1323	O	1922	92	1	20.0000	0.0000	8.2627		f	0.0000	0.0000	0.0000	0.0000	f	8.2627	165.25	0		2019-08-08	0.00	0.0000
1323	N	1922	92	1	20.0000	0.0000	9.7500		f	0.0000	0.0000	0.0000	0.0000	f	9.7500	195.00	0		2019-08-08	0.00	0.0000
1324	O	2277	61	1	800.0000	0.0000	6.7500	compra de 40TN	f	0.0000	0.0000	0.0000	0.0000	f	6.7500	5400.00	0		2019-08-08	0.00	0.0000
1324	N	2277	61	1	800.0000	0.0000	6.7500	compra de 40TN	f	0.0000	0.0000	0.0000	0.0000	f	6.7500	5400.00	0		2019-08-08	0.00	0.0000
1325	O	997	61	1	45.0000	0.0000	25.0000		f	0.0000	0.0000	0.0000	0.0000	f	25.0000	1125.00	0		2019-08-08	0.00	0.0000
1326	O	2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
1326	N	2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
1327	O	2323	61	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1328	O	2324	61	1	720.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1329	O	2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
1329	N	2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
1330	O	2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
1330	N	2362	61	1	77.0000	0.0000	8.7891		f	0.0000	0.0000	0.0000	0.0000	f	8.7891	676.76	0		2019-08-08	0.00	0.0000
1331	O	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1331	N	1585	5	1	20.0000	410.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1332	O	1585	5	1	20.0000	410.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1332	N	1585	5	1	20.0000	410.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1333	O	1585	5	1	20.0000	410.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1333	N	1585	5	1	20.0000	410.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1334	O	1585	5	1	20.0000	410.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1334	N	1585	5	1	1.0000	19.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1335	O	1585	5	1	1.0000	19.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1335	N	1585	5	1	20.0000	0.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1336	O	1585	5	1	20.0000	0.0000	0.0000		t	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1336	N	1585	5	1	20.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1337	O	2378	992	2	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
1337	O	2378	995	1	150.0000	0.0000	36.6102		f	0.0000	0.0000	0.0000	0.0000	t	43.2000	6480.00	0		2019-08-08	0.00	0.0000
1337	O	2378	997	3	516.0000	0.0000	5.3305		f	0.0000	0.0000	0.0000	0.0000	t	6.2900	3245.64	0		2019-08-08	0.00	0.0000
1337	N	2378	993	1	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
1338	O	2378	993	1	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
1338	N	2378	993	1	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
1339	O	2378	993	1	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
1339	N	2378	993	3	416.0000	0.0000	13.2119		f	0.0000	0.0000	0.0000	0.0000	t	15.5900	6485.44	0		2019-08-08	0.00	0.0000
1339	N	2378	995	1	150.0000	0.0000	36.6102		f	0.0000	0.0000	0.0000	0.0000	t	43.2000	6480.00	0		2019-08-08	0.00	0.0000
1339	N	2378	997	2	516.0000	0.0000	5.3305		f	0.0000	0.0000	0.0000	0.0000	t	6.2900	3245.64	0		2019-08-08	0.00	0.0000
1340	O	2191	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1340	N	2191	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1341	O	2191	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1341	N	2191	79	1	50.0000	0.0000	20.5000		f	0.0000	0.0000	0.0000	0.0000	f	20.5000	1025.00	0		2019-08-08	0.00	0.0000
1342	O	1970	5	3	80.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	1620.00	0		2019-08-08	0.00	0.0000
1342	O	1970	57	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1342	O	1970	127	4	136.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2074.00	0		2019-08-08	0.00	0.0000
1342	O	1970	129	1	64.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	976.00	0		2019-08-08	0.00	0.0000
1343	O	2392	5	3	80.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	1620.00	0		2019-08-08	0.00	0.0000
1343	O	2392	57	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1343	O	2392	127	4	136.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2074.00	0		2019-08-08	0.00	0.0000
1343	O	2392	129	1	64.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	976.00	0		2019-08-08	0.00	0.0000
1343	N	2392	5	3	80.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	1620.00	0		2019-08-08	0.00	0.0000
1343	N	2392	57	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1343	N	2392	127	4	136.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2074.00	0		2019-08-08	0.00	0.0000
1343	N	2392	129	1	64.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	976.00	0		2019-08-08	0.00	0.0000
1344	O	2393	5	4	80.0000	0.0000	68.0917		f	0.0000	0.0000	0.0000	0.0000	f	68.0917	5447.34	0		2019-08-08	0.00	0.0000
1344	O	2393	57	3	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1344	O	2393	127	2	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1344	O	2393	129	1	64.0000	0.0000	49.8980		f	0.0000	0.0000	0.0000	0.0000	f	49.8980	3193.47	0		2019-08-08	0.00	0.0000
1345	O	2392	5	3	80.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	1620.00	0		2019-08-08	0.00	0.0000
1345	O	2392	57	2	100.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	2400.00	0		2019-08-08	0.00	0.0000
1345	O	2392	127	4	136.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2074.00	0		2019-08-08	0.00	0.0000
1345	O	2392	129	1	64.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	976.00	0		2019-08-08	0.00	0.0000
1346	O	1969	5	2	100.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	2025.00	0		2019-08-08	0.00	0.0000
1346	O	1969	57	1	240.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	5760.00	0		2019-08-08	0.00	0.0000
1346	N	1969	5	3	180.0000	0.0000	20.2500		f	0.0000	0.0000	0.0000	0.0000	f	20.2500	3645.00	0		2019-08-08	0.00	0.0000
1346	N	1969	57	2	340.0000	0.0000	24.0000		f	0.0000	0.0000	0.0000	0.0000	f	24.0000	8160.00	0		2019-08-08	0.00	0.0000
1346	N	1969	127	4	136.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	2074.00	0		2019-08-08	0.00	0.0000
1346	N	1969	129	1	64.0000	0.0000	15.2500		f	0.0000	0.0000	0.0000	0.0000	f	15.2500	976.00	0		2019-08-08	0.00	0.0000
1347	O	2395	5	4	80.0000	0.0000	68.0917		f	0.0000	0.0000	0.0000	0.0000	f	68.0917	5447.34	0		2019-08-08	0.00	0.0000
1347	O	2395	57	3	100.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1347	O	2395	127	1	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1347	O	2395	129	2	64.0000	0.0000	49.8980		f	0.0000	0.0000	0.0000	0.0000	f	49.8980	3193.47	0		2019-08-08	0.00	0.0000
1348	O	2396	5	4	80.0000	0.0000	66.8419		f	0.0000	0.0000	0.0000	0.0000	f	66.8419	5347.35	0		2019-08-08	0.00	0.0000
1348	O	2396	57	3	100.0000	0.0000	78.7920		f	0.0000	0.0000	0.0000	0.0000	f	78.7920	7879.20	0		2019-08-08	0.00	0.0000
1348	O	2396	127	2	136.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1348	O	2396	129	1	64.0000	0.0000	49.9174		f	0.0000	0.0000	0.0000	0.0000	f	49.9174	3194.71	0		2019-08-08	0.00	0.0000
1349	O	2408	2972	1	620.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	42160.00	0		2019-08-08	0.00	0.0000
1349	N	2408	2972	1	620.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	42160.00	0		2019-08-08	0.00	0.0000
1350	O	2476	138	1	230.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	15180.00	0		2019-08-08	0.00	0.0000
1351	O	2494	3108	1	20.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	240.00	0		2019-08-08	0.00	0.0000
1351	N	2494	3108	1	20.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	240.00	0		2019-08-08	0.00	0.0000
1352	O	2481	3108	1	20.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	240.00	0		2019-08-08	0.00	0.0000
1352	N	2481	3108	1	20.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	240.00	0		2019-08-08	0.00	0.0000
1353	O	2483	1215	1	3000.0000	0.0000	0.3305		f	0.0000	0.0000	0.0000	0.0000	t	0.3900	1170.00	0		2019-08-08	0.00	0.0000
1353	N	2483	1215	1	3000.0000	0.0000	0.3305		f	0.0000	0.0000	0.0000	0.0000	t	0.3900	1170.00	0		2019-08-08	0.00	0.0000
1354	O	2498	3109	1	3000.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	5400.00	0		2019-08-08	0.00	0.0000
1354	N	2498	3109	1	3000.0000	0.0000	1.5254		f	0.0000	0.0000	0.0000	0.0000	t	1.8000	5400.00	0		2019-08-08	0.00	0.0000
1355	O	2515	722	6	1.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.1999	1.20	0		2019-08-08	0.00	0.0000
1355	O	2515	1024	9	20.0000	0.0000	5.1695		f	0.0000	0.0000	0.0000	0.0000	t	6.1000	122.00	0		2019-08-08	0.00	0.0000
1355	O	2515	1278	12	4.0000	0.0000	1.2479		f	0.0000	0.0000	0.0000	0.0000	t	1.4725	5.89	0		2019-08-08	0.00	0.0000
1355	O	2515	2283	7	1.0000	0.0000	10.3390		f	0.0000	0.0000	0.0000	0.0000	t	12.2000	12.20	0		2019-08-08	0.00	0.0000
1355	O	2515	2463	4	1.0000	0.0000	2.4576		f	0.0000	0.0000	0.0000	0.0000	t	2.9000	2.90	0		2019-08-08	0.00	0.0000
1355	O	2515	2467	2	2.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	6.00	0		2019-08-08	0.00	0.0000
1355	O	2515	2482	1	2.0000	0.0000	1.1017		f	0.0000	0.0000	0.0000	0.0000	t	1.3000	2.60	0		2019-08-08	0.00	0.0000
1355	O	2515	3099	11	4.0000	0.0000	30.3771		f	0.0000	0.0000	0.0000	0.0000	t	35.8450	143.38	0		2019-08-08	0.00	0.0000
1355	O	2515	3100	13	5.0000	0.0000	1.7153		f	0.0000	0.0000	0.0000	0.0000	t	2.0241	10.12	0		2019-08-08	0.00	0.0000
1355	O	2515	3101	14	2.0000	0.0000	2.5424		f	0.0000	0.0000	0.0000	0.0000	t	3.0000	6.00	0		2019-08-08	0.00	0.0000
1355	O	2515	3102	15	1.0000	0.0000	26.8644		f	0.0000	0.0000	0.0000	0.0000	t	31.7000	31.70	0		2019-08-08	0.00	0.0000
1355	O	2515	3103	16	3.0000	0.0000	4.7881		f	0.0000	0.0000	0.0000	0.0000	t	5.6500	16.95	0		2019-08-08	0.00	0.0000
1355	O	2515	3104	8	1.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	11.90	0		2019-08-08	0.00	0.0000
1355	O	2515	3105	3	2.5000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	5.00	0		2019-08-08	0.00	0.0000
1355	O	2515	3106	5	6.0000	0.0000	2.7119		f	0.0000	0.0000	0.0000	0.0000	t	3.2000	19.20	0		2019-08-08	0.00	0.0000
1355	O	2515	3107	10	2.0000	0.0000	50.7627		f	0.0000	0.0000	0.0000	0.0000	t	59.9000	119.80	0		2019-08-08	0.00	0.0000
1356	O	2368	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1356	N	2368	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1357	O	2372	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1357	N	2372	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1358	O	2376	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1358	N	2376	561	1	800.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	18737.36	0		2019-08-08	0.00	0.0000
1359	O	2527	5	2	50.0000	0.0000	69.7844		f	0.0000	0.0000	0.0000	0.0000	f	69.7844	3489.22	0		2019-08-08	0.00	0.0000
1359	O	2527	27	1	50.0000	0.0000	56.1965		f	0.0000	0.0000	0.0000	0.0000	f	56.1965	2809.83	0		2019-08-08	0.00	0.0000
1360	O	2531	1589	1	25.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	750.00	0		2019-08-08	0.00	0.0000
1361	O	2550	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1361	N	2550	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1362	O	2535	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1362	N	2535	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1363	O	2534	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1363	N	2534	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1364	O	2532	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1364	N	2532	300	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1365	O	2572	296	1	25.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	500.00	0		2019-08-08	0.00	0.0000
1366	O	2608	129	1	350.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5775.00	0		2019-08-08	0.00	0.0000
1366	N	2608	129	1	350.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5775.00	0		2019-08-08	0.00	0.0000
1367	O	2608	129	1	350.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5775.00	0		2019-08-08	0.00	0.0000
1367	N	2608	129	1	350.0000	0.0000	16.5000		f	0.0000	0.0000	0.0000	0.0000	f	16.5000	5775.00	0		2019-08-08	0.00	0.0000
1368	O	2607	92	1	250.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2562.50	0		2019-08-08	0.00	0.0000
1368	N	2607	92	1	250.0000	0.0000	10.2500		f	0.0000	0.0000	0.0000	0.0000	f	10.2500	2562.50	0		2019-08-08	0.00	0.0000
1369	O	2621	987	4	116.0000	0.0000	7.2275		f	0.0000	0.0000	0.0000	0.0000	t	8.5285	989.31	0		2019-08-08	0.00	0.0000
1369	O	2621	991	2	51.0000	0.0000	16.4538		f	0.0000	0.0000	0.0000	0.0000	t	19.4155	990.19	0		2019-08-08	0.00	0.0000
1369	O	2621	993	1	416.0000	0.0000	4.0349		f	0.0000	0.0000	0.0000	0.0000	t	4.7612	1980.66	0		2019-08-08	0.00	0.0000
1369	O	2621	997	3	150.0000	0.0000	1.6341		f	0.0000	0.0000	0.0000	0.0000	t	1.9282	289.23	0		2019-08-08	0.00	0.0000
1369	N	2621	987	4	116.0000	0.0000	7.2275		f	0.0000	0.0000	0.0000	0.0000	t	8.5285	989.31	0		2019-08-08	0.00	0.0000
1369	N	2621	991	2	51.0000	0.0000	16.4538		f	0.0000	0.0000	0.0000	0.0000	t	19.4155	990.19	0		2019-08-08	0.00	0.0000
1369	N	2621	993	1	416.0000	0.0000	4.0349		f	0.0000	0.0000	0.0000	0.0000	t	4.7612	1980.66	0		2019-08-08	0.00	0.0000
1369	N	2621	997	3	150.0000	0.0000	1.6341		f	0.0000	0.0000	0.0000	0.0000	t	1.9282	289.23	0		2019-08-08	0.00	0.0000
1370	O	2537	3108	1	25.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	300.00	0		2019-08-08	0.00	0.0000
1371	O	2549	3108	1	25.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	300.00	0		2019-08-08	0.00	0.0000
1372	O	2536	3108	1	25.0000	0.0000	10.1695		f	0.0000	0.0000	0.0000	0.0000	t	12.0000	300.00	0		2019-08-08	0.00	0.0000
1373	O	2656	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
1373	N	2656	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
1374	O	2656	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
1374	N	2656	561	1	800.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18981.84	0		2019-08-08	0.00	0.0000
1375	O	2681	162	1	5.0000	0.0000	13.7034		f	0.0000	0.0000	0.0000	0.0000	t	16.1700	80.85	0		2019-08-08	0.00	0.0000
1375	O	2681	447	6	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	O	2681	461	9	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	O	2681	463	7	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	O	2681	464	8	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	O	2681	614	14	4.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	26.00	0		2019-08-08	0.00	0.0000
1375	O	2681	843	19	80.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	28.00	0		2019-08-08	0.00	0.0000
1375	O	2681	1929	17	1.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	19.50	0		2019-08-08	0.00	0.0000
1375	O	2681	2309	22	8.0000	0.0000	7.3919		f	0.0000	0.0000	0.0000	0.0000	t	8.7224	69.78	0		2019-08-08	0.00	0.0000
1375	O	2681	2380	18	10.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	14.00	0		2019-08-08	0.00	0.0000
1375	O	2681	2480	23	20.0000	0.0000	0.5814		f	0.0000	0.0000	0.0000	0.0000	t	0.6861	13.72	0		2019-08-08	0.00	0.0000
1375	O	2681	2482	24	4.0000	0.0000	1.0805		f	0.0000	0.0000	0.0000	0.0000	t	1.2750	5.10	0		2019-08-08	0.00	0.0000
1375	O	2681	2491	4	4.0000	0.0000	16.6102		f	0.0000	0.0000	0.0000	0.0000	t	19.6000	78.40	0		2019-08-08	0.00	0.0000
1375	O	2681	2500	2	1.0000	0.0000	38.0339		f	0.0000	0.0000	0.0000	0.0000	t	44.8800	44.88	0		2019-08-08	0.00	0.0000
1375	O	2681	2540	5	1.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	30.00	0		2019-08-08	0.00	0.0000
1375	O	2681	3112	26	6.0000	0.0000	5.6469		f	0.0000	0.0000	0.0000	0.0000	t	6.6633	39.98	0		2019-08-08	0.00	0.0000
1375	O	2681	3115	21	3.0000	0.0000	17.4407		f	0.0000	0.0000	0.0000	0.0000	t	20.5800	61.74	0		2019-08-08	0.00	0.0000
1375	O	2681	3133	16	2.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	198.00	0		2019-08-08	0.00	0.0000
1375	O	2681	3158	12	30.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	447.00	0		2019-08-08	0.00	0.0000
1375	O	2681	3163	10	15.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	100.50	0		2019-08-08	0.00	0.0000
1375	O	2681	3175	3	1.0000	0.0000	27.8220		f	0.0000	0.0000	0.0000	0.0000	t	32.8300	32.83	0		2019-08-08	0.00	0.0000
1375	O	2681	3177	11	15.0000	0.0000	9.1525		f	0.0000	0.0000	0.0000	0.0000	t	10.8000	162.00	0		2019-08-08	0.00	0.0000
1375	O	2681	3178	15	30.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	32.34	0		2019-08-08	0.00	0.0000
1375	O	2681	3179	20	50.0000	0.0000	2.1593		f	0.0000	0.0000	0.0000	0.0000	t	2.5480	127.40	0		2019-08-08	0.00	0.0000
1375	O	2681	3180	25	2.0000	0.0000	9.3856		f	0.0000	0.0000	0.0000	0.0000	t	11.0750	22.15	0		2019-08-08	0.00	0.0000
1375	N	2681	162	1	5.0000	0.0000	13.7034		f	0.0000	0.0000	0.0000	0.0000	t	16.1700	80.85	0		2019-08-08	0.00	0.0000
1375	N	2681	447	6	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	N	2681	461	9	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	N	2681	463	7	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	N	2681	464	8	100.0000	0.0000	0.8051		f	0.0000	0.0000	0.0000	0.0000	t	0.9500	95.00	0		2019-08-08	0.00	0.0000
1375	N	2681	614	14	4.0000	0.0000	5.5085		f	0.0000	0.0000	0.0000	0.0000	t	6.5000	26.00	0		2019-08-08	0.00	0.0000
1375	N	2681	843	19	80.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	28.00	0		2019-08-08	0.00	0.0000
1375	N	2681	1929	17	1.0000	0.0000	16.5254		f	0.0000	0.0000	0.0000	0.0000	t	19.5000	19.50	0		2019-08-08	0.00	0.0000
1375	N	2681	2309	22	8.0000	0.0000	7.3919		f	0.0000	0.0000	0.0000	0.0000	t	8.7224	69.78	0		2019-08-08	0.00	0.0000
1375	N	2681	2380	18	10.0000	0.0000	1.1864		f	0.0000	0.0000	0.0000	0.0000	t	1.4000	14.00	0		2019-08-08	0.00	0.0000
1375	N	2681	2480	23	20.0000	0.0000	0.5814		f	0.0000	0.0000	0.0000	0.0000	t	0.6861	13.72	0		2019-08-08	0.00	0.0000
1375	N	2681	2482	24	4.0000	0.0000	1.0805		f	0.0000	0.0000	0.0000	0.0000	t	1.2750	5.10	0		2019-08-08	0.00	0.0000
1375	N	2681	2491	4	4.0000	0.0000	16.6102		f	0.0000	0.0000	0.0000	0.0000	t	19.6000	78.40	0		2019-08-08	0.00	0.0000
1375	N	2681	2500	2	1.0000	0.0000	38.0339		f	0.0000	0.0000	0.0000	0.0000	t	44.8800	44.88	0		2019-08-08	0.00	0.0000
1375	N	2681	2540	5	1.0000	0.0000	25.4237		f	0.0000	0.0000	0.0000	0.0000	t	30.0000	30.00	0		2019-08-08	0.00	0.0000
1375	N	2681	2550	13	30.0000	0.0000	5.0847		f	0.0000	0.0000	0.0000	0.0000	t	5.9999	180.00	0		2019-08-08	0.00	0.0000
1375	N	2681	3112	26	6.0000	0.0000	5.6469		f	0.0000	0.0000	0.0000	0.0000	t	6.6633	39.98	0		2019-08-08	0.00	0.0000
1375	N	2681	3115	21	3.0000	0.0000	17.4407		f	0.0000	0.0000	0.0000	0.0000	t	20.5800	61.74	0		2019-08-08	0.00	0.0000
1375	N	2681	3133	16	2.0000	0.0000	83.8983		f	0.0000	0.0000	0.0000	0.0000	t	99.0000	198.00	0		2019-08-08	0.00	0.0000
1375	N	2681	3158	12	30.0000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	447.00	0		2019-08-08	0.00	0.0000
1375	N	2681	3163	10	15.0000	0.0000	5.6780		f	0.0000	0.0000	0.0000	0.0000	t	6.7000	100.50	0		2019-08-08	0.00	0.0000
1375	N	2681	3175	3	1.0000	0.0000	27.8220		f	0.0000	0.0000	0.0000	0.0000	t	32.8300	32.83	0		2019-08-08	0.00	0.0000
1375	N	2681	3177	11	15.0000	0.0000	9.1525		f	0.0000	0.0000	0.0000	0.0000	t	10.8000	162.00	0		2019-08-08	0.00	0.0000
1375	N	2681	3178	15	30.0000	0.0000	0.9136		f	0.0000	0.0000	0.0000	0.0000	t	1.0780	32.34	0		2019-08-08	0.00	0.0000
1375	N	2681	3179	20	50.0000	0.0000	2.1593		f	0.0000	0.0000	0.0000	0.0000	t	2.5480	127.40	0		2019-08-08	0.00	0.0000
1375	N	2681	3180	25	2.0000	0.0000	9.3856		f	0.0000	0.0000	0.0000	0.0000	t	11.0750	22.15	0		2019-08-08	0.00	0.0000
1376	O	2669	3151	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
1376	N	2669	3151	1	720.0000	0.0000	59.3220		f	0.0000	0.0000	0.0000	0.0000	t	70.0000	50400.00	0		2019-08-08	0.00	0.0000
1377	O	2668	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
1377	N	2668	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
1378	O	2667	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
1378	N	2667	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
1379	O	2651	561	1	455.0000	0.0000	19.8489		f	0.0000	0.0000	0.0000	0.0000	t	23.4217	10656.87	0		2019-08-08	0.00	0.0000
1380	O	2748	461	22	100.0000	0.0000	0.7881		f	0.0000	0.0000	0.0000	0.0000	t	0.9300	93.00	0		2019-08-08	0.00	0.0000
1380	O	2748	462	20	100.0000	0.0000	0.7881		f	0.0000	0.0000	0.0000	0.0000	t	0.9300	93.00	0		2019-08-08	0.00	0.0000
1380	O	2748	463	21	100.0000	0.0000	0.7881		f	0.0000	0.0000	0.0000	0.0000	t	0.9300	93.00	0		2019-08-08	0.00	0.0000
1380	O	2748	615	28	3.0000	0.0000	5.2542		f	0.0000	0.0000	0.0000	0.0000	t	6.2000	18.60	0		2019-08-08	0.00	0.0000
1380	O	2748	639	4	25.0000	0.0000	1.4407		f	0.0000	0.0000	0.0000	0.0000	t	1.7000	42.50	0		2019-08-08	0.00	0.0000
1380	O	2748	711	29	15.0000	0.0000	0.4746		f	0.0000	0.0000	0.0000	0.0000	t	0.5600	8.40	0		2019-08-08	0.00	0.0000
1380	O	2748	722	9	20.0000	0.0000	0.9153		f	0.0000	0.0000	0.0000	0.0000	t	1.0801	21.60	0		2019-08-08	0.00	0.0000
1380	O	2748	751	13	10.0000	0.0000	1.3559		f	0.0000	0.0000	0.0000	0.0000	t	1.6000	16.00	0		2019-08-08	0.00	0.0000
1380	O	2748	771	10	10.0000	0.0000	1.0339		f	0.0000	0.0000	0.0000	0.0000	t	1.2200	12.20	0		2019-08-08	0.00	0.0000
1380	O	2748	843	18	150.0000	0.0000	0.2373		f	0.0000	0.0000	0.0000	0.0000	t	0.2800	42.00	0		2019-08-08	0.00	0.0000
1380	O	2748	1450	8	20.0000	0.0000	0.5085		f	0.0000	0.0000	0.0000	0.0000	t	0.6000	12.00	0		2019-08-08	0.00	0.0000
1380	O	2748	1734	34	6.0000	0.0000	0.3559		f	0.0000	0.0000	0.0000	0.0000	t	0.4200	2.52	0		2019-08-08	0.00	0.0000
1380	O	2748	1900	27	10.0000	0.0000	0.1271		f	0.0000	0.0000	0.0000	0.0000	t	0.1500	1.50	0		2019-08-08	0.00	0.0000
1380	O	2748	1967	24	5.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	4.00	0		2019-08-08	0.00	0.0000
1380	O	2748	2269	33	9.0000	0.0000	13.9831		f	0.0000	0.0000	0.0000	0.0000	t	16.5001	148.50	0		2019-08-08	0.00	0.0000
1380	O	2748	2320	11	10.0000	0.0000	9.8305		f	0.0000	0.0000	0.0000	0.0000	t	11.6000	116.00	0		2019-08-08	0.00	0.0000
1380	O	2748	2323	12	3.0000	0.0000	13.8983		f	0.0000	0.0000	0.0000	0.0000	t	16.4000	49.20	0		2019-08-08	0.00	0.0000
1380	O	2748	2465	15	12.0000	0.0000	1.5678		f	0.0000	0.0000	0.0000	0.0000	t	1.8500	22.20	0		2019-08-08	0.00	0.0000
1380	O	2748	2853	17	40.0000	0.0000	0.8898		f	0.0000	0.0000	0.0000	0.0000	t	1.0500	42.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3114	7	3.0000	0.0000	3.9831		f	0.0000	0.0000	0.0000	0.0000	t	4.7001	14.10	0		2019-08-08	0.00	0.0000
1380	O	2748	3115	1	8.0000	0.0000	17.2881		f	0.0000	0.0000	0.0000	0.0000	t	20.4000	163.20	0		2019-08-08	0.00	0.0000
1380	O	2748	3116	2	5.0000	0.0000	7.2881		f	0.0000	0.0000	0.0000	0.0000	t	8.6000	43.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3117	32	3.0000	0.0000	23.1356		f	0.0000	0.0000	0.0000	0.0000	t	27.3000	81.90	0		2019-08-08	0.00	0.0000
1380	O	2748	3119	14	2.2000	0.0000	4.2373		f	0.0000	0.0000	0.0000	0.0000	t	5.0000	11.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3123	30	5.0000	0.0000	0.7627		f	0.0000	0.0000	0.0000	0.0000	t	0.9000	4.50	0		2019-08-08	0.00	0.0000
1380	O	2748	3124	31	12.0000	0.0000	4.4068		f	0.0000	0.0000	0.0000	0.0000	t	5.2000	62.40	0		2019-08-08	0.00	0.0000
1380	O	2748	3130	35	5.0000	0.0000	16.3559		f	0.0000	0.0000	0.0000	0.0000	t	19.3000	96.50	0		2019-08-08	0.00	0.0000
1380	O	2748	3134	19	2.0000	0.0000	7.3729		f	0.0000	0.0000	0.0000	0.0000	t	8.7000	17.40	0		2019-08-08	0.00	0.0000
1380	O	2748	3145	3	1.0000	0.0000	69.4915		f	0.0000	0.0000	0.0000	0.0000	t	82.0000	82.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3169	26	20.0000	0.0000	0.1271		f	0.0000	0.0000	0.0000	0.0000	t	0.1500	3.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3172	25	10.0000	0.0000	0.6780		f	0.0000	0.0000	0.0000	0.0000	t	0.8000	8.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3178	16	50.0000	0.0000	0.7542		f	0.0000	0.0000	0.0000	0.0000	t	0.8900	44.50	0		2019-08-08	0.00	0.0000
1380	O	2748	3183	5	10.0000	0.0000	5.7627		f	0.0000	0.0000	0.0000	0.0000	t	6.8000	68.00	0		2019-08-08	0.00	0.0000
1380	O	2748	3206	6	6.0000	0.0000	4.1525		f	0.0000	0.0000	0.0000	0.0000	t	4.9000	29.40	0		2019-08-08	0.00	0.0000
1380	O	2748	3207	23	4.0000	0.0000	28.8136		f	0.0000	0.0000	0.0000	0.0000	t	34.0000	136.00	0		2019-08-08	0.00	0.0000
1381	O	2751	2933	1	60.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1381	N	2751	2933	1	60.0000	0.0000	25.4237	TRASALDO INTERNO DE MERCADERIA POR ERROR EN DIGITAR PRODUCTO.	f	0.0000	0.0000	0.0000	0.0000	t	30.0000	1800.00	0		2019-08-08	0.00	0.0000
1382	O	2753	993	1	13.0000	0.0000	13.8208		f	0.0000	0.0000	0.0000	0.0000	t	16.3085	212.01	0		2019-08-08	0.00	0.0000
1382	O	2753	997	3	17.0000	0.0000	5.4371	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	6.4158	109.07	0		2019-08-08	0.00	0.0000
1382	O	2753	999	2	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
1382	N	2753	999	1	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
1383	O	2753	999	1	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
1383	N	2753	987	2	24.0000	0.0000	24.2267	SE FACTURO Y SE DESPACHO FIERRO 12MM SIDERPERU	f	0.0000	0.0000	0.0000	0.0000	t	28.5875	686.10	0		2019-08-08	0.00	0.0000
1383	N	2753	999	1	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
1384	O	2753	987	2	24.0000	0.0000	24.2267	SE FACTURO Y SE DESPACHO FIERRO 12MM SIDERPERU	f	0.0000	0.0000	0.0000	0.0000	t	28.5875	686.10	0		2019-08-08	0.00	0.0000
1384	O	2753	999	1	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
1384	N	2753	987	2	111.0000	0.0000	24.2267	SE FACTURO Y SE DESPACHO FIERRO 12MM SIDERPERU	f	0.0000	0.0000	0.0000	0.0000	t	28.5875	3173.21	0		2019-08-08	0.00	0.0000
1384	N	2753	999	1	180.0000	0.0000	9.6387	SE FACTURO Y SE RETIRO EN FISICO POR CORRUGADO 8MM ACEROS AREQUIPA	f	0.0000	0.0000	0.0000	0.0000	t	11.3737	2047.27	0		2019-08-08	0.00	0.0000
1385	O	2757	561	1	1.0000	0.0000	19.6000		f	0.0000	0.0000	0.0000	0.0000	t	23.1280	23.13	0		2019-08-08	0.00	0.0000
1386	O	2756	561	1	1.0000	0.0000	19.6000		f	0.0000	0.0000	0.0000	0.0000	t	23.1280	23.13	0		2019-08-08	0.00	0.0000
1387	O	2758	214	1	43.6000	0.0000	2.0000	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	2.3600	102.90	0		2019-08-08	0.00	0.0000
1387	O	2758	663	2	27.8000	0.0000	1.0000	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	1.1800	32.80	0		2019-08-08	0.00	0.0000
1387	O	2758	664	3	55.1000	0.0000	1.0000	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	1.1800	65.02	0		2019-08-08	0.00	0.0000
1387	O	2758	667	4	62.4000	0.0000	1.0000	SOBRANTE DE MERCADERIA \r\n\r\n	f	0.0000	0.0000	0.0000	0.0000	t	1.1800	73.63	0		2019-08-08	0.00	0.0000
1387	O	2758	2754	5	0.3000	0.0000	1.0000	SOBRANTE DE MERCADERIA \r\n	f	0.0000	0.0000	0.0000	0.0000	t	1.1800	0.35	0		2019-08-08	0.00	0.0000
1387	N	2758	214	1	43.6000	0.0000	2.9160	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	3.4409	150.02	0		2019-08-08	0.00	0.0000
1387	N	2758	663	2	27.8000	0.0000	3.0998	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	3.6578	101.69	0		2019-08-08	0.00	0.0000
1387	N	2758	664	3	55.1000	0.0000	3.0726	SOBRANTE DE MERCADERIA	f	0.0000	0.0000	0.0000	0.0000	t	3.6257	199.78	0		2019-08-08	0.00	0.0000
1387	N	2758	667	4	62.4500	0.0000	2.9481	SOBRANTE DE MERCADERIA \r\n\r\n	f	0.0000	0.0000	0.0000	0.0000	t	3.4788	217.25	0		2019-08-08	0.00	0.0000
1387	N	2758	2754	5	0.3000	0.0000	2.7792	SOBRANTE DE MERCADERIA \r\n	f	0.0000	0.0000	0.0000	0.0000	t	3.2795	0.98	0		2019-08-08	0.00	0.0000
1388	O	2774	3151	1	720.0000	0.0000	58.4746		f	0.0000	0.0000	0.0000	0.0000	t	69.0000	49680.00	0		2019-08-08	0.00	0.0000
1389	O	2786	2972	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
1389	N	2786	2972	1	720.0000	0.0000	55.9322		f	0.0000	0.0000	0.0000	0.0000	t	66.0000	47520.00	0		2019-08-08	0.00	0.0000
1390	O	2787	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
1390	N	2787	138	1	720.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	48240.00	0		2019-08-08	0.00	0.0000
1391	O	2790	562	1	880.0000	0.0000	17.5424		f	0.0000	0.0000	0.0000	0.0000	t	20.7000	18216.00	0		2019-08-08	0.00	0.0000
1391	N	2790	562	1	880.0000	0.0000	17.5424		f	0.0000	0.0000	0.0000	0.0000	t	20.7000	18216.00	0		2019-08-08	0.00	0.0000
1392	O	2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
1392	O	2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
1392	O	2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
1392	N	2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
1392	N	2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
1392	N	2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
1393	O	2795	3094	1	5.0000	0.0000	83.0593		f	0.0000	0.0000	0.0000	0.0000	t	98.0100	490.05	0		2019-08-08	0.00	0.0000
1393	N	2795	3094	1	5.0000	0.0000	83.0593		f	0.0000	0.0000	0.0000	0.0000	t	98.0100	490.05	0		2019-08-08	0.00	0.0000
1394	O	2796	611	6	1.0000	0.0000	2.9068		f	0.0000	0.0000	0.0000	0.0000	t	3.4300	3.43	0		2019-08-08	0.00	0.0000
1394	O	2796	1335	4	12.0000	0.0000	32.1172		f	0.0000	0.0000	0.0000	0.0000	t	37.8983	454.78	0		2019-08-08	0.00	0.0000
1394	O	2796	1338	1	5.0000	0.0000	41.8729		f	0.0000	0.0000	0.0000	0.0000	t	49.4100	247.05	0		2019-08-08	0.00	0.0000
1394	O	2796	1565	3	65.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	812.50	0		2019-08-08	0.00	0.0000
1394	O	2796	2186	2	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1394	O	2796	3212	5	2.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	79.80	0		2019-08-08	0.00	0.0000
1394	N	2796	611	6	1.0000	0.0000	2.9068		f	0.0000	0.0000	0.0000	0.0000	t	3.4300	3.43	0		2019-08-08	0.00	0.0000
1394	N	2796	1335	4	12.0000	0.0000	32.1172		f	0.0000	0.0000	0.0000	0.0000	t	37.8983	454.78	0		2019-08-08	0.00	0.0000
1394	N	2796	1338	1	5.0000	0.0000	41.8729		f	0.0000	0.0000	0.0000	0.0000	t	49.4100	247.05	0		2019-08-08	0.00	0.0000
1394	N	2796	1565	3	65.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	812.50	0		2019-08-08	0.00	0.0000
1394	N	2796	2186	2	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1394	N	2796	3212	5	2.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	79.80	0		2019-08-08	0.00	0.0000
1395	O	2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1395	N	2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1396	O	2798	3213	1	15.0000	0.0000	2.4915		f	0.0000	0.0000	0.0000	0.0000	t	2.9400	44.10	0		2019-08-08	0.00	0.0000
1396	N	2798	3213	1	15.0000	0.0000	2.4915		f	0.0000	0.0000	0.0000	0.0000	t	2.9400	44.10	0		2019-08-08	0.00	0.0000
1397	O	2799	162	2	6.0000	0.0000	13.5014		f	0.0000	0.0000	0.0000	0.0000	t	15.9317	95.59	0		2019-08-08	0.00	0.0000
1397	O	2799	177	18	12.0000	0.0000	0.6646		f	0.0000	0.0000	0.0000	0.0000	t	0.7842	9.41	0		2019-08-08	0.00	0.0000
1397	O	2799	178	19	1.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	1.27	0		2019-08-08	0.00	0.0000
1397	O	2799	344	33	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
1397	O	2799	714	12	4.0000	0.0000	1.4958		f	0.0000	0.0000	0.0000	0.0000	t	1.7650	7.06	0		2019-08-08	0.00	0.0000
1397	O	2799	772	15	3.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	3.53	0		2019-08-08	0.00	0.0000
1397	O	2799	843	28	50.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	17.50	0		2019-08-08	0.00	0.0000
1397	O	2799	1327	3	4.0000	0.0000	22.8390		f	0.0000	0.0000	0.0000	0.0000	t	26.9500	107.80	0		2019-08-08	0.00	0.0000
1397	O	2799	1526	32	2.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	21.00	0		2019-08-08	0.00	0.0000
1397	O	2799	1548	22	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
1397	O	2799	1741	20	3.0000	0.0000	1.4943		f	0.0000	0.0000	0.0000	0.0000	t	1.7633	5.29	0		2019-08-08	0.00	0.0000
1397	O	2799	1744	21	5.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	5.88	0		2019-08-08	0.00	0.0000
1397	O	2799	1857	30	2.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	27.60	0		2019-08-08	0.00	0.0000
1397	O	2799	1900	5	65.0000	0.0000	0.1247		f	0.0000	0.0000	0.0000	0.0000	t	0.1471	9.56	0		2019-08-08	0.00	0.0000
1397	O	2799	1930	27	1.0000	0.0000	23.6695		f	0.0000	0.0000	0.0000	0.0000	t	27.9300	27.93	0		2019-08-08	0.00	0.0000
1397	O	2799	1984	13	4.0000	0.0000	0.6653		f	0.0000	0.0000	0.0000	0.0000	t	0.7851	3.14	0		2019-08-08	0.00	0.0000
1397	O	2799	2015	6	60.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	5.89	0		2019-08-08	0.00	0.0000
1397	O	2799	2055	14	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
1397	O	2799	2088	16	2.0000	0.0000	5.1483		f	0.0000	0.0000	0.0000	0.0000	t	6.0750	12.15	0		2019-08-08	0.00	0.0000
1397	O	2799	2157	4	60.0000	0.0000	0.1661		f	0.0000	0.0000	0.0000	0.0000	t	0.1960	11.76	0		2019-08-08	0.00	0.0000
1397	O	2799	2229	8	6.0000	0.0000	8.9689		f	0.0000	0.0000	0.0000	0.0000	t	10.5833	63.50	0		2019-08-08	0.00	0.0000
1397	O	2799	2283	10	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1397	O	2799	2323	23	10.0000	0.0000	14.1186		f	0.0000	0.0000	0.0000	0.0000	t	16.6599	166.60	0		2019-08-08	0.00	0.0000
1397	O	2799	2367	29	80.0000	0.0000	2.1697		f	0.0000	0.0000	0.0000	0.0000	t	2.5602	204.82	0		2019-08-08	0.00	0.0000
1397	O	2799	2474	1	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1397	O	2799	2501	26	2.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	14.00	0		2019-08-08	0.00	0.0000
1397	O	2799	2506	25	7.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	140.00	0		2019-08-08	0.00	0.0000
1397	O	2799	2673	11	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1397	O	2799	3017	7	1.0000	0.0000	1.8305		f	0.0000	0.0000	0.0000	0.0000	t	2.1600	2.16	0		2019-08-08	0.00	0.0000
1397	O	2799	3104	9	12.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	142.80	0		2019-08-08	0.00	0.0000
1397	O	2799	3117	24	8.0000	0.0000	24.5763		f	0.0000	0.0000	0.0000	0.0000	t	29.0000	232.00	0		2019-08-08	0.00	0.0000
1397	O	2799	3174	31	5.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	49.50	0		2019-08-08	0.00	0.0000
1397	O	2799	3202	17	2.0000	0.0000	5.2331		f	0.0000	0.0000	0.0000	0.0000	t	6.1751	12.35	0		2019-08-08	0.00	0.0000
1397	N	2799	162	2	6.0000	0.0000	13.5014		f	0.0000	0.0000	0.0000	0.0000	t	15.9317	95.59	0		2019-08-08	0.00	0.0000
1397	N	2799	177	18	12.0000	0.0000	0.6646		f	0.0000	0.0000	0.0000	0.0000	t	0.7842	9.41	0		2019-08-08	0.00	0.0000
1397	N	2799	178	19	1.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	1.27	0		2019-08-08	0.00	0.0000
1397	N	2799	344	33	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
1397	N	2799	714	12	4.0000	0.0000	1.4958		f	0.0000	0.0000	0.0000	0.0000	t	1.7650	7.06	0		2019-08-08	0.00	0.0000
1397	N	2799	772	15	3.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	3.53	0		2019-08-08	0.00	0.0000
1397	N	2799	843	28	50.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	17.50	0		2019-08-08	0.00	0.0000
1397	N	2799	1327	3	4.0000	0.0000	22.8390		f	0.0000	0.0000	0.0000	0.0000	t	26.9500	107.80	0		2019-08-08	0.00	0.0000
1397	N	2799	1526	32	2.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	21.00	0		2019-08-08	0.00	0.0000
1397	N	2799	1548	22	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
1397	N	2799	1741	20	3.0000	0.0000	1.4943		f	0.0000	0.0000	0.0000	0.0000	t	1.7633	5.29	0		2019-08-08	0.00	0.0000
1397	N	2799	1744	21	5.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	5.88	0		2019-08-08	0.00	0.0000
1397	N	2799	1857	30	2.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	27.60	0		2019-08-08	0.00	0.0000
1397	N	2799	1900	5	65.0000	0.0000	0.1247		f	0.0000	0.0000	0.0000	0.0000	t	0.1471	9.56	0		2019-08-08	0.00	0.0000
1397	N	2799	1930	27	1.0000	0.0000	23.6695		f	0.0000	0.0000	0.0000	0.0000	t	27.9300	27.93	0		2019-08-08	0.00	0.0000
1397	N	2799	1984	13	4.0000	0.0000	0.6653		f	0.0000	0.0000	0.0000	0.0000	t	0.7851	3.14	0		2019-08-08	0.00	0.0000
1397	N	2799	2015	6	60.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	5.89	0		2019-08-08	0.00	0.0000
1397	N	2799	2055	14	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
1397	N	2799	2088	16	2.0000	0.0000	5.1483		f	0.0000	0.0000	0.0000	0.0000	t	6.0750	12.15	0		2019-08-08	0.00	0.0000
1397	N	2799	2157	4	60.0000	0.0000	0.1661		f	0.0000	0.0000	0.0000	0.0000	t	0.1960	11.76	0		2019-08-08	0.00	0.0000
1397	N	2799	2229	8	6.0000	0.0000	8.9689		f	0.0000	0.0000	0.0000	0.0000	t	10.5833	63.50	0		2019-08-08	0.00	0.0000
1397	N	2799	2283	10	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1397	N	2799	2323	23	10.0000	0.0000	14.1186		f	0.0000	0.0000	0.0000	0.0000	t	16.6599	166.60	0		2019-08-08	0.00	0.0000
1397	N	2799	2367	29	80.0000	0.0000	2.1697		f	0.0000	0.0000	0.0000	0.0000	t	2.5602	204.82	0		2019-08-08	0.00	0.0000
1397	N	2799	2474	1	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1397	N	2799	2501	26	2.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	14.00	0		2019-08-08	0.00	0.0000
1397	N	2799	2506	25	7.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	140.00	0		2019-08-08	0.00	0.0000
1397	N	2799	2673	11	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1397	N	2799	3017	7	1.0000	0.0000	1.8305		f	0.0000	0.0000	0.0000	0.0000	t	2.1600	2.16	0		2019-08-08	0.00	0.0000
1397	N	2799	3104	9	12.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	142.80	0		2019-08-08	0.00	0.0000
1397	N	2799	3117	24	8.0000	0.0000	24.5763		f	0.0000	0.0000	0.0000	0.0000	t	29.0000	232.00	0		2019-08-08	0.00	0.0000
1397	N	2799	3174	31	5.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	49.50	0		2019-08-08	0.00	0.0000
1397	N	2799	3202	17	2.0000	0.0000	5.2331		f	0.0000	0.0000	0.0000	0.0000	t	6.1751	12.35	0		2019-08-08	0.00	0.0000
1398	O	2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
1398	O	2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
1398	O	2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
1398	N	2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
1398	N	2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
1398	N	2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
1399	O	2805	2611	3	33.1200	0.0000	18.5558		f	0.0000	0.0000	0.0000	0.0000	t	21.8958	725.19	0		2019-08-08	0.00	0.0000
1399	O	2805	3210	1	322.7700	0.0000	12.1232		f	0.0000	0.0000	0.0000	0.0000	t	14.3054	4617.35	0		2019-08-08	0.00	0.0000
1399	O	2805	3211	2	142.5000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	2123.25	0		2019-08-08	0.00	0.0000
1399	N	2805	2611	3	33.1200	0.0000	18.5558		f	0.0000	0.0000	0.0000	0.0000	t	21.8958	725.19	0		2019-08-08	0.00	0.0000
1399	N	2805	3210	1	322.7700	0.0000	12.1232		f	0.0000	0.0000	0.0000	0.0000	t	14.3054	4617.35	0		2019-08-08	0.00	0.0000
1399	N	2805	3211	2	142.5000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	2123.25	0		2019-08-08	0.00	0.0000
1400	O	2729	561	1	760.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18032.75	0		2019-08-08	0.00	0.0000
1400	N	2729	561	1	759.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18009.02	0		2019-08-08	0.00	0.0000
1401	O	2726	561	1	760.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18032.75	0		2019-08-08	0.00	0.0000
1401	N	2726	561	1	759.0000	0.0000	20.1079		f	0.0000	0.0000	0.0000	0.0000	t	23.7273	18009.02	0		2019-08-08	0.00	0.0000
1402	O	2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
1402	O	2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
1402	O	2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
1402	N	2794	1241	2	1.0000	0.0000	56.7797		f	0.0000	0.0000	0.0000	0.0000	t	67.0000	67.00	0		2019-08-08	0.00	0.0000
1402	N	2794	1271	3	3.0000	0.0000	1.9492		f	0.0000	0.0000	0.0000	0.0000	t	2.3001	6.90	0		2019-08-08	0.00	0.0000
1402	N	2794	1501	1	2.0000	0.0000	22.0339		f	0.0000	0.0000	0.0000	0.0000	t	26.0000	52.00	0		2019-08-08	0.00	0.0000
1403	O	2795	3094	1	5.0000	0.0000	83.0593		f	0.0000	0.0000	0.0000	0.0000	t	98.0100	490.05	0		2019-08-08	0.00	0.0000
1403	N	2795	3094	1	5.0000	0.0000	83.0593		f	0.0000	0.0000	0.0000	0.0000	t	98.0100	490.05	0		2019-08-08	0.00	0.0000
1404	O	2796	611	6	1.0000	0.0000	2.9068		f	0.0000	0.0000	0.0000	0.0000	t	3.4300	3.43	0		2019-08-08	0.00	0.0000
1404	O	2796	1335	4	12.0000	0.0000	32.1172		f	0.0000	0.0000	0.0000	0.0000	t	37.8983	454.78	0		2019-08-08	0.00	0.0000
1404	O	2796	1338	1	5.0000	0.0000	41.8729		f	0.0000	0.0000	0.0000	0.0000	t	49.4100	247.05	0		2019-08-08	0.00	0.0000
1404	O	2796	1565	3	65.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	812.50	0		2019-08-08	0.00	0.0000
1404	O	2796	2186	2	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1404	O	2796	3212	5	2.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	79.80	0		2019-08-08	0.00	0.0000
1404	N	2796	611	6	1.0000	0.0000	2.9068		f	0.0000	0.0000	0.0000	0.0000	t	3.4300	3.43	0		2019-08-08	0.00	0.0000
1404	N	2796	1335	4	12.0000	0.0000	32.1172		f	0.0000	0.0000	0.0000	0.0000	t	37.8983	454.78	0		2019-08-08	0.00	0.0000
1404	N	2796	1338	1	5.0000	0.0000	41.8729		f	0.0000	0.0000	0.0000	0.0000	t	49.4100	247.05	0		2019-08-08	0.00	0.0000
1404	N	2796	1565	3	65.0000	0.0000	10.5932		f	0.0000	0.0000	0.0000	0.0000	t	12.5000	812.50	0		2019-08-08	0.00	0.0000
1404	N	2796	2186	2	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1404	N	2796	3212	5	2.0000	0.0000	33.8136		f	0.0000	0.0000	0.0000	0.0000	t	39.9000	79.80	0		2019-08-08	0.00	0.0000
1405	O	2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1405	N	2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1406	O	2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1406	N	2797	2505	1	2.0000	0.0000	3.3898		f	0.0000	0.0000	0.0000	0.0000	t	4.0000	8.00	0		2019-08-08	0.00	0.0000
1407	O	2798	3213	1	15.0000	0.0000	2.4915		f	0.0000	0.0000	0.0000	0.0000	t	2.9400	44.10	0		2019-08-08	0.00	0.0000
1407	N	2798	3213	1	15.0000	0.0000	2.4915		f	0.0000	0.0000	0.0000	0.0000	t	2.9400	44.10	0		2019-08-08	0.00	0.0000
1408	O	2799	162	2	6.0000	0.0000	13.5014		f	0.0000	0.0000	0.0000	0.0000	t	15.9317	95.59	0		2019-08-08	0.00	0.0000
1408	O	2799	177	18	12.0000	0.0000	0.6646		f	0.0000	0.0000	0.0000	0.0000	t	0.7842	9.41	0		2019-08-08	0.00	0.0000
1408	O	2799	178	19	1.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	1.27	0		2019-08-08	0.00	0.0000
1408	O	2799	344	33	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
1408	O	2799	714	12	4.0000	0.0000	1.4958		f	0.0000	0.0000	0.0000	0.0000	t	1.7650	7.06	0		2019-08-08	0.00	0.0000
1408	O	2799	772	15	3.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	3.53	0		2019-08-08	0.00	0.0000
1408	O	2799	843	28	50.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	17.50	0		2019-08-08	0.00	0.0000
1408	O	2799	1327	3	4.0000	0.0000	22.8390		f	0.0000	0.0000	0.0000	0.0000	t	26.9500	107.80	0		2019-08-08	0.00	0.0000
1408	O	2799	1526	32	2.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	21.00	0		2019-08-08	0.00	0.0000
1408	O	2799	1548	22	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
1408	O	2799	1741	20	3.0000	0.0000	1.4943		f	0.0000	0.0000	0.0000	0.0000	t	1.7633	5.29	0		2019-08-08	0.00	0.0000
1408	O	2799	1744	21	5.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	5.88	0		2019-08-08	0.00	0.0000
1408	O	2799	1857	30	2.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	27.60	0		2019-08-08	0.00	0.0000
1408	O	2799	1900	5	65.0000	0.0000	0.1247		f	0.0000	0.0000	0.0000	0.0000	t	0.1471	9.56	0		2019-08-08	0.00	0.0000
1408	O	2799	1930	27	1.0000	0.0000	23.6695		f	0.0000	0.0000	0.0000	0.0000	t	27.9300	27.93	0		2019-08-08	0.00	0.0000
1408	O	2799	1984	13	4.0000	0.0000	0.6653		f	0.0000	0.0000	0.0000	0.0000	t	0.7851	3.14	0		2019-08-08	0.00	0.0000
1408	O	2799	2015	6	60.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	5.89	0		2019-08-08	0.00	0.0000
1408	O	2799	2055	14	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
1408	O	2799	2088	16	2.0000	0.0000	5.1483		f	0.0000	0.0000	0.0000	0.0000	t	6.0750	12.15	0		2019-08-08	0.00	0.0000
1408	O	2799	2157	4	60.0000	0.0000	0.1661		f	0.0000	0.0000	0.0000	0.0000	t	0.1960	11.76	0		2019-08-08	0.00	0.0000
1408	O	2799	2229	8	6.0000	0.0000	8.9689		f	0.0000	0.0000	0.0000	0.0000	t	10.5833	63.50	0		2019-08-08	0.00	0.0000
1408	O	2799	2283	10	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1408	O	2799	2323	23	10.0000	0.0000	14.1186		f	0.0000	0.0000	0.0000	0.0000	t	16.6599	166.60	0		2019-08-08	0.00	0.0000
1408	O	2799	2367	29	80.0000	0.0000	2.1697		f	0.0000	0.0000	0.0000	0.0000	t	2.5602	204.82	0		2019-08-08	0.00	0.0000
1408	O	2799	2474	1	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1408	O	2799	2501	26	2.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	14.00	0		2019-08-08	0.00	0.0000
1408	O	2799	2506	25	7.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	140.00	0		2019-08-08	0.00	0.0000
1408	O	2799	2673	11	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1408	O	2799	3017	7	1.0000	0.0000	1.8305		f	0.0000	0.0000	0.0000	0.0000	t	2.1600	2.16	0		2019-08-08	0.00	0.0000
1408	O	2799	3104	9	12.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	142.80	0		2019-08-08	0.00	0.0000
1408	O	2799	3117	24	8.0000	0.0000	24.5763		f	0.0000	0.0000	0.0000	0.0000	t	29.0000	232.00	0		2019-08-08	0.00	0.0000
1408	O	2799	3174	31	5.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	49.50	0		2019-08-08	0.00	0.0000
1408	O	2799	3202	17	2.0000	0.0000	5.2331		f	0.0000	0.0000	0.0000	0.0000	t	6.1751	12.35	0		2019-08-08	0.00	0.0000
1408	N	2799	162	2	6.0000	0.0000	13.5014		f	0.0000	0.0000	0.0000	0.0000	t	15.9317	95.59	0		2019-08-08	0.00	0.0000
1408	N	2799	177	18	12.0000	0.0000	0.6646		f	0.0000	0.0000	0.0000	0.0000	t	0.7842	9.41	0		2019-08-08	0.00	0.0000
1408	N	2799	178	19	1.0000	0.0000	1.0763		f	0.0000	0.0000	0.0000	0.0000	t	1.2700	1.27	0		2019-08-08	0.00	0.0000
1408	N	2799	344	33	1.0000	0.0000	36.8644		f	0.0000	0.0000	0.0000	0.0000	t	43.5000	43.50	0		2019-08-08	0.00	0.0000
1408	N	2799	714	12	4.0000	0.0000	1.4958		f	0.0000	0.0000	0.0000	0.0000	t	1.7650	7.06	0		2019-08-08	0.00	0.0000
1408	N	2799	772	15	3.0000	0.0000	0.9972		f	0.0000	0.0000	0.0000	0.0000	t	1.1767	3.53	0		2019-08-08	0.00	0.0000
1408	N	2799	843	28	50.0000	0.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	17.50	0		2019-08-08	0.00	0.0000
1408	N	2799	1327	3	4.0000	0.0000	22.8390		f	0.0000	0.0000	0.0000	0.0000	t	26.9500	107.80	0		2019-08-08	0.00	0.0000
1408	N	2799	1526	32	2.0000	0.0000	8.8983		f	0.0000	0.0000	0.0000	0.0000	t	10.5000	21.00	0		2019-08-08	0.00	0.0000
1408	N	2799	1548	22	1.0000	0.0000	20.3475		f	0.0000	0.0000	0.0000	0.0000	t	24.0101	24.01	0		2019-08-08	0.00	0.0000
1408	N	2799	1741	20	3.0000	0.0000	1.4943		f	0.0000	0.0000	0.0000	0.0000	t	1.7633	5.29	0		2019-08-08	0.00	0.0000
1408	N	2799	1744	21	5.0000	0.0000	0.9966		f	0.0000	0.0000	0.0000	0.0000	t	1.1760	5.88	0		2019-08-08	0.00	0.0000
1408	N	2799	1857	30	2.0000	0.0000	11.6949		f	0.0000	0.0000	0.0000	0.0000	t	13.8000	27.60	0		2019-08-08	0.00	0.0000
1408	N	2799	1900	5	65.0000	0.0000	0.1247		f	0.0000	0.0000	0.0000	0.0000	t	0.1471	9.56	0		2019-08-08	0.00	0.0000
1408	N	2799	1930	27	1.0000	0.0000	23.6695		f	0.0000	0.0000	0.0000	0.0000	t	27.9300	27.93	0		2019-08-08	0.00	0.0000
1408	N	2799	1984	13	4.0000	0.0000	0.6653		f	0.0000	0.0000	0.0000	0.0000	t	0.7851	3.14	0		2019-08-08	0.00	0.0000
1408	N	2799	2015	6	60.0000	0.0000	0.0831		f	0.0000	0.0000	0.0000	0.0000	t	0.0981	5.89	0		2019-08-08	0.00	0.0000
1408	N	2799	2055	14	4.0000	0.0000	1.8263		f	0.0000	0.0000	0.0000	0.0000	t	2.1550	8.62	0		2019-08-08	0.00	0.0000
1408	N	2799	2088	16	2.0000	0.0000	5.1483		f	0.0000	0.0000	0.0000	0.0000	t	6.0750	12.15	0		2019-08-08	0.00	0.0000
1408	N	2799	2157	4	60.0000	0.0000	0.1661		f	0.0000	0.0000	0.0000	0.0000	t	0.1960	11.76	0		2019-08-08	0.00	0.0000
1408	N	2799	2229	8	6.0000	0.0000	8.9689		f	0.0000	0.0000	0.0000	0.0000	t	10.5833	63.50	0		2019-08-08	0.00	0.0000
1408	N	2799	2283	10	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1408	N	2799	2323	23	10.0000	0.0000	14.1186		f	0.0000	0.0000	0.0000	0.0000	t	16.6599	166.60	0		2019-08-08	0.00	0.0000
1408	N	2799	2367	29	80.0000	0.0000	2.1697		f	0.0000	0.0000	0.0000	0.0000	t	2.5602	204.82	0		2019-08-08	0.00	0.0000
1408	N	2799	2474	1	10.0000	0.0000	2.1186		f	0.0000	0.0000	0.0000	0.0000	t	2.4999	25.00	0		2019-08-08	0.00	0.0000
1408	N	2799	2501	26	2.0000	0.0000	5.9322		f	0.0000	0.0000	0.0000	0.0000	t	7.0000	14.00	0		2019-08-08	0.00	0.0000
1408	N	2799	2506	25	7.0000	0.0000	16.9492		f	0.0000	0.0000	0.0000	0.0000	t	20.0001	140.00	0		2019-08-08	0.00	0.0000
1408	N	2799	2673	11	12.0000	0.0000	9.6257		f	0.0000	0.0000	0.0000	0.0000	t	11.3583	136.30	0		2019-08-08	0.00	0.0000
1408	N	2799	3017	7	1.0000	0.0000	1.8305		f	0.0000	0.0000	0.0000	0.0000	t	2.1600	2.16	0		2019-08-08	0.00	0.0000
1408	N	2799	3104	9	12.0000	0.0000	10.0847		f	0.0000	0.0000	0.0000	0.0000	t	11.8999	142.80	0		2019-08-08	0.00	0.0000
1408	N	2799	3117	24	8.0000	0.0000	24.5763		f	0.0000	0.0000	0.0000	0.0000	t	29.0000	232.00	0		2019-08-08	0.00	0.0000
1408	N	2799	3174	31	5.0000	0.0000	8.3898		f	0.0000	0.0000	0.0000	0.0000	t	9.9000	49.50	0		2019-08-08	0.00	0.0000
1408	N	2799	3202	17	2.0000	0.0000	5.2331		f	0.0000	0.0000	0.0000	0.0000	t	6.1751	12.35	0		2019-08-08	0.00	0.0000
1409	O	2805	2611	3	33.1200	0.0000	18.5558		f	0.0000	0.0000	0.0000	0.0000	t	21.8958	725.19	0		2019-08-08	0.00	0.0000
1409	O	2805	3210	1	322.7700	0.0000	12.1232		f	0.0000	0.0000	0.0000	0.0000	t	14.3054	4617.35	0		2019-08-08	0.00	0.0000
1409	O	2805	3211	2	142.5000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	2123.25	0		2019-08-08	0.00	0.0000
1409	N	2805	2611	3	33.1200	0.0000	18.5558		f	0.0000	0.0000	0.0000	0.0000	t	21.8958	725.19	0		2019-08-08	0.00	0.0000
1409	N	2805	3210	1	322.7700	0.0000	12.1232		f	0.0000	0.0000	0.0000	0.0000	t	14.3054	4617.35	0		2019-08-08	0.00	0.0000
1409	N	2805	3211	2	142.5000	0.0000	12.6271		f	0.0000	0.0000	0.0000	0.0000	t	14.9000	2123.25	0		2019-08-08	0.00	0.0000
1410	O	2806	773	2	3.0000	0.0000	2.6582		f	0.0000	0.0000	0.0000	0.0000	t	3.1367	9.41	0		2019-08-08	0.00	0.0000
1410	O	2806	774	1	6.0000	0.0000	3.3220		f	0.0000	0.0000	0.0000	0.0000	t	3.9200	23.52	0		2019-08-08	0.00	0.0000
1410	O	2806	3184	3	10.0000	0.0000	3.8203		f	0.0000	0.0000	0.0000	0.0000	t	4.5080	45.08	0		2019-08-08	0.00	0.0000
1410	O	2806	3202	4	2.0000	0.0000	5.8136		f	0.0000	0.0000	0.0000	0.0000	t	6.8600	13.72	0		2019-08-08	0.00	0.0000
1410	N	2806	773	2	3.0000	0.0000	2.6582		f	0.0000	0.0000	0.0000	0.0000	t	3.1367	9.41	0		2019-08-08	0.00	0.0000
1410	N	2806	774	1	6.0000	0.0000	3.3220		f	0.0000	0.0000	0.0000	0.0000	t	3.9200	23.52	0		2019-08-08	0.00	0.0000
1410	N	2806	3184	3	10.0000	0.0000	3.8203		f	0.0000	0.0000	0.0000	0.0000	t	4.5080	45.08	0		2019-08-08	0.00	0.0000
1410	N	2806	3202	4	2.0000	0.0000	5.8136		f	0.0000	0.0000	0.0000	0.0000	t	6.8600	13.72	0		2019-08-08	0.00	0.0000
1411	O	2812	129	1	1800.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	31950.00	0		2019-08-08	0.00	0.0000
1411	N	2812	129	1	1440.0000	0.0000	17.7500		f	0.0000	0.0000	0.0000	0.0000	f	17.7500	25560.00	0		2019-08-08	0.00	0.0000
1412	O	2842	1211	1	6000.0000	0.0000	0.4153		f	0.0000	0.0000	0.0000	0.0000	t	0.4901	2940.60	0		2019-08-08	0.00	0.0000
1413	O	2852	614	1	3.0000	0.0000	0.0000	SE COMPRÓ SIN CP, SIN EMBARGO SE FACTURÓ A SANTA ANA FERT	f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1414	O	2870	560	1	9.0000	0.0000	0.0000	sobrante de mercaderia	f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1414	N	2870	560	1	9.0000	0.0000	21.3437	sobrante de mercaderia	f	0.0000	0.0000	0.0000	0.0000	t	25.1856	226.67	0		2019-08-08	0.00	0.0000
1415	O	2870	560	1	9.0000	0.0000	21.3437	sobrante de mercaderia	f	0.0000	0.0000	0.0000	0.0000	t	25.1856	226.67	0		2019-08-08	0.00	0.0000
1415	N	2870	560	1	9.0000	0.0000	21.3437	sobrante de mercaderia	f	0.0000	0.0000	0.0000	0.0000	t	25.1856	226.67	0		2019-08-08	0.00	0.0000
1416	O	2872	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1416	N	2872	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1417	O	2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1417	N	2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1418	O	2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1418	N	2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1419	O	2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1419	N	2867	2972	1	720.0000	0.0000	59.7034		f	0.0000	0.0000	0.0000	0.0000	t	70.4500	50724.00	0		2019-08-08	0.00	0.0000
1420	O	2902	560	1	200.0000	0.0000	21.4576		f	0.0000	0.0000	0.0000	0.0000	t	25.3200	5064.00	0		2019-08-08	0.00	0.0000
1420	O	2902	561	2	600.0000	0.0000	20.3051		f	0.0000	0.0000	0.0000	0.0000	t	23.9600	14376.00	0		2019-08-08	0.00	0.0000
1420	N	2902	560	1	200.0000	0.0000	21.4576		f	0.0000	0.0000	0.0000	0.0000	t	25.3200	5064.00	0		2019-08-08	0.00	0.0000
1420	N	2902	561	2	600.0000	0.0000	20.3051		f	0.0000	0.0000	0.0000	0.0000	t	23.9600	14376.00	0		2019-08-08	0.00	0.0000
1421	O	2974	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1421	N	2974	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1422	O	2975	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1422	N	2975	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1423	O	2976	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1423	N	2976	138	1	720.0000	0.0000	57.6271		f	0.0000	0.0000	0.0000	0.0000	t	68.0000	48960.00	0		2019-08-08	0.00	0.0000
1424	O	2966	2751	1	720.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	53280.00	0		2019-08-08	0.00	0.0000
1424	N	2966	2751	1	720.0000	0.0000	62.7119		f	0.0000	0.0000	0.0000	0.0000	t	74.0000	53280.00	0		2019-08-08	0.00	0.0000
1425	O	2994	3241	1	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	t	0.0000	0.00	0		2019-08-08	0.00	0.0000
1425	N	2994	92	1	3.0000	0.0000	0.0000		f	0.0000	0.0000	0.0000	0.0000	f	0.0000	0.00	0		2019-08-08	0.00	0.0000
1426	O	3002	3318	1	12.0000	0.0000	1.6243		f	0.0000	0.0000	0.0000	0.0000	t	1.9167	23.00	2		2019-08-13	0.00	0.0000
1426	N	3002	3318	1	12.0000	0.0000	1.6243		f	0.0000	0.0000	0.0000	0.0000	t	1.9167	23.00	2		2019-08-13	0.00	0.0000
1427	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1427	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1427	O	3000	3276	5	48.0000	4.0000	0.2472		f	0.0000	0.0000	0.0000	0.0000	t	0.2917	14.00	2		2019-08-13	0.00	0.0000
1427	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1427	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1427	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1427	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1427	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1427	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1427	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1427	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1427	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1427	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1427	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1427	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1427	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1427	N	3000	3276	5	48.0000	4.0000	0.2472		f	0.0000	0.0000	0.0000	0.0000	t	0.2917	14.00	2		2019-08-13	0.00	0.0000
1427	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1427	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1427	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1427	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1427	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1427	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1427	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1427	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1427	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1427	N	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1427	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1428	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1428	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1428	O	3000	3276	5	48.0000	4.0000	0.2472		f	0.0000	0.0000	0.0000	0.0000	t	0.2917	14.00	2		2019-08-13	0.00	0.0000
1428	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1428	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1428	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1428	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1428	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1428	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1428	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1428	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1428	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1428	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1428	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1428	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1428	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1428	N	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1428	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1428	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1428	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1428	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1428	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1428	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1428	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1428	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1428	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1428	N	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1428	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1429	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1429	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1429	O	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1429	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1429	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1429	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1429	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1429	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1429	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1429	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1429	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1429	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1429	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1429	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1429	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1429	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1429	N	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1429	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1429	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1429	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1429	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1429	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1429	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1429	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1429	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1429	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1429	N	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1429	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1430	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1430	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1430	O	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1430	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1430	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1430	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1430	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1430	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1430	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1430	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1430	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1430	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1430	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1430	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1430	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1430	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1430	N	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1430	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1430	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1430	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1430	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1430	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1430	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1430	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1430	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1430	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1430	N	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1430	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1431	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1431	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1431	O	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1431	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1431	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1431	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1431	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1431	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1431	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1431	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1431	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1431	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1431	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1431	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1431	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1431	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1431	N	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1431	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1431	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1431	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1431	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1431	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1431	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1431	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1431	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1431	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1431	N	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1431	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1432	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1432	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1432	O	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1432	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1432	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1432	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1432	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1432	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1432	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1432	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1432	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1432	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1432	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1432	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1432	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1432	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1432	N	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1432	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1432	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1432	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1432	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1432	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1432	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1432	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1432	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1432	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1432	N	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1432	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1433	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1433	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1433	O	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1433	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1433	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1433	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1433	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1433	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1433	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1433	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1433	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1433	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1433	O	3000	3316	10	12.0000	0.0000	0.5155		f	0.0000	0.0000	0.0000	0.0000	t	0.6083	7.30	2		2019-08-13	0.00	0.0000
1433	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1433	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1433	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1433	N	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1433	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1433	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1433	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1433	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1433	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1433	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1433	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1433	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1433	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1433	N	3000	3316	10	6.0000	0.0000	1.0311		f	0.0000	0.0000	0.0000	0.0000	t	1.2167	7.30	2		2019-08-13	0.00	0.0000
1433	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1434	O	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1434	O	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1434	O	3000	3276	5	44.0000	4.0000	0.2697		f	0.0000	0.0000	0.0000	0.0000	t	0.3182	14.00	2		2019-08-13	0.00	0.0000
1434	O	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1434	O	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1434	O	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1434	O	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1434	O	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1434	O	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1434	O	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1434	O	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1434	O	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1434	O	3000	3316	10	6.0000	0.0000	1.0311		f	0.0000	0.0000	0.0000	0.0000	t	1.2167	7.30	2		2019-08-13	0.00	0.0000
1434	O	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1434	N	3000	3251	8	12.0000	0.0000	1.2422		f	0.0000	0.0000	0.0000	0.0000	t	1.4658	17.59	2		2019-08-13	0.00	0.0000
1434	N	3000	3252	14	12.0000	0.0000	0.8468		f	0.0000	0.0000	0.0000	0.0000	t	0.9992	11.99	2		2019-08-13	0.00	0.0000
1434	N	3000	3276	5	40.0000	4.0000	0.2966		f	0.0000	0.0000	0.0000	0.0000	t	0.3500	14.00	2		2019-08-13	0.00	0.0000
1434	N	3000	3277	12	6.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	9.00	2		2019-08-13	0.00	0.0000
1434	N	3000	3278	6	24.0000	0.0000	3.7182		f	0.0000	0.0000	0.0000	0.0000	t	4.3875	105.30	2		2019-08-13	0.00	0.0000
1434	N	3000	3286	11	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1434	N	3000	3310	1	12.0000	0.0000	3.2486		f	0.0000	0.0000	0.0000	0.0000	t	3.8333	46.00	2		2019-08-13	0.00	0.0000
1434	N	3000	3311	2	6.0000	0.0000	0.3926		f	0.0000	0.0000	0.0000	0.0000	t	0.4633	2.78	2		2019-08-13	0.00	0.0000
1434	N	3000	3312	3	2.0000	0.0000	13.5508		f	0.0000	0.0000	0.0000	0.0000	t	15.9900	31.98	2		2019-08-13	0.00	0.0000
1434	N	3000	3313	4	12.0000	0.0000	0.4576		f	0.0000	0.0000	0.0000	0.0000	t	0.5400	6.48	2		2019-08-13	0.00	0.0000
1434	N	3000	3314	7	6.0000	0.0000	10.7839		f	0.0000	0.0000	0.0000	0.0000	t	12.7250	76.35	2		2019-08-13	0.00	0.0000
1434	N	3000	3315	9	12.0000	0.0000	1.6236		f	0.0000	0.0000	0.0000	0.0000	t	1.9158	22.99	2		2019-08-13	0.00	0.0000
1434	N	3000	3316	10	6.0000	0.0000	1.0311		f	0.0000	0.0000	0.0000	0.0000	t	1.2167	7.30	2		2019-08-13	0.00	0.0000
1434	N	3000	3317	13	6.0000	0.0000	0.4506		f	0.0000	0.0000	0.0000	0.0000	t	0.5317	3.19	2		2019-08-13	0.00	0.0000
1435	O	3001	3254	4	30.0000	0.0000	0.1949		f	0.0000	0.0000	0.0000	0.0000	t	0.2300	6.90	1		2019-08-13	0.00	0.0000
1435	O	3001	3271	2	18.0000	0.0000	0.7062		f	0.0000	0.0000	0.0000	0.0000	t	0.8333	15.00	2		2019-08-13	0.00	0.0000
1435	O	3001	3272	1	24.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	36.00	2		2019-08-13	0.00	0.0000
1435	O	3001	3300	3	48.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	72.00	1		2019-08-13	0.00	0.0000
1435	N	3001	3253	6	18.0000	0.0000	0.7542		f	0.0000	0.0000	0.0000	0.0000	t	0.8900	16.02	2		2019-08-16	0.00	0.0000
1435	N	3001	3254	4	30.0000	0.0000	0.1949		f	0.0000	0.0000	0.0000	0.0000	t	0.2300	6.90	1		2019-08-13	0.00	0.0000
1435	N	3001	3271	2	18.0000	0.0000	0.7062		f	0.0000	0.0000	0.0000	0.0000	t	0.8333	15.00	2		2019-08-13	0.00	0.0000
1435	N	3001	3272	1	24.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	36.00	2		2019-08-13	0.00	0.0000
1435	N	3001	3299	5	18.0000	0.0000	0.7542		f	0.0000	0.0000	0.0000	0.0000	t	0.8900	16.02	2		2019-08-16	0.00	0.0000
1435	N	3001	3300	3	48.0000	0.0000	1.2712		f	0.0000	0.0000	0.0000	0.0000	t	1.5000	72.00	1		2019-08-13	0.00	0.0000
1436	O	3011	3324	1	50.0000	0.0000	0.3602		f	0.0000	0.0000	0.0000	0.0000	t	0.4250	21.25	2		2019-08-23	0.00	0.0000
1436	N	3011	3324	1	30.0000	0.0000	0.6003		f	0.0000	0.0000	0.0000	0.0000	t	0.7083	21.25	2		2019-08-23	0.00	0.0000
1437	O	3049	3251	2	12.0000	0.0000	1.4527		f	0.0000	0.0000	0.0000	0.0000	t	1.7142	20.57	2		2019-12-24	0.00	0.0000
1437	O	3049	3291	1	24.0000	0.0000	0.8828		f	0.0000	0.0000	0.0000	0.0000	t	1.0417	25.00	2		2019-12-24	0.00	0.0000
1437	O	3049	3311	3	48.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	23.28	2		2019-12-24	0.00	0.0000
1437	N	3049	3251	2	12.0000	2.0000	1.4527		f	0.0000	0.0000	0.0000	0.0000	t	1.7142	20.57	2		2019-12-24	0.00	0.0000
1437	N	3049	3291	1	24.0000	0.0000	0.8828		f	0.0000	0.0000	0.0000	0.0000	t	1.0417	25.00	2		2019-12-24	0.00	0.0000
1437	N	3049	3311	3	48.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	23.28	2		2019-12-24	0.00	0.0000
1438	O	3049	3251	2	12.0000	2.0000	1.4527		f	0.0000	0.0000	0.0000	0.0000	t	1.7142	20.57	2		2019-12-24	0.00	0.0000
1438	O	3049	3291	1	24.0000	0.0000	0.8828		f	0.0000	0.0000	0.0000	0.0000	t	1.0417	25.00	2		2019-12-24	0.00	0.0000
1438	O	3049	3311	3	48.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	23.28	2		2019-12-24	0.00	0.0000
1438	N	3049	3251	2	12.0000	2.0000	1.4527		f	0.0000	0.0000	0.0000	0.0000	t	1.7142	20.57	2		2019-12-24	0.00	0.0000
1438	N	3049	3291	1	24.0000	0.0000	0.8828		f	0.0000	0.0000	0.0000	0.0000	t	1.0417	25.00	2		2019-12-24	0.00	0.0000
1438	N	3049	3311	3	48.0000	0.0000	0.4110		f	0.0000	0.0000	0.0000	0.0000	t	0.4850	23.28	2		2019-12-24	0.00	0.0000
1439	O	3055	3272	3	24.0000	0.0000	1.2994		f	0.0000	0.0000	0.0000	0.0000	t	1.5333	36.80	2		2020-01-07	0.00	0.0000
1439	O	3055	3351	1	24.0000	0.0000	3.7140		f	0.0000	0.0000	0.0000	0.0000	t	4.3825	105.18	2		2020-01-07	0.00	0.0000
1439	O	3055	3353	2	12.0000	0.0000	4.3856		f	0.0000	0.0000	0.0000	0.0000	t	5.1750	62.10	2		2020-01-07	0.00	0.0000
1439	N	3055	3272	2	24.0000	0.0000	1.2994		f	0.0000	0.0000	0.0000	0.0000	t	1.5333	36.80	2		2020-01-07	0.00	0.0000
1439	N	3055	3353	1	12.0000	0.0000	4.3856		f	0.0000	0.0000	0.0000	0.0000	t	5.1750	62.10	2		2020-01-07	0.00	0.0000
1439	N	3055	3354	3	24.0000	0.0000	3.7140		f	0.0000	0.0000	0.0000	0.0000	t	4.3825	105.18	2		2020-01-07	0.00	0.0000
1440	O	3054	3255	2	12.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	24.00	2		2020-01-05	0.00	0.0000
1440	O	3054	3352	1	36.0000	0.0000	0.5650		f	0.0000	0.0000	0.0000	0.0000	t	0.6667	24.00	2		2020-01-05	0.00	0.0000
1440	N	3054	3255	2	20.0000	0.0000	1.0169		f	0.0000	0.0000	0.0000	0.0000	t	1.2000	24.00	2		2020-01-05	0.00	0.0000
1440	N	3054	3352	1	12.0000	0.0000	1.6949		f	0.0000	0.0000	0.0000	0.0000	t	2.0000	24.00	2		2020-01-05	0.00	0.0000
\.


--
-- Data for Name: ingreso_gasto; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ingreso_gasto (ingresoeditid, tipoedit, ingresoid, tipogastoid, item, moneda, importe, cambio, observacion) FROM stdin;
1298	N	2172	1	1	DO	500.00	0.0000	
\.


--
-- Data for Name: ingresoedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ingresoedit (ingresoeditid, ingresoid, usuarioid, tipo, registro, ip, estado) FROM stdin;
2	3	1	E	2017-08-28 10:12:57.947839	192.168.20.2	1
3	3	1	E	2017-08-28 10:13:06.113302	192.168.20.2	1
4	3	1	E	2017-08-28 10:13:29.775272	SISTEMA02	1
5	3	1	E	2017-08-28 10:17:07.133891	192.168.20.2	1
6	3	1	E	2017-08-28 10:17:52.406918	192.168.20.2	1
7	3	1	E	2017-08-28 10:17:54.699566	192.168.20.2	1
8	3	1	E	2017-08-28 10:17:57.010302	192.168.20.2	1
9	3	1	E	2017-08-28 10:17:58.91096	192.168.20.2	1
10	3	1	E	2017-08-28 10:18:00.979235	192.168.20.2	1
11	3	1	E	2017-08-28 10:18:03.266419	192.168.20.2	1
12	3	1	E	2017-08-28 10:18:05.501039	192.168.20.2	1
13	3	1	E	2017-08-28 10:18:12.215427	192.168.20.2	1
14	3	1	E	2017-08-28 10:18:16.94279	192.168.20.2	1
15	3	1	E	2017-08-28 10:18:19.202283	192.168.20.2	1
16	3	1	E	2017-08-28 10:21:10.379398	192.168.20.2	1
17	3	1	E	2017-08-28 10:22:54.651466	192.168.20.2	1
18	3	1	E	2017-08-28 10:25:19.5669	192.168.20.2	1
19	3	1	E	2017-08-28 10:27:20.990065	192.168.20.248	1
20	3	1	E	2017-08-28 10:28:34.244256	192.168.20.2	1
21	3	1	E	2017-08-28 10:28:37.300734	192.168.20.2	1
22	3	1	E	2017-08-28 10:28:39.471769	192.168.20.2	1
23	3	1	E	2017-08-28 10:28:41.428664	192.168.20.2	1
24	3	1	E	2017-08-28 10:28:43.914815	192.168.20.2	1
25	3	1	E	2017-08-28 10:28:45.656983	192.168.20.2	1
26	3	1	E	2017-08-28 10:28:47.853079	192.168.20.2	1
27	3	1	E	2017-08-28 10:28:50.132526	192.168.20.2	1
28	3	1	E	2017-08-28 10:28:52.410373	192.168.20.2	1
29	3	1	E	2017-08-28 10:28:58.703265	192.168.20.2	1
30	3	1	E	2017-08-28 10:29:02.218302	192.168.20.2	1
31	3	1	D	2017-08-28 10:29:08.21702	192.168.20.2	1
32	4	1	E	2017-08-28 10:53:40.191763	192.168.20.2	1
33	4	1	E	2017-08-28 10:53:43.189188	192.168.20.2	1
34	4	1	E	2017-08-28 11:07:07.152781	192.168.20.248	1
35	4	1	E	2017-08-28 11:07:12.507211	192.168.20.248	1
36	4	1	E	2017-08-28 11:07:14.834789	192.168.20.248	1
37	4	1	E	2017-08-28 11:07:17.273101	192.168.20.248	1
38	4	1	E	2017-08-28 11:07:19.432028	192.168.20.248	1
39	4	1	E	2017-08-28 11:07:22.203905	192.168.20.248	1
40	4	1	E	2017-08-28 11:07:24.329303	192.168.20.248	1
41	4	1	E	2017-08-28 11:07:26.469477	192.168.20.248	1
42	4	1	E	2017-08-28 11:08:55.449887	192.168.20.2	1
43	4	1	E	2017-08-28 11:15:22.603648	192.168.20.2	1
44	4	1	E	2017-08-28 11:15:24.671839	192.168.20.2	1
45	4	1	E	2017-08-28 11:15:27.206935	192.168.20.2	1
46	4	1	D	2017-08-28 11:15:32.147354	192.168.20.2	1
47	2	1	D	2017-08-28 11:17:26.025921	192.168.20.2	1
48	7	1	E	2017-08-28 11:19:51.966027	192.168.20.2	1
49	7	1	E	2017-08-28 11:20:08.480593	192.168.20.2	1
50	7	1	E	2017-08-28 11:20:13.592513	192.168.20.2	1
51	7	1	E	2017-08-28 11:20:15.885389	192.168.20.2	1
52	7	1	E	2017-08-28 11:20:17.917625	192.168.20.2	1
53	7	1	E	2017-08-28 11:20:19.745744	192.168.20.2	1
54	7	1	E	2017-08-28 11:20:22.088871	192.168.20.2	1
55	7	1	E	2017-08-28 11:20:24.632918	192.168.20.2	1
56	7	1	E	2017-08-28 11:20:27.013963	192.168.20.2	1
57	7	1	E	2017-08-28 11:20:29.092837	192.168.20.2	1
58	7	1	E	2017-08-28 11:20:31.429526	192.168.20.2	1
59	7	1	E	2017-08-28 11:20:33.48558	192.168.20.2	1
60	7	1	E	2017-08-28 11:20:35.433724	192.168.20.2	1
61	7	1	E	2017-08-28 11:20:37.738917	192.168.20.2	1
62	7	1	E	2017-08-28 11:20:39.608386	192.168.20.2	1
63	7	1	E	2017-08-28 11:20:41.692306	192.168.20.2	1
64	7	1	E	2017-08-28 11:20:43.471837	192.168.20.2	1
65	7	1	E	2017-08-28 11:20:45.191678	192.168.20.2	1
66	7	1	E	2017-08-28 11:24:04.341386	192.168.20.2	1
67	7	1	E	2017-08-28 11:24:07.090479	192.168.20.2	1
68	7	1	E	2017-08-28 11:24:09.558039	192.168.20.2	1
69	7	1	E	2017-08-28 11:24:12.047518	192.168.20.2	1
70	7	1	E	2017-08-28 11:24:14.662419	192.168.20.2	1
71	7	1	E	2017-08-28 11:24:16.505091	192.168.20.2	1
72	7	1	E	2017-08-28 11:24:18.182707	192.168.20.2	1
73	7	1	E	2017-08-28 11:24:20.113226	192.168.20.2	1
74	7	1	E	2017-08-28 11:24:22.188542	192.168.20.2	1
75	7	1	E	2017-08-28 11:24:24.183405	192.168.20.2	1
76	7	1	E	2017-08-28 11:35:04.822504	192.168.20.2	1
77	7	1	E	2017-08-28 11:37:14.764531	192.168.20.2	1
78	8	1	E	2017-08-28 11:37:32.577103	192.168.20.2	1
79	7	1	E	2017-08-28 11:37:35.79152	192.168.20.2	1
80	8	1	E	2017-08-28 11:37:38.736599	192.168.20.2	1
81	7	1	E	2017-08-28 11:37:40.720473	192.168.20.2	1
82	8	1	E	2017-08-28 11:37:42.908183	192.168.20.2	1
83	7	1	E	2017-08-28 11:37:45.060758	192.168.20.2	1
84	8	1	E	2017-08-28 11:37:47.198173	192.168.20.2	1
85	8	1	E	2017-08-28 11:38:37.134797	192.168.20.2	1
86	8	1	E	2017-08-28 11:39:27.451573	192.168.20.2	1
87	8	1	E	2017-08-28 11:39:37.092688	192.168.20.2	1
88	8	1	E	2017-08-28 11:40:56.445882	192.168.20.2	1
89	8	1	E	2017-08-28 11:52:48.16308	192.168.20.2	1
90	8	1	E	2017-08-28 12:00:35.797327	192.168.20.2	1
91	8	1	E	2017-08-28 12:32:09.327639	SISTEMA02	1
92	8	1	E	2017-08-28 12:43:08.376751	SISTEMA02	1
93	8	1	E	2017-08-28 12:48:08.973959	192.168.20.2	1
94	8	1	E	2017-08-28 12:59:17.550012	192.168.20.2	1
95	8	1	E	2017-08-28 13:01:02.701439	192.168.20.2	1
96	8	1	E	2017-08-28 13:08:01.782157	192.168.20.2	1
97	8	1	E	2017-08-28 15:16:55.244147	192.168.20.2	1
98	8	1	E	2017-08-28 15:22:15.282459	192.168.20.2	1
99	8	1	E	2017-08-28 15:23:45.123342	192.168.20.2	1
100	7	1	E	2017-08-28 15:23:50.735613	192.168.20.2	1
101	7	1	E	2017-08-28 15:24:03.303626	192.168.20.2	1
102	7	1	E	2017-08-28 15:24:14.214893	192.168.20.2	1
103	7	1	E	2017-08-28 15:24:30.357936	192.168.20.2	1
104	7	1	E	2017-08-28 15:25:08.565154	192.168.20.2	1
105	8	1	E	2017-08-28 15:26:20.94526	192.168.20.2	1
106	7	1	E	2017-08-28 15:27:23.902452	192.168.20.2	1
107	7	1	E	2017-08-28 15:29:07.667359	192.168.20.2	1
108	8	1	E	2017-08-28 15:30:59.293345	192.168.20.2	1
109	8	1	E	2017-08-28 15:32:01.442282	192.168.20.2	1
110	8	1	E	2017-08-28 15:32:24.629532	192.168.20.2	1
111	7	1	E	2017-08-28 15:33:15.293303	192.168.20.2	1
112	7	1	E	2017-08-28 15:33:27.837082	192.168.20.2	1
113	7	1	E	2017-08-28 15:34:19.182523	192.168.20.2	1
114	8	1	E	2017-08-28 15:34:39.993017	192.168.20.2	1
115	8	1	E	2017-08-28 15:34:54.020869	192.168.20.2	1
116	8	1	E	2017-08-28 15:35:28.677063	192.168.20.2	1
117	8	1	E	2017-08-28 15:35:43.339353	192.168.20.2	1
118	8	1	E	2017-08-28 15:38:29.932585	192.168.20.2	1
119	8	1	E	2017-08-28 15:38:34.833428	192.168.20.2	1
120	8	1	E	2017-08-28 15:39:48.958838	192.168.20.2	1
121	7	1	E	2017-08-28 15:39:55.654588	192.168.20.2	1
122	8	1	E	2017-08-28 15:39:57.783874	192.168.20.2	1
123	8	1	E	2017-08-28 15:40:34.29644	192.168.20.2	1
124	8	1	E	2017-08-28 15:42:20.184697	192.168.20.2	1
125	7	1	E	2017-08-28 15:42:29.51055	192.168.20.2	1
126	8	1	E	2017-08-28 15:42:33.098164	192.168.20.2	1
127	7	1	E	2017-08-28 15:42:36.062913	192.168.20.2	1
128	7	1	E	2017-08-28 15:42:39.815621	192.168.20.2	1
129	8	1	D	2017-08-28 15:43:39.765797	192.168.20.2	1
130	7	1	D	2017-08-28 15:43:39.783374	192.168.20.2	1
131	9	1	E	2017-08-28 16:01:18.09721	192.168.20.2	1
132	9	1	E	2017-08-28 16:01:28.807507	192.168.20.2	1
133	9	1	E	2017-08-28 16:01:32.156214	192.168.20.2	1
134	10	1	E	2017-08-28 16:02:02.30559	192.168.20.2	1
135	9	1	E	2017-08-28 16:02:08.894219	192.168.20.2	1
136	9	1	D	2017-08-28 16:02:12.564762	192.168.20.2	1
137	10	1	E	2017-08-28 16:02:27.414764	192.168.20.2	1
138	10	1	E	2017-08-28 16:02:32.617787	192.168.20.2	1
139	10	1	E	2017-08-28 16:02:38.064212	192.168.20.2	1
140	10	1	E	2017-08-28 16:02:40.697599	192.168.20.2	1
141	11	1	E	2017-08-28 16:04:14.046725	192.168.20.2	1
142	12	1	D	2017-08-28 16:12:08.434127	192.168.20.2	1
143	11	1	D	2017-08-28 16:12:08.449151	192.168.20.2	1
144	10	1	D	2017-08-28 16:12:08.465354	192.168.20.2	1
145	13	1	E	2017-08-28 16:34:48.822103	192.168.20.2	1
146	14	1	E	2017-08-28 16:45:50.554469	192.168.20.2	1
147	13	1	E	2017-08-28 16:45:53.80293	192.168.20.2	1
148	13	1	D	2017-08-28 16:45:58.7446	192.168.20.2	1
149	14	1	D	2017-08-28 16:46:03.102478	192.168.20.2	1
150	15	1	D	2017-08-28 17:15:02.57053	192.168.20.2	1
151	16	1	E	2017-08-28 17:18:36.420561	192.168.20.2	1
152	16	1	E	2017-08-28 17:18:39.884724	192.168.20.2	1
153	16	1	E	2017-08-28 17:25:04.909145	192.168.20.2	1
154	16	1	E	2017-08-28 17:52:22.392063	192.168.20.248	1
155	17	1	D	2017-08-29 11:45:37.587325	SISTEMA02	1
156	16	1	D	2017-08-29 11:45:39.722714	SISTEMA02	1
157	18	1	D	2017-08-29 11:48:28.25665	SISTEMA02	1
158	19	1	E	2017-08-29 11:53:07.841254	SISTEMA02	1
159	19	1	E	2017-08-29 11:53:51.826902	SISTEMA02	1
160	19	1	D	2017-08-29 11:53:58.750712	SISTEMA02	1
161	21	1	D	2017-08-31 11:28:12.02719	192.168.20.2	1
162	20	1	D	2017-08-31 11:28:12.635685	192.168.20.2	1
163	26	1	E	2017-08-31 13:10:58.851829	192.168.20.2	1
164	26	1	E	2017-08-31 13:11:10.903788	192.168.20.2	1
165	26	1	E	2017-08-31 13:11:30.715377	192.168.20.2	1
166	26	1	E	2017-08-31 13:11:48.299673	192.168.20.2	1
167	26	1	E	2017-08-31 13:12:04.821564	192.168.20.2	1
168	26	1	E	2017-08-31 13:12:07.641152	192.168.20.2	1
169	26	1	E	2017-08-31 14:44:00.592641	192.168.20.2	1
170	25	1	D	2017-09-05 10:38:39.190701	192.168.20.2	1
171	24	1	D	2017-09-05 10:38:39.655675	192.168.20.2	1
172	23	1	D	2017-09-05 10:38:39.676931	192.168.20.2	1
173	22	1	D	2017-09-05 10:38:39.718376	192.168.20.2	1
174	26	1	D	2017-09-05 10:39:05.979919	192.168.20.2	1
175	27	1	E	2017-09-09 10:42:24.344913	192.168.20.2	1
176	27	1	D	2017-09-09 10:43:01.077251	192.168.20.2	1
177	28	1	E	2017-09-11 10:39:49.989278	192.168.20.2	1
178	28	1	E	2017-09-11 10:41:06.660983	192.168.20.2	1
179	28	1	E	2017-09-11 12:23:52.119131	192.168.20.2	1
180	28	1	E	2017-09-11 12:24:12.977154	192.168.20.2	1
182	28	1	E	2017-09-11 12:28:14.51242	192.168.20.2	1
183	28	1	E	2017-09-11 12:40:55.860574	192.168.20.2	1
184	28	1	E	2017-09-11 13:17:24.371365	SOLUCIONES	1
185	28	1	E	2017-09-11 16:51:58.136383	192.168.20.2	1
186	28	1	E	2017-09-11 16:52:02.875548	192.168.20.2	1
187	28	1	E	2017-09-11 16:52:07.694772	192.168.20.2	1
188	28	1	E	2017-09-11 16:52:15.122072	192.168.20.2	1
189	28	1	E	2017-09-11 16:52:19.396255	192.168.20.2	1
190	28	1	E	2017-09-11 16:56:10.736098	192.168.20.2	1
191	28	1	E	2017-09-11 16:56:13.871263	192.168.20.2	1
192	28	1	E	2017-09-11 16:57:08.869838	192.168.20.2	1
193	28	1	E	2017-09-11 16:57:12.56972	192.168.20.2	1
194	28	1	E	2017-09-11 16:57:14.890136	192.168.20.2	1
195	28	1	E	2017-09-11 16:59:48.446389	192.168.20.2	1
196	28	1	E	2017-09-11 17:04:36.483427	192.168.20.2	1
197	28	1	E	2017-09-11 17:04:39.694694	192.168.20.2	1
198	28	1	E	2017-09-11 17:04:42.064778	192.168.20.2	1
199	28	1	E	2017-09-11 18:18:32.974633	SISTEMA02	1
200	34	1	D	2017-09-22 15:08:24.272773	192.168.20.2	1
201	33	1	D	2017-09-22 15:08:24.36093	192.168.20.2	1
202	32	1	D	2017-09-22 15:08:24.371198	192.168.20.2	1
203	38	3568	E	2017-09-23 09:12:11.69972	SANJUAN-LAPTOP	1
204	39	3568	E	2017-09-23 09:13:01.169919	SANJUAN-LAPTOP	1
205	40	3568	E	2017-09-23 09:13:46.738787	SANJUAN-LAPTOP	1
206	39	3568	E	2017-09-23 09:14:33.295779	SANJUAN-LAPTOP	1
207	38	3568	E	2017-09-23 09:14:56.94988	SANJUAN-LAPTOP	1
208	40	3568	E	2017-09-23 09:15:30.487774	SANJUAN-LAPTOP	1
209	41	3568	E	2017-09-23 09:16:18.056134	SANJUAN-LAPTOP	1
210	42	3568	E	2017-09-23 09:17:03.362303	SANJUAN-LAPTOP	1
211	43	3568	E	2017-09-23 09:31:56.804043	SANJUAN-LAPTOP	1
212	44	3568	E	2017-09-23 09:35:06.213604	SANJUAN-LAPTOP	1
213	31	3568	E	2017-09-23 09:39:02.670369	SANJUAN-LAPTOP	1
214	35	3568	E	2017-09-23 09:39:16.913681	SANJUAN-LAPTOP	1
215	42	3568	E	2017-09-23 09:40:03.986429	SANJUAN-LAPTOP	1
216	41	3568	E	2017-09-23 09:40:15.388504	SANJUAN-LAPTOP	1
217	40	3568	E	2017-09-23 09:40:33.713793	SANJUAN-LAPTOP	1
218	39	3568	E	2017-09-23 09:40:42.012119	SANJUAN-LAPTOP	1
219	38	3568	E	2017-09-23 09:40:49.997173	SANJUAN-LAPTOP	1
220	54	3568	E	2017-09-23 09:41:33.217741	SANJUAN-LAPTOP	1
221	43	3568	E	2017-09-23 09:42:06.456236	SANJUAN-LAPTOP	1
222	45	3568	E	2017-09-23 09:46:44.541975	SANJUAN-LAPTOP	1
223	46	3568	E	2017-09-23 09:46:52.696512	SANJUAN-LAPTOP	1
224	47	3568	E	2017-09-23 09:47:01.994494	SANJUAN-LAPTOP	1
225	48	3568	E	2017-09-23 09:47:09.932303	SANJUAN-LAPTOP	1
226	49	3568	E	2017-09-23 09:50:25.177243	SANJUAN-LAPTOP	1
227	50	3568	E	2017-09-23 09:51:02.333978	SANJUAN-LAPTOP	1
228	51	3568	E	2017-09-23 09:51:33.173667	SANJUAN-LAPTOP	1
229	52	3568	E	2017-09-23 09:52:30.288535	SANJUAN-LAPTOP	1
230	53	3568	E	2017-09-23 09:52:52.041729	SANJUAN-LAPTOP	1
231	53	3568	E	2017-09-23 09:53:21.311704	SANJUAN-LAPTOP	1
232	36	3568	E	2017-09-23 10:17:26.673648	SANJUAN-LAPTOP	1
233	37	3568	E	2017-09-23 10:19:04.90233	SANJUAN-LAPTOP	1
234	60	3568	E	2017-09-23 10:39:35.317264	SANJUAN-LAPTOP	1
235	69	3568	E	2017-09-23 11:01:27.682034	SANJUAN-LAPTOP	1
236	70	3568	E	2017-09-23 11:01:35.791955	SANJUAN-LAPTOP	1
893	810	313	E	2017-12-05 08:41:56.710223	NBK-L01-72	1
237	73	3568	E	2017-09-23 11:15:56.998818	SANJUAN-LAPTOP	1
238	74	3568	E	2017-09-23 11:17:37.551339	SANJUAN-LAPTOP	1
239	76	3568	E	2017-09-23 11:22:45.283106	SANJUAN-LAPTOP	1
240	76	3568	E	2017-09-23 11:23:08.155304	SANJUAN-LAPTOP	1
241	76	3568	D	2017-09-23 11:26:41.568416	SANJUAN-LAPTOP	1
242	30	3568	E	2017-09-25 09:32:46.00967	SANJUAN-LAPTOP	1
243	30	3568	D	2017-09-27 16:24:14.633337	SANJUAN-LAPTOP	1
244	112	3568	D	2017-10-03 11:23:58.959142	SANJUAN-LAPTOP	1
245	114	3568	E	2017-10-04 11:37:43.124531	SANJUAN-LAPTOP	1
246	116	3568	E	2017-10-04 11:38:06.210053	SANJUAN-LAPTOP	1
247	29	3568	E	2017-10-06 16:47:19.108796	SANJUAN-LAPTOP	1
248	108	3568	E	2017-10-09 10:41:14.245127	SANJUAN-LAPTOP	1
249	114	3568	E	2017-10-09 11:09:00.514997	SANJUAN-LAPTOP	1
250	102	3568	E	2017-10-09 12:36:10.029995	SANJUAN-LAPTOP	1
251	103	3568	D	2017-10-09 12:36:32.988692	SANJUAN-LAPTOP	1
252	102	3568	E	2017-10-09 12:37:01.071636	SANJUAN-LAPTOP	1
253	102	3568	E	2017-10-09 12:38:58.85966	SANJUAN-LAPTOP	1
254	73	3595	E	2017-10-09 12:55:47.063293	CPU-L01-163	1
255	74	3595	E	2017-10-09 12:56:57.329606	CPU-L01-163	1
256	78	3595	E	2017-10-10 09:10:27.353108	CPU-L01-163	1
257	77	3595	E	2017-10-10 09:10:41.080055	CPU-L01-163	1
258	123	1	D	2017-10-10 09:34:13.990822	CPU-L01-163	1
259	122	1	D	2017-10-10 09:34:16.786732	CPU-L01-163	1
260	127	3568	E	2017-10-12 08:52:28.504371	SANJUAN-LAPTOP	1
261	127	3568	E	2017-10-12 08:55:22.760717	SANJUAN-LAPTOP	1
262	127	3568	E	2017-10-12 08:55:52.153558	SANJUAN-LAPTOP	1
263	91	3595	E	2017-10-12 11:38:53.555784	CPU-L01-163	1
264	90	3595	E	2017-10-12 11:40:55.717383	CPU-L01-163	1
265	92	3595	E	2017-10-12 11:41:25.957718	CPU-L01-163	1
266	92	3595	E	2017-10-12 11:41:38.396841	CPU-L01-163	1
267	80	3595	E	2017-10-13 10:42:34.822634	CPU-L01-163	1
268	81	3595	E	2017-10-13 10:43:33.292496	CPU-L01-163	1
269	82	3595	E	2017-10-13 10:44:55.077295	CPU-L01-163	1
270	83	3595	E	2017-10-13 10:45:43.723642	CPU-L01-163	1
271	84	3595	E	2017-10-13 10:47:02.866535	CPU-L01-163	1
272	85	3595	E	2017-10-13 10:48:10.191071	CPU-L01-163	1
273	136	3568	E	2017-10-14 12:06:51.240635	SANJUAN-LAPTOP	1
274	95	3595	E	2017-10-18 12:22:16.870217	CPU-L01-163	1
275	94	3595	E	2017-10-18 12:22:47.060821	CPU-L01-163	1
276	134	3568	E	2017-10-18 12:41:09.249009	SANJUAN-LAPTOP	1
277	136	3568	E	2017-10-18 12:42:02.586256	SANJUAN-LAPTOP	1
278	134	3568	E	2017-10-18 12:42:26.128368	SANJUAN-LAPTOP	1
279	139	3568	E	2017-10-18 13:11:01.059654	SANJUAN-LAPTOP	1
280	125	3595	E	2017-10-18 17:15:52.570401	CPU-L01-163	1
281	160	3595	D	2017-10-19 10:25:54.054603	CPU-L01-163	1
282	161	3595	D	2017-10-19 10:25:58.323953	CPU-L01-163	1
283	171	3595	D	2017-10-19 11:45:38.586186	CPU-L01-163	1
284	139	3568	E	2017-10-19 15:47:50.195258	SANJUAN-LAPTOP	1
285	140	3568	E	2017-10-20 08:23:53.05654	SANJUAN-LAPTOP	1
286	174	3568	E	2017-10-20 08:24:46.131149	SANJUAN-LAPTOP	1
287	173	3568	E	2017-10-23 10:12:02.301194	SANJUAN-LAPTOP	1
288	126	3568	E	2017-10-23 10:28:43.2324	SANJUAN-LAPTOP	1
289	117	3568	E	2017-10-23 10:29:00.732763	SANJUAN-LAPTOP	1
290	121	3568	E	2017-10-24 09:58:10.427212	SANJUAN-LAPTOP	1
291	120	3568	E	2017-10-24 09:58:27.568183	SANJUAN-LAPTOP	1
292	116	3568	E	2017-10-24 10:37:09.344229	SANJUAN-LAPTOP	1
293	115	3568	E	2017-10-24 10:37:30.634494	SANJUAN-LAPTOP	1
294	114	3568	E	2017-10-24 10:37:40.491586	SANJUAN-LAPTOP	1
295	177	3568	E	2017-10-27 11:29:17.163486	SANJUAN-LAPTOP	1
296	177	3568	E	2017-10-27 11:29:46.878728	SANJUAN-LAPTOP	1
297	172	3568	D	2017-11-02 08:22:46.483408	SANJUAN-LAPTOP	1
298	133	3568	D	2017-11-02 16:44:39.944195	SANJUAN-LAPTOP	1
299	132	3568	D	2017-11-02 16:44:43.006117	SANJUAN-LAPTOP	1
300	127	3568	D	2017-11-02 17:12:40.012023	SANJUAN-LAPTOP	1
301	184	3568	D	2017-11-02 17:18:19.640332	SANJUAN-LAPTOP	1
302	183	3568	D	2017-11-02 17:18:23.499993	SANJUAN-LAPTOP	1
303	187	3568	E	2017-11-02 17:19:36.874469	SANJUAN-LAPTOP	1
304	121	3568	D	2017-11-02 17:33:18.711155	SANJUAN-LAPTOP	1
305	120	3568	D	2017-11-02 17:33:47.29072	SANJUAN-LAPTOP	1
306	182	315	D	2017-11-03 17:12:48.774472	CPU-L01-111	1
307	191	3568	D	2017-11-09 09:24:52.95278	SANJUAN-LAPTOP	1
308	192	3568	D	2017-11-09 09:24:57.123285	SANJUAN-LAPTOP	1
309	193	3568	D	2017-11-09 09:24:59.529837	SANJUAN-LAPTOP	1
310	190	3568	D	2017-11-09 09:27:50.698562	SANJUAN-LAPTOP	1
311	200	3568	E	2017-11-09 12:02:53.592577	SANJUAN-LAPTOP	1
312	200	3568	E	2017-11-09 12:08:14.159696	SANJUAN-LAPTOP	1
313	221	3568	E	2017-11-09 12:44:45.701905	SANJUAN-LAPTOP	1
314	232	3568	E	2017-11-09 13:00:08.991078	SANJUAN-LAPTOP	1
315	232	3568	E	2017-11-09 13:02:29.469379	SANJUAN-LAPTOP	1
316	257	313	E	2017-11-09 15:24:11.318315	NBK-L01-72	1
317	321	3568	E	2017-11-09 17:21:07.289477	SANJUAN-LAPTOP	1
318	203	313	E	2017-11-09 18:30:19.895547	NBK-L01-72	1
319	286	313	E	2017-11-09 18:30:50.748159	NBK-L01-72	1
320	335	313	E	2017-11-10 08:17:54.192014	NBK-L01-72	1
321	343	3568	D	2017-11-10 08:26:25.132194	SANJUAN-LAPTOP	1
322	398	313	E	2017-11-10 09:28:10.959871	NBK-L01-72	1
323	389	313	E	2017-11-10 09:29:35.288101	NBK-L01-72	1
324	407	313	E	2017-11-10 09:39:20.563137	NBK-L01-72	1
325	411	3568	E	2017-11-10 10:53:53.647436	SANJUAN-LAPTOP	1
326	423	3568	E	2017-11-10 10:54:38.14871	SANJUAN-LAPTOP	1
327	384	313	E	2017-11-10 12:42:10.410534	NBK-L01-72	1
328	508	3568	E	2017-11-10 12:51:49.486996	SANJUAN-LAPTOP	1
329	293	3568	E	2017-11-11 11:48:37.782585	SANJUAN-LAPTOP	1
330	532	3568	D	2017-11-14 08:30:32.650024	SANJUAN-LAPTOP	1
331	185	3568	E	2017-11-14 09:38:41.267986	SANJUAN-LAPTOP	1
332	134	3568	E	2017-11-14 09:44:30.508838	SANJUAN-LAPTOP	1
333	136	3568	E	2017-11-14 09:47:59.563087	SANJUAN-LAPTOP	1
334	140	3568	E	2017-11-14 09:52:19.565646	SANJUAN-LAPTOP	1
335	555	313	E	2017-11-15 15:28:39.792934	NBK-L01-72	1
336	200	3568	E	2017-11-18 10:03:07.448951	SANJUAN-LAPTOP	1
337	394	313	D	2017-11-18 10:33:27.555909	NBK-L01-72	1
338	228	313	D	2017-11-18 10:46:43.908927	NBK-L01-72	1
339	538	313	E	2017-11-18 10:56:36.842113	NBK-L01-72	1
340	286	313	D	2017-11-18 10:57:54.168361	NBK-L01-72	1
341	426	313	D	2017-11-18 10:59:21.275476	NBK-L01-72	1
342	587	313	E	2017-11-18 11:24:57.322473	NBK-L01-72	1
343	587	313	E	2017-11-18 11:25:33.316793	NBK-L01-72	1
344	583	3568	E	2017-11-18 11:43:38.882195	SANJUAN-LAPTOP	1
345	609	3568	D	2017-11-21 10:19:37.535808	SANJUAN-LAPTOP	1
346	380	3568	E	2017-11-21 10:23:05.548872	SANJUAN-LAPTOP	1
347	478	3568	E	2017-11-21 12:30:11.306981	SANJUAN-LAPTOP	1
348	517	3568	E	2017-11-21 12:41:10.590092	SANJUAN-LAPTOP	1
349	326	3568	E	2017-11-21 15:36:22.888741	SANJUAN-LAPTOP	1
350	203	3568	E	2017-11-21 16:49:06.685612	SANJUAN-LAPTOP	1
351	337	3568	E	2017-11-22 09:46:23.667361	SANJUAN-LAPTOP	1
352	370	3568	E	2017-11-22 09:50:17.245343	SANJUAN-LAPTOP	1
353	413	3568	E	2017-11-22 09:50:54.406368	SANJUAN-LAPTOP	1
354	477	3568	E	2017-11-22 10:05:50.057077	SANJUAN-LAPTOP	1
355	395	3568	E	2017-11-22 10:14:39.210837	SANJUAN-LAPTOP	1
356	381	3568	E	2017-11-22 10:17:52.80417	SANJUAN-LAPTOP	1
357	649	3568	E	2017-11-22 12:37:01.799129	SANJUAN-LAPTOP	1
358	648	3568	D	2017-11-22 12:47:57.541972	SANJUAN-LAPTOP	1
359	275	3568	E	2017-11-22 15:26:46.449244	SANJUAN-LAPTOP	1
360	284	3568	E	2017-11-22 15:30:47.945825	SANJUAN-LAPTOP	1
361	654	313	E	2017-11-22 16:32:38.649608	NBK-L01-72	1
362	538	3568	E	2017-11-22 16:37:50.790692	SANJUAN-LAPTOP	1
363	276	3568	E	2017-11-22 16:40:17.270731	SANJUAN-LAPTOP	1
364	342	3568	E	2017-11-22 16:41:06.273295	SANJUAN-LAPTOP	1
365	357	3568	E	2017-11-22 16:45:15.247161	SANJUAN-LAPTOP	1
366	287	3568	E	2017-11-22 16:48:52.29029	SANJUAN-LAPTOP	1
367	201	3568	E	2017-11-22 16:52:07.909803	SANJUAN-LAPTOP	1
368	410	3568	E	2017-11-22 16:52:32.365435	SANJUAN-LAPTOP	1
369	656	313	E	2017-11-22 16:54:41.726694	NBK-L01-72	1
370	655	313	D	2017-11-22 16:55:49.738316	NBK-L01-72	1
371	654	313	D	2017-11-22 16:56:12.062191	NBK-L01-72	1
372	538	3568	E	2017-11-22 16:57:49.974197	SANJUAN-LAPTOP	1
373	422	3568	E	2017-11-22 17:00:32.178388	SANJUAN-LAPTOP	1
374	578	313	D	2017-11-22 17:13:12.298516	NBK-L01-72	1
375	662	3568	E	2017-11-22 17:16:53.164879	SANJUAN-LAPTOP	1
376	261	313	D	2017-11-22 17:17:20.59186	NBK-L01-72	1
377	666	313	D	2017-11-22 18:08:44.028124	NBK-L01-72	1
378	537	313	E	2017-11-22 18:33:51.571306	NBK-L01-72	1
379	670	313	E	2017-11-22 18:39:39.173853	NBK-L01-72	1
380	671	313	E	2017-11-22 18:57:08.401403	NBK-L01-72	1
381	675	313	D	2017-11-22 19:36:12.077224	NBK-L01-72	1
382	660	3568	D	2017-11-23 09:08:46.676567	SANJUAN-LAPTOP	1
383	246	313	E	2017-11-23 09:44:32.93155	NBK-L01-72	1
384	534	313	E	2017-11-23 09:48:48.67199	NBK-L01-72	1
385	424	3568	E	2017-11-23 10:11:18.214921	SANJUAN-LAPTOP	1
386	319	3568	E	2017-11-23 10:12:53.486248	SANJUAN-LAPTOP	1
387	694	313	D	2017-11-23 10:30:22.735461	NBK-L01-72	1
388	701	313	D	2017-11-23 10:41:53.809269	NBK-L01-72	1
389	700	313	D	2017-11-23 10:41:57.941624	NBK-L01-72	1
390	696	313	D	2017-11-23 10:43:43.978099	NBK-L01-72	1
391	695	313	D	2017-11-23 10:43:46.575588	NBK-L01-72	1
392	244	313	D	2017-11-23 11:26:02.46621	NBK-L01-72	1
393	608	3568	E	2017-11-23 11:32:35.581404	SANJUAN-LAPTOP	1
394	641	3568	E	2017-11-23 11:37:29.698585	SANJUAN-LAPTOP	1
395	690	3568	E	2017-11-23 11:38:03.589433	SANJUAN-LAPTOP	1
396	640	3568	E	2017-11-23 11:38:48.282236	SANJUAN-LAPTOP	1
397	639	3568	E	2017-11-23 11:38:55.579972	SANJUAN-LAPTOP	1
398	638	3568	E	2017-11-23 11:39:14.363942	SANJUAN-LAPTOP	1
399	606	3568	E	2017-11-23 11:39:21.176904	SANJUAN-LAPTOP	1
400	605	3568	E	2017-11-23 11:39:26.30235	SANJUAN-LAPTOP	1
401	602	3568	E	2017-11-23 11:39:37.41353	SANJUAN-LAPTOP	1
402	601	3568	E	2017-11-23 11:39:45.14872	SANJUAN-LAPTOP	1
403	598	3568	E	2017-11-23 11:39:50.961794	SANJUAN-LAPTOP	1
404	603	3568	E	2017-11-23 11:39:58.759947	SANJUAN-LAPTOP	1
405	571	3568	E	2017-11-23 11:40:03.761571	SANJUAN-LAPTOP	1
406	570	3568	E	2017-11-23 11:40:09.339578	SANJUAN-LAPTOP	1
407	569	3568	E	2017-11-23 11:40:14.480279	SANJUAN-LAPTOP	1
408	599	3568	E	2017-11-23 11:40:22.522276	SANJUAN-LAPTOP	1
409	706	313	E	2017-11-23 11:40:27.996613	NBK-L01-72	1
410	563	3568	E	2017-11-23 11:40:29.404392	SANJUAN-LAPTOP	1
411	560	3568	E	2017-11-23 11:40:37.898926	SANJUAN-LAPTOP	1
412	559	3568	E	2017-11-23 11:40:46.000176	SANJUAN-LAPTOP	1
413	566	3568	E	2017-11-23 11:40:54.35441	SANJUAN-LAPTOP	1
414	550	3568	E	2017-11-23 11:40:58.901951	SANJUAN-LAPTOP	1
415	549	3568	E	2017-11-23 11:41:03.37855	SANJUAN-LAPTOP	1
416	554	3568	E	2017-11-23 11:41:12.049862	SANJUAN-LAPTOP	1
417	553	3568	E	2017-11-23 11:41:17.372846	SANJUAN-LAPTOP	1
418	552	3568	E	2017-11-23 11:41:21.785704	SANJUAN-LAPTOP	1
419	551	3568	E	2017-11-23 11:41:28.614958	SANJUAN-LAPTOP	1
420	545	3568	E	2017-11-23 11:41:39.203785	SANJUAN-LAPTOP	1
421	547	3568	E	2017-11-23 11:41:47.258084	SANJUAN-LAPTOP	1
422	548	3568	E	2017-11-23 11:41:51.774722	SANJUAN-LAPTOP	1
423	547	3568	E	2017-11-23 11:41:55.711962	SANJUAN-LAPTOP	1
424	546	3568	E	2017-11-23 11:42:00.144861	SANJUAN-LAPTOP	1
425	543	3568	E	2017-11-23 11:42:06.330218	SANJUAN-LAPTOP	1
426	544	3568	E	2017-11-23 11:42:12.33193	SANJUAN-LAPTOP	1
427	373	3568	E	2017-11-23 11:42:17.628417	SANJUAN-LAPTOP	1
428	684	3568	E	2017-11-23 11:42:23.707355	SANJUAN-LAPTOP	1
429	683	3568	E	2017-11-23 11:42:30.41139	SANJUAN-LAPTOP	1
430	374	3568	E	2017-11-23 11:42:35.193643	SANJUAN-LAPTOP	1
431	595	3568	E	2017-11-23 11:43:06.619225	SANJUAN-LAPTOP	1
432	594	3568	E	2017-11-23 11:43:22.843822	SANJUAN-LAPTOP	1
433	596	3568	E	2017-11-23 11:43:38.794943	SANJUAN-LAPTOP	1
434	584	3568	E	2017-11-23 11:43:57.420153	SANJUAN-LAPTOP	1
435	243	313	E	2017-11-23 11:45:08.101754	NBK-L01-72	1
436	584	3568	E	2017-11-23 11:46:30.751758	SANJUAN-LAPTOP	1
437	375	3568	E	2017-11-23 11:47:28.698924	SANJUAN-LAPTOP	1
438	376	3568	E	2017-11-23 11:47:41.403012	SANJUAN-LAPTOP	1
439	379	3568	E	2017-11-23 11:47:46.247502	SANJUAN-LAPTOP	1
440	378	3568	E	2017-11-23 11:47:51.341909	SANJUAN-LAPTOP	1
441	377	3568	E	2017-11-23 11:47:58.077342	SANJUAN-LAPTOP	1
442	381	3568	E	2017-11-23 11:48:03.727545	SANJUAN-LAPTOP	1
443	380	3568	E	2017-11-23 11:48:08.96923	SANJUAN-LAPTOP	1
444	382	3568	E	2017-11-23 11:48:14.860333	SANJUAN-LAPTOP	1
445	386	3568	E	2017-11-23 11:48:27.643688	SANJUAN-LAPTOP	1
446	385	3568	E	2017-11-23 11:48:42.286313	SANJUAN-LAPTOP	1
447	384	3568	E	2017-11-23 11:48:46.426559	SANJUAN-LAPTOP	1
448	387	3568	E	2017-11-23 11:48:51.286999	SANJUAN-LAPTOP	1
449	388	3568	E	2017-11-23 11:48:55.787495	SANJUAN-LAPTOP	1
450	390	3568	E	2017-11-23 11:49:00.350498	SANJUAN-LAPTOP	1
451	389	3568	E	2017-11-23 11:49:04.663511	SANJUAN-LAPTOP	1
452	389	3568	E	2017-11-23 11:49:09.367576	SANJUAN-LAPTOP	1
453	392	3568	E	2017-11-23 11:49:15.415207	SANJUAN-LAPTOP	1
454	391	3568	E	2017-11-23 11:49:19.74366	SANJUAN-LAPTOP	1
455	393	3568	E	2017-11-23 11:49:25.072739	SANJUAN-LAPTOP	1
456	395	3568	E	2017-11-23 11:49:29.333013	SANJUAN-LAPTOP	1
457	398	3568	E	2017-11-23 11:49:34.01163	SANJUAN-LAPTOP	1
458	401	3568	E	2017-11-23 11:49:40.37092	SANJUAN-LAPTOP	1
459	597	3568	E	2017-11-23 11:49:48.616793	SANJUAN-LAPTOP	1
460	590	3568	E	2017-11-23 11:49:53.945003	SANJUAN-LAPTOP	1
461	581	3568	E	2017-11-23 11:50:04.202101	SANJUAN-LAPTOP	1
462	402	3568	E	2017-11-23 11:50:08.452347	SANJUAN-LAPTOP	1
463	403	3568	E	2017-11-23 11:50:12.589155	SANJUAN-LAPTOP	1
464	662	3568	E	2017-11-23 11:50:17.266491	SANJUAN-LAPTOP	1
465	645	3568	E	2017-11-23 11:50:21.782434	SANJUAN-LAPTOP	1
466	610	3568	E	2017-11-23 11:50:28.612988	SANJUAN-LAPTOP	1
467	404	3568	E	2017-11-23 11:50:40.706573	SANJUAN-LAPTOP	1
468	407	3568	E	2017-11-23 11:50:44.722684	SANJUAN-LAPTOP	1
469	406	3568	E	2017-11-23 11:50:50.053498	SANJUAN-LAPTOP	1
470	405	3568	E	2017-11-23 11:50:53.975705	SANJUAN-LAPTOP	1
471	338	3568	E	2017-11-23 11:50:58.272318	SANJUAN-LAPTOP	1
472	336	3568	E	2017-11-23 11:51:03.585874	SANJUAN-LAPTOP	1
473	611	3568	E	2017-11-23 11:51:08.023784	SANJUAN-LAPTOP	1
474	508	3568	E	2017-11-23 11:51:13.618176	SANJUAN-LAPTOP	1
475	506	3568	E	2017-11-23 11:51:18.07208	SANJUAN-LAPTOP	1
476	505	3568	E	2017-11-23 11:51:22.713143	SANJUAN-LAPTOP	1
477	369	3568	E	2017-11-23 11:51:28.526117	SANJUAN-LAPTOP	1
478	369	3568	E	2017-11-23 11:51:32.958294	SANJUAN-LAPTOP	1
479	334	3568	E	2017-11-23 11:51:37.355262	SANJUAN-LAPTOP	1
480	623	3568	E	2017-11-23 11:52:11.978333	SANJUAN-LAPTOP	1
481	526	3568	E	2017-11-23 11:52:16.213079	SANJUAN-LAPTOP	1
482	367	3568	E	2017-11-23 11:52:20.338247	SANJUAN-LAPTOP	1
483	400	3568	E	2017-11-23 11:52:24.271144	SANJUAN-LAPTOP	1
484	400	3568	E	2017-11-23 11:52:37.32478	SANJUAN-LAPTOP	1
485	399	3568	E	2017-11-23 11:52:48.273004	SANJUAN-LAPTOP	1
486	333	3568	E	2017-11-23 11:52:57.202894	SANJUAN-LAPTOP	1
487	503	3568	E	2017-11-23 11:53:03.953415	SANJUAN-LAPTOP	1
488	502	3568	E	2017-11-23 11:53:10.500973	SANJUAN-LAPTOP	1
489	501	3568	E	2017-11-23 11:53:24.994228	SANJUAN-LAPTOP	1
490	500	3568	E	2017-11-23 11:53:29.779692	SANJUAN-LAPTOP	1
491	499	3568	E	2017-11-23 11:53:34.504965	SANJUAN-LAPTOP	1
492	498	3568	E	2017-11-23 11:53:39.358201	SANJUAN-LAPTOP	1
493	497	3568	E	2017-11-23 11:53:51.881278	SANJUAN-LAPTOP	1
494	496	3568	E	2017-11-23 11:55:13.547853	SANJUAN-LAPTOP	1
495	494	3568	E	2017-11-23 11:55:17.595045	SANJUAN-LAPTOP	1
496	493	3568	E	2017-11-23 11:55:21.579861	SANJUAN-LAPTOP	1
497	479	3568	E	2017-11-23 11:55:25.481092	SANJUAN-LAPTOP	1
498	476	3568	E	2017-11-23 11:55:30.096514	SANJUAN-LAPTOP	1
499	474	3568	E	2017-11-23 11:55:33.98779	SANJUAN-LAPTOP	1
500	472	3568	E	2017-11-23 11:56:11.908806	SANJUAN-LAPTOP	1
501	661	3568	E	2017-11-23 11:56:16.524525	SANJUAN-LAPTOP	1
502	659	3568	E	2017-11-23 11:56:21.337353	SANJUAN-LAPTOP	1
503	644	3568	E	2017-11-23 11:56:25.760258	SANJUAN-LAPTOP	1
504	492	3568	E	2017-11-23 11:56:30.228803	SANJUAN-LAPTOP	1
505	491	3568	E	2017-11-23 11:56:41.948891	SANJUAN-LAPTOP	1
506	490	3568	E	2017-11-23 11:56:46.309418	SANJUAN-LAPTOP	1
507	489	3568	E	2017-11-23 11:56:51.232068	SANJUAN-LAPTOP	1
508	488	3568	E	2017-11-23 11:56:55.513004	SANJUAN-LAPTOP	1
509	629	3568	E	2017-11-23 11:56:59.998346	SANJUAN-LAPTOP	1
510	579	3568	E	2017-11-23 11:57:03.953444	SANJUAN-LAPTOP	1
511	487	3568	E	2017-11-23 11:57:08.0617	SANJUAN-LAPTOP	1
512	486	3568	E	2017-11-23 11:57:12.29755	SANJUAN-LAPTOP	1
513	485	3568	E	2017-11-23 11:57:17.001062	SANJUAN-LAPTOP	1
514	484	3568	E	2017-11-23 11:57:22.501085	SANJUAN-LAPTOP	1
515	483	3568	E	2017-11-23 11:57:30.939398	SANJUAN-LAPTOP	1
516	482	3568	E	2017-11-23 11:57:35.590478	SANJUAN-LAPTOP	1
517	481	3568	E	2017-11-23 11:57:40.925029	SANJUAN-LAPTOP	1
518	480	3568	E	2017-11-23 11:57:45.269555	SANJUAN-LAPTOP	1
519	478	3568	E	2017-11-23 11:58:27.929068	SANJUAN-LAPTOP	1
520	477	3568	E	2017-11-23 11:58:31.972004	SANJUAN-LAPTOP	1
521	475	3568	E	2017-11-23 11:58:36.33257	SANJUAN-LAPTOP	1
522	473	3568	E	2017-11-23 11:58:44.448609	SANJUAN-LAPTOP	1
523	706	313	E	2017-11-23 12:05:18.283454	NBK-L01-72	1
524	246	313	D	2017-11-23 12:14:54.806566	NBK-L01-72	1
525	473	3568	E	2017-11-23 12:20:42.007458	SANJUAN-LAPTOP	1
526	471	3568	E	2017-11-23 12:20:46.539012	SANJUAN-LAPTOP	1
527	383	3568	E	2017-11-23 12:20:52.353269	SANJUAN-LAPTOP	1
528	470	3568	E	2017-11-23 12:20:57.355094	SANJUAN-LAPTOP	1
529	469	3568	E	2017-11-23 12:21:05.510178	SANJUAN-LAPTOP	1
530	467	3568	E	2017-11-23 12:21:10.448814	SANJUAN-LAPTOP	1
531	466	3568	E	2017-11-23 12:21:15.448542	SANJUAN-LAPTOP	1
532	465	3568	E	2017-11-23 12:21:20.012038	SANJUAN-LAPTOP	1
533	702	3568	E	2017-11-23 12:21:24.949965	SANJUAN-LAPTOP	1
534	325	3568	E	2017-11-23 12:21:33.936596	SANJUAN-LAPTOP	1
535	324	3568	E	2017-11-23 12:21:38.498884	SANJUAN-LAPTOP	1
536	323	3568	E	2017-11-23 12:21:42.477148	SANJUAN-LAPTOP	1
537	524	3568	E	2017-11-23 12:21:46.218285	SANJUAN-LAPTOP	1
538	525	3568	E	2017-11-23 12:21:50.187408	SANJUAN-LAPTOP	1
539	318	3568	E	2017-11-23 12:21:54.063466	SANJUAN-LAPTOP	1
540	317	3568	E	2017-11-23 12:21:57.885201	SANJUAN-LAPTOP	1
541	316	3568	E	2017-11-23 12:22:01.917665	SANJUAN-LAPTOP	1
542	315	3568	E	2017-11-23 12:22:05.767411	SANJUAN-LAPTOP	1
543	319	3568	E	2017-11-23 12:22:09.533738	SANJUAN-LAPTOP	1
544	463	3568	E	2017-11-23 12:22:23.19179	SANJUAN-LAPTOP	1
545	462	3568	E	2017-11-23 12:22:27.785814	SANJUAN-LAPTOP	1
546	314	3568	E	2017-11-23 12:22:31.755358	SANJUAN-LAPTOP	1
547	461	3568	E	2017-11-23 12:22:35.552424	SANJUAN-LAPTOP	1
548	460	3568	E	2017-11-23 12:22:39.631065	SANJUAN-LAPTOP	1
549	313	3568	E	2017-11-23 12:22:43.538078	SANJUAN-LAPTOP	1
550	312	3568	E	2017-11-23 12:22:48.125209	SANJUAN-LAPTOP	1
551	523	3568	E	2017-11-23 12:22:52.945939	SANJUAN-LAPTOP	1
552	311	3568	E	2017-11-23 12:22:56.643452	SANJUAN-LAPTOP	1
553	310	3568	E	2017-11-23 12:34:45.330997	SANJUAN-LAPTOP	1
554	309	3568	E	2017-11-23 12:34:49.465774	SANJUAN-LAPTOP	1
555	308	3568	E	2017-11-23 12:34:53.551093	SANJUAN-LAPTOP	1
556	307	3568	E	2017-11-23 12:34:58.443646	SANJUAN-LAPTOP	1
557	459	3568	E	2017-11-23 12:35:02.724205	SANJUAN-LAPTOP	1
558	458	3568	E	2017-11-23 12:35:06.708723	SANJUAN-LAPTOP	1
559	457	3568	E	2017-11-23 12:35:11.318644	SANJUAN-LAPTOP	1
560	456	3568	E	2017-11-23 12:35:16.038016	SANJUAN-LAPTOP	1
561	455	3568	E	2017-11-23 12:35:23.925655	SANJUAN-LAPTOP	1
562	454	3568	E	2017-11-23 12:35:27.711144	SANJUAN-LAPTOP	1
563	453	3568	E	2017-11-23 12:35:31.846932	SANJUAN-LAPTOP	1
564	452	3568	E	2017-11-23 12:35:37.112273	SANJUAN-LAPTOP	1
565	451	3568	E	2017-11-23 12:35:41.728561	SANJUAN-LAPTOP	1
566	450	3568	E	2017-11-23 12:35:45.785606	SANJUAN-LAPTOP	1
567	449	3568	E	2017-11-23 12:35:50.08883	SANJUAN-LAPTOP	1
568	448	3568	E	2017-11-23 12:35:54.370682	SANJUAN-LAPTOP	1
569	446	3568	E	2017-11-23 12:36:01.67857	SANJUAN-LAPTOP	1
570	447	3568	E	2017-11-23 12:36:06.591036	SANJUAN-LAPTOP	1
571	306	3568	E	2017-11-23 12:36:14.695616	SANJUAN-LAPTOP	1
572	305	3568	E	2017-11-23 12:36:18.529744	SANJUAN-LAPTOP	1
573	304	3568	E	2017-11-23 12:36:22.640564	SANJUAN-LAPTOP	1
574	445	3568	E	2017-11-23 12:36:26.640437	SANJUAN-LAPTOP	1
575	360	3568	E	2017-11-23 12:36:30.797064	SANJUAN-LAPTOP	1
576	444	3568	E	2017-11-23 12:36:36.21443	SANJUAN-LAPTOP	1
577	303	3568	E	2017-11-23 12:36:45.92402	SANJUAN-LAPTOP	1
578	302	3568	E	2017-11-23 12:36:50.190313	SANJUAN-LAPTOP	1
579	443	3568	E	2017-11-23 12:36:54.718205	SANJUAN-LAPTOP	1
580	302	3568	E	2017-11-23 12:36:58.722673	SANJUAN-LAPTOP	1
581	442	3568	E	2017-11-23 12:37:02.858779	SANJUAN-LAPTOP	1
582	301	3568	E	2017-11-23 12:37:07.576595	SANJUAN-LAPTOP	1
583	358	3568	E	2017-11-23 12:37:11.927471	SANJUAN-LAPTOP	1
584	441	3568	E	2017-11-23 12:37:28.938906	SANJUAN-LAPTOP	1
585	440	3568	E	2017-11-23 12:37:32.992181	SANJUAN-LAPTOP	1
586	439	3568	E	2017-11-23 12:37:36.977061	SANJUAN-LAPTOP	1
587	522	3568	E	2017-11-23 12:37:41.212075	SANJUAN-LAPTOP	1
588	438	3568	E	2017-11-23 12:37:45.634673	SANJUAN-LAPTOP	1
589	437	3568	E	2017-11-23 12:37:51.316595	SANJUAN-LAPTOP	1
590	521	3568	E	2017-11-23 12:37:55.82465	SANJUAN-LAPTOP	1
591	436	3568	E	2017-11-23 12:38:00.589522	SANJUAN-LAPTOP	1
592	520	3568	E	2017-11-23 12:38:04.746304	SANJUAN-LAPTOP	1
593	435	3568	E	2017-11-23 12:38:09.840524	SANJUAN-LAPTOP	1
594	434	3568	E	2017-11-23 12:38:14.01306	SANJUAN-LAPTOP	1
595	433	3568	E	2017-11-23 12:38:18.747909	SANJUAN-LAPTOP	1
596	519	3568	E	2017-11-23 12:38:23.273439	SANJUAN-LAPTOP	1
597	518	3568	E	2017-11-23 12:38:27.258498	SANJUAN-LAPTOP	1
598	432	3568	E	2017-11-23 12:38:36.046988	SANJUAN-LAPTOP	1
599	430	3568	E	2017-11-23 12:38:40.948436	SANJUAN-LAPTOP	1
600	431	3568	E	2017-11-23 12:38:45.579677	SANJUAN-LAPTOP	1
601	468	3568	E	2017-11-23 12:38:50.142514	SANJUAN-LAPTOP	1
602	464	3568	E	2017-11-23 12:39:03.362742	SANJUAN-LAPTOP	1
603	517	3568	E	2017-11-23 12:39:07.81665	SANJUAN-LAPTOP	1
604	429	3568	E	2017-11-23 12:39:12.030046	SANJUAN-LAPTOP	1
605	428	3568	E	2017-11-23 12:39:16.249068	SANJUAN-LAPTOP	1
606	427	3568	E	2017-11-23 12:39:20.234104	SANJUAN-LAPTOP	1
607	397	3568	E	2017-11-23 12:39:24.240132	SANJUAN-LAPTOP	1
608	658	3568	E	2017-11-23 12:39:32.149014	SANJUAN-LAPTOP	1
609	425	3568	E	2017-11-23 12:51:47.529495	SANJUAN-LAPTOP	1
610	424	3568	E	2017-11-23 12:51:51.874161	SANJUAN-LAPTOP	1
611	422	3568	E	2017-11-23 12:51:56.074996	SANJUAN-LAPTOP	1
612	516	3568	E	2017-11-23 12:51:59.807805	SANJUAN-LAPTOP	1
613	423	3568	E	2017-11-23 12:52:03.479494	SANJUAN-LAPTOP	1
614	515	3568	E	2017-11-23 12:52:11.994103	SANJUAN-LAPTOP	1
615	421	3568	E	2017-11-23 12:52:17.167664	SANJUAN-LAPTOP	1
616	420	3568	E	2017-11-23 12:52:21.356621	SANJUAN-LAPTOP	1
617	419	3568	E	2017-11-23 12:52:25.965862	SANJUAN-LAPTOP	1
618	514	3568	E	2017-11-23 12:52:30.222124	SANJUAN-LAPTOP	1
619	418	3568	E	2017-11-23 12:52:34.800828	SANJUAN-LAPTOP	1
620	417	3568	E	2017-11-23 12:52:40.561397	SANJUAN-LAPTOP	1
621	416	3568	E	2017-11-23 12:52:45.280874	SANJUAN-LAPTOP	1
622	415	3568	E	2017-11-23 16:09:43.42305	SANJUAN-LAPTOP	1
623	414	3568	E	2017-11-23 16:09:48.516657	SANJUAN-LAPTOP	1
624	300	3568	E	2017-11-23 16:09:52.687938	SANJUAN-LAPTOP	1
625	299	3568	E	2017-11-23 16:09:56.861901	SANJUAN-LAPTOP	1
626	413	3568	E	2017-11-23 16:10:02.389697	SANJUAN-LAPTOP	1
627	366	3568	E	2017-11-23 16:10:08.500746	SANJUAN-LAPTOP	1
628	630	3568	E	2017-11-23 16:10:12.722301	SANJUAN-LAPTOP	1
629	558	3568	E	2017-11-23 16:10:18.082217	SANJUAN-LAPTOP	1
630	539	3568	E	2017-11-23 16:10:22.374755	SANJUAN-LAPTOP	1
631	513	3568	E	2017-11-23 16:10:28.614881	SANJUAN-LAPTOP	1
632	412	3568	E	2017-11-23 16:10:33.271667	SANJUAN-LAPTOP	1
633	298	3568	E	2017-11-23 16:10:37.490732	SANJUAN-LAPTOP	1
634	711	3568	E	2017-11-23 16:10:46.142711	SANJUAN-LAPTOP	1
635	297	3568	E	2017-11-23 16:11:01.165768	SANJUAN-LAPTOP	1
636	411	3568	E	2017-11-23 16:11:05.79151	SANJUAN-LAPTOP	1
637	708	3568	E	2017-11-23 16:11:11.511085	SANJUAN-LAPTOP	1
638	583	3568	E	2017-11-23 16:11:21.028065	SANJUAN-LAPTOP	1
639	512	3568	E	2017-11-23 16:11:25.450552	SANJUAN-LAPTOP	1
640	410	3568	E	2017-11-23 16:11:29.15341	SANJUAN-LAPTOP	1
641	296	3568	E	2017-11-23 16:11:32.982394	SANJUAN-LAPTOP	1
642	295	3568	E	2017-11-23 16:11:36.889695	SANJUAN-LAPTOP	1
643	294	3568	E	2017-11-23 16:11:40.811873	SANJUAN-LAPTOP	1
644	201	3568	E	2017-11-23 16:11:45.655535	SANJUAN-LAPTOP	1
645	229	3568	E	2017-11-23 16:11:49.609464	SANJUAN-LAPTOP	1
646	221	3568	E	2017-11-23 16:11:54.406961	SANJUAN-LAPTOP	1
647	224	3568	E	2017-11-23 16:11:58.220011	SANJUAN-LAPTOP	1
648	692	3568	E	2017-11-23 16:12:03.783613	SANJUAN-LAPTOP	1
649	200	3568	E	2017-11-23 16:12:13.53436	SANJUAN-LAPTOP	1
650	511	3568	E	2017-11-23 16:12:19.503929	SANJUAN-LAPTOP	1
651	510	3568	E	2017-11-23 16:12:23.473233	SANJUAN-LAPTOP	1
652	509	3568	E	2017-11-23 16:12:28.302143	SANJUAN-LAPTOP	1
653	507	3568	E	2017-11-23 16:12:33.036702	SANJUAN-LAPTOP	1
654	372	3568	E	2017-11-23 16:12:37.677691	SANJUAN-LAPTOP	1
655	628	3568	E	2017-11-23 16:12:42.069204	SANJUAN-LAPTOP	1
656	370	3568	E	2017-11-23 16:12:46.694623	SANJUAN-LAPTOP	1
657	371	3568	E	2017-11-23 16:12:51.148598	SANJUAN-LAPTOP	1
658	368	3568	E	2017-11-23 16:12:58.758789	SANJUAN-LAPTOP	1
659	396	3568	E	2017-11-23 16:13:02.872577	SANJUAN-LAPTOP	1
660	365	3568	E	2017-11-23 16:13:06.676568	SANJUAN-LAPTOP	1
661	364	3568	E	2017-11-23 16:13:10.901084	SANJUAN-LAPTOP	1
662	363	3568	E	2017-11-23 16:13:15.667939	SANJUAN-LAPTOP	1
663	361	3568	E	2017-11-23 16:13:19.464333	SANJUAN-LAPTOP	1
664	362	3568	E	2017-11-23 16:13:23.464632	SANJUAN-LAPTOP	1
665	588	3568	E	2017-11-23 16:13:27.215243	SANJUAN-LAPTOP	1
666	287	3568	E	2017-11-23 16:13:32.326059	SANJUAN-LAPTOP	1
667	357	3568	E	2017-11-23 16:13:36.075811	SANJUAN-LAPTOP	1
668	359	3568	E	2017-11-23 16:13:40.216908	SANJUAN-LAPTOP	1
669	504	3568	E	2017-11-23 16:13:44.281205	SANJUAN-LAPTOP	1
670	495	3568	E	2017-11-23 16:13:50.67017	SANJUAN-LAPTOP	1
671	356	3568	E	2017-11-23 16:13:54.651686	SANJUAN-LAPTOP	1
672	354	3568	E	2017-11-23 16:14:02.938839	SANJUAN-LAPTOP	1
673	350	3568	E	2017-11-23 16:14:07.814058	SANJUAN-LAPTOP	1
674	352	3568	E	2017-11-23 16:14:11.517765	SANJUAN-LAPTOP	1
675	353	3568	E	2017-11-23 16:14:15.549449	SANJUAN-LAPTOP	1
676	280	3568	E	2017-11-23 16:14:21.238012	SANJUAN-LAPTOP	1
677	347	3568	E	2017-11-23 16:14:25.237973	SANJUAN-LAPTOP	1
678	348	3568	E	2017-11-23 16:14:30.16077	SANJUAN-LAPTOP	1
679	278	3568	E	2017-11-23 16:14:35.251964	SANJUAN-LAPTOP	1
680	245	3568	E	2017-11-23 16:14:39.997266	SANJUAN-LAPTOP	1
681	342	3568	E	2017-11-23 16:14:44.513618	SANJUAN-LAPTOP	1
682	346	3568	E	2017-11-23 16:14:49.362987	SANJUAN-LAPTOP	1
683	345	3568	E	2017-11-23 16:14:53.74885	SANJUAN-LAPTOP	1
684	344	3568	E	2017-11-23 16:14:58.593322	SANJUAN-LAPTOP	1
685	340	3568	E	2017-11-23 16:15:02.598969	SANJUAN-LAPTOP	1
686	339	3568	E	2017-11-23 16:15:06.864798	SANJUAN-LAPTOP	1
687	341	3568	E	2017-11-23 16:15:20.163498	SANJUAN-LAPTOP	1
688	337	3568	E	2017-11-23 16:15:24.191725	SANJUAN-LAPTOP	1
689	332	3568	E	2017-11-23 16:15:29.258491	SANJUAN-LAPTOP	1
690	335	3568	E	2017-11-23 16:15:33.300881	SANJUAN-LAPTOP	1
691	276	3568	E	2017-11-23 16:15:37.582074	SANJUAN-LAPTOP	1
692	331	3568	E	2017-11-23 16:15:42.275699	SANJUAN-LAPTOP	1
693	330	3568	E	2017-11-23 16:15:47.276076	SANJUAN-LAPTOP	1
694	327	3568	E	2017-11-23 16:15:52.684232	SANJUAN-LAPTOP	1
695	329	3568	E	2017-11-23 16:15:57.371115	SANJUAN-LAPTOP	1
696	328	3568	E	2017-11-23 16:16:01.310069	SANJUAN-LAPTOP	1
697	657	3568	E	2017-11-23 16:16:05.684897	SANJUAN-LAPTOP	1
698	591	3568	E	2017-11-23 16:16:09.982281	SANJUAN-LAPTOP	1
699	589	3568	E	2017-11-23 16:16:14.81169	SANJUAN-LAPTOP	1
700	232	3568	E	2017-11-23 16:16:19.055404	SANJUAN-LAPTOP	1
701	326	3568	E	2017-11-23 16:16:28.478997	SANJUAN-LAPTOP	1
702	284	3568	E	2017-11-23 16:16:32.312985	SANJUAN-LAPTOP	1
703	355	3568	E	2017-11-23 16:16:36.782205	SANJUAN-LAPTOP	1
704	285	3568	E	2017-11-23 16:16:41.074308	SANJUAN-LAPTOP	1
705	351	3568	E	2017-11-23 16:16:45.496521	SANJUAN-LAPTOP	1
706	349	3568	E	2017-11-23 16:16:49.450732	SANJUAN-LAPTOP	1
707	283	3568	E	2017-11-23 16:16:53.608417	SANJUAN-LAPTOP	1
708	282	3568	E	2017-11-23 16:16:57.342213	SANJUAN-LAPTOP	1
709	691	3568	E	2017-11-23 16:17:01.285055	SANJUAN-LAPTOP	1
710	643	3568	E	2017-11-23 16:17:08.352481	SANJUAN-LAPTOP	1
711	281	3568	E	2017-11-23 16:17:13.772621	SANJUAN-LAPTOP	1
712	279	3568	E	2017-11-23 16:17:24.116321	SANJUAN-LAPTOP	1
713	277	3568	E	2017-11-23 16:17:28.10249	SANJUAN-LAPTOP	1
714	275	3568	E	2017-11-23 16:17:31.914649	SANJUAN-LAPTOP	1
715	698	3568	E	2017-11-23 16:17:42.087432	SANJUAN-LAPTOP	1
716	697	3568	E	2017-11-23 16:17:46.292768	SANJUAN-LAPTOP	1
717	693	3568	E	2017-11-23 16:17:50.416427	SANJUAN-LAPTOP	1
718	271	3568	E	2017-11-23 16:17:55.870464	SANJUAN-LAPTOP	1
719	272	3568	E	2017-11-23 16:18:01.464728	SANJUAN-LAPTOP	1
720	270	3568	E	2017-11-23 16:18:06.434185	SANJUAN-LAPTOP	1
721	608	3568	E	2017-11-23 16:18:16.685906	SANJUAN-LAPTOP	1
722	269	3568	E	2017-11-23 16:18:21.164492	SANJUAN-LAPTOP	1
723	268	3568	E	2017-11-23 16:18:24.904784	SANJUAN-LAPTOP	1
724	267	3568	E	2017-11-23 16:18:29.671537	SANJUAN-LAPTOP	1
725	266	3568	E	2017-11-23 16:18:34.000024	SANJUAN-LAPTOP	1
726	663	3568	E	2017-11-23 16:18:38.484763	SANJUAN-LAPTOP	1
727	265	3568	E	2017-11-23 16:18:42.579821	SANJUAN-LAPTOP	1
728	264	3568	E	2017-11-23 16:18:46.894423	SANJUAN-LAPTOP	1
729	263	3568	E	2017-11-23 16:18:50.704904	SANJUAN-LAPTOP	1
730	262	3568	E	2017-11-23 16:18:55.580924	SANJUAN-LAPTOP	1
731	259	3568	E	2017-11-23 16:19:00.675102	SANJUAN-LAPTOP	1
732	258	3568	E	2017-11-23 16:19:04.488194	SANJUAN-LAPTOP	1
733	257	3568	E	2017-11-23 16:19:09.114173	SANJUAN-LAPTOP	1
734	260	3568	E	2017-11-23 16:19:13.082986	SANJUAN-LAPTOP	1
735	256	3568	E	2017-11-23 16:19:17.567991	SANJUAN-LAPTOP	1
736	255	3568	E	2017-11-23 16:19:21.632608	SANJUAN-LAPTOP	1
737	409	3568	E	2017-11-23 16:19:31.381998	SANJUAN-LAPTOP	1
738	254	3568	E	2017-11-23 16:19:36.221102	SANJUAN-LAPTOP	1
739	253	3568	E	2017-11-23 16:19:40.477457	SANJUAN-LAPTOP	1
740	252	3568	E	2017-11-23 16:19:44.743037	SANJUAN-LAPTOP	1
741	642	3568	E	2017-11-23 16:19:50.322218	SANJUAN-LAPTOP	1
742	642	3568	E	2017-11-23 16:19:57.69326	SANJUAN-LAPTOP	1
743	620	3568	E	2017-11-23 16:20:03.913755	SANJUAN-LAPTOP	1
744	607	3568	E	2017-11-23 16:20:08.459783	SANJUAN-LAPTOP	1
745	592	3568	E	2017-11-23 16:20:14.600691	SANJUAN-LAPTOP	1
746	587	3568	E	2017-11-23 16:20:18.929358	SANJUAN-LAPTOP	1
747	586	3568	E	2017-11-23 16:20:22.477038	SANJUAN-LAPTOP	1
748	651	3568	E	2017-11-23 16:20:31.050485	SANJUAN-LAPTOP	1
749	251	3568	E	2017-11-23 16:20:36.165713	SANJUAN-LAPTOP	1
750	250	3568	E	2017-11-23 16:20:45.182594	SANJUAN-LAPTOP	1
751	249	3568	E	2017-11-23 16:20:49.746	SANJUAN-LAPTOP	1
752	248	3568	E	2017-11-23 16:20:53.683481	SANJUAN-LAPTOP	1
753	247	3568	E	2017-11-23 16:20:57.919246	SANJUAN-LAPTOP	1
754	664	3568	E	2017-11-23 16:21:01.77953	SANJUAN-LAPTOP	1
755	243	3568	E	2017-11-23 16:21:05.514771	SANJUAN-LAPTOP	1
756	582	3568	E	2017-11-23 16:21:09.884867	SANJUAN-LAPTOP	1
757	242	3568	E	2017-11-23 16:21:17.917237	SANJUAN-LAPTOP	1
758	241	3568	E	2017-11-23 16:21:22.046802	SANJUAN-LAPTOP	1
759	240	3568	E	2017-11-23 16:21:26.229037	SANJUAN-LAPTOP	1
760	585	3568	E	2017-11-23 16:21:31.328744	SANJUAN-LAPTOP	1
761	239	3568	E	2017-11-23 16:21:37.079919	SANJUAN-LAPTOP	1
762	238	3568	E	2017-11-23 16:21:41.720937	SANJUAN-LAPTOP	1
763	619	3568	E	2017-11-23 16:21:55.519777	SANJUAN-LAPTOP	1
764	237	3568	E	2017-11-23 16:21:59.833323	SANJUAN-LAPTOP	1
765	596	3568	E	2017-11-23 16:22:05.458835	SANJUAN-LAPTOP	1
766	656	3568	E	2017-11-23 16:22:09.224571	SANJUAN-LAPTOP	1
767	650	3568	E	2017-11-23 16:22:21.944688	SANJUAN-LAPTOP	1
768	649	3568	E	2017-11-23 16:22:28.758145	SANJUAN-LAPTOP	1
769	641	3568	E	2017-11-23 16:22:32.914808	SANJUAN-LAPTOP	1
770	676	3568	E	2017-11-23 16:22:37.414672	SANJUAN-LAPTOP	1
771	665	3568	E	2017-11-23 16:22:47.106696	SANJUAN-LAPTOP	1
772	236	3568	E	2017-11-23 16:22:51.308144	SANJUAN-LAPTOP	1
773	230	3568	E	2017-11-23 16:22:54.933206	SANJUAN-LAPTOP	1
774	233	3568	E	2017-11-23 16:22:58.677804	SANJUAN-LAPTOP	1
775	235	3568	E	2017-11-23 16:23:02.591164	SANJUAN-LAPTOP	1
776	234	3568	E	2017-11-23 16:23:06.716437	SANJUAN-LAPTOP	1
777	231	3568	E	2017-11-23 16:23:10.857634	SANJUAN-LAPTOP	1
778	595	3568	E	2017-11-23 16:23:15.045341	SANJUAN-LAPTOP	1
779	226	3568	E	2017-11-23 16:23:20.28143	SANJUAN-LAPTOP	1
780	227	3568	E	2017-11-23 16:23:36.955906	SANJUAN-LAPTOP	1
781	225	3568	E	2017-11-23 16:23:41.798654	SANJUAN-LAPTOP	1
782	594	3568	E	2017-11-23 16:23:50.909153	SANJUAN-LAPTOP	1
783	671	3568	E	2017-11-23 16:24:05.62475	SANJUAN-LAPTOP	1
784	667	3568	E	2017-11-23 16:24:10.189495	SANJUAN-LAPTOP	1
785	584	3568	E	2017-11-23 16:24:18.490786	SANJUAN-LAPTOP	1
786	223	3568	E	2017-11-23 16:24:22.803758	SANJUAN-LAPTOP	1
787	222	3568	E	2017-11-23 16:24:27.132456	SANJUAN-LAPTOP	1
788	690	3568	E	2017-11-23 16:24:32.305491	SANJUAN-LAPTOP	1
789	408	3568	E	2017-11-23 16:24:40.384742	SANJUAN-LAPTOP	1
790	704	3568	E	2017-11-23 16:24:45.911427	SANJUAN-LAPTOP	1
791	703	3568	E	2017-11-23 16:24:50.197844	SANJUAN-LAPTOP	1
792	211	3568	E	2017-11-23 16:24:54.355392	SANJUAN-LAPTOP	1
793	210	3568	E	2017-11-23 16:24:58.871954	SANJUAN-LAPTOP	1
794	670	3568	E	2017-11-23 16:25:02.7419	SANJUAN-LAPTOP	1
795	618	3568	E	2017-11-23 16:25:07.356782	SANJUAN-LAPTOP	1
796	209	3568	E	2017-11-23 16:25:12.309965	SANJUAN-LAPTOP	1
797	208	3568	E	2017-11-23 16:25:16.497841	SANJUAN-LAPTOP	1
798	204	3568	E	2017-11-23 16:32:08.957908	SANJUAN-LAPTOP	1
799	203	3568	E	2017-11-23 16:32:17.286738	SANJUAN-LAPTOP	1
800	202	3568	E	2017-11-23 16:32:23.62585	SANJUAN-LAPTOP	1
801	738	3568	E	2017-11-24 09:05:25.519104	SANJUAN-LAPTOP	1
802	737	3568	D	2017-11-24 09:08:29.857807	SANJUAN-LAPTOP	1
803	727	3568	D	2017-11-24 11:34:45.971377	SANJUAN-LAPTOP	1
804	762	1	E	2017-11-24 12:10:36.713866	LAPTOP-71O3RE7I	1
805	409	313	E	2017-11-24 16:29:53.239483	NBK-L01-72	1
806	268	313	E	2017-11-24 16:47:21.506565	NBK-L01-72	1
807	777	313	D	2017-11-24 17:10:35.235818	NBK-L01-72	1
808	779	313	D	2017-11-24 17:10:58.990018	NBK-L01-72	1
809	786	313	D	2017-11-24 17:27:55.272441	NBK-L01-72	1
810	787	313	D	2017-11-24 17:28:10.29333	NBK-L01-72	1
811	793	313	E	2017-11-25 08:09:20.334524	NBK-L01-72	1
812	793	313	E	2017-11-25 08:10:49.915065	NBK-L01-72	1
813	792	313	E	2017-11-25 08:10:55.413104	NBK-L01-72	1
814	791	313	E	2017-11-25 08:11:01.979518	NBK-L01-72	1
815	735	313	E	2017-11-25 08:11:08.165218	NBK-L01-72	1
816	733	313	E	2017-11-25 08:11:14.963341	NBK-L01-72	1
817	732	313	E	2017-11-25 08:11:22.433594	NBK-L01-72	1
818	731	313	E	2017-11-25 08:11:28.4598	NBK-L01-72	1
819	730	313	E	2017-11-25 08:11:34.263393	NBK-L01-72	1
820	716	313	E	2017-11-25 08:11:40.424015	NBK-L01-72	1
821	676	315	E	2017-11-25 08:50:51.105495	CPU-L01-111	1
822	665	315	E	2017-11-25 08:53:22.278747	CPU-L01-111	1
823	611	313	D	2017-11-25 08:53:23.446983	NBK-L01-72	1
824	345	313	E	2017-11-25 09:10:02.894814	NBK-L01-72	1
825	712	313	E	2017-11-25 10:12:30.198861	NBK-L01-72	1
826	726	313	E	2017-11-25 10:12:57.211859	NBK-L01-72	1
827	711	313	D	2017-11-25 10:19:46.491182	NBK-L01-72	1
828	796	313	E	2017-11-25 10:19:57.315124	NBK-L01-72	1
829	208	313	E	2017-11-25 10:54:53.529413	NBK-L01-72	1
830	801	1	E	2017-11-25 12:49:15.782708	SOLUCIONES	1
831	525	313	E	2017-11-25 14:41:32.639575	NBK-L01-72	1
832	296	313	E	2017-11-25 16:47:04.224403	NBK-L01-72	1
833	525	313	E	2017-11-25 16:47:41.328086	NBK-L01-72	1
834	521	313	D	2017-11-25 22:19:22.710332	NBK-L01-72	1
835	472	313	D	2017-11-25 23:21:36.639983	NBK-L01-72	1
836	333	313	D	2017-11-25 23:23:20.147222	NBK-L01-72	1
837	367	313	D	2017-11-25 23:23:43.043182	NBK-L01-72	1
838	334	313	D	2017-11-25 23:27:07.302007	NBK-L01-72	1
839	716	313	D	2017-11-25 23:36:09.746323	NBK-L01-72	1
840	295	313	E	2017-11-26 08:42:41.737444	NBK-L01-72	1
841	857	313	E	2017-11-26 08:44:13.618814	NBK-L01-72	1
842	856	313	E	2017-11-26 08:44:31.474717	NBK-L01-72	1
843	856	313	E	2017-11-26 08:49:55.537595	NBK-L01-72	1
844	857	313	E	2017-11-26 08:50:07.137885	NBK-L01-72	1
845	307	313	E	2017-11-26 08:55:59.340431	NBK-L01-72	1
846	474	313	E	2017-11-26 09:01:32.446298	NBK-L01-72	1
847	620	313	D	2017-11-26 14:03:34.020576	NBK-L01-72	1
848	619	313	D	2017-11-26 14:05:41.942028	NBK-L01-72	1
849	876	313	E	2017-11-26 14:55:18.694658	NBK-L01-72	1
850	392	313	D	2017-11-26 15:06:53.640021	NBK-L01-72	1
851	884	313	E	2017-11-26 15:17:55.881111	NBK-L01-72	1
852	237	313	E	2017-11-26 15:45:34.224809	NBK-L01-72	1
853	690	315	E	2017-11-28 08:51:07.009351	CPU-L01-111	1
854	690	315	E	2017-11-28 08:51:23.507205	CPU-L01-111	1
855	713	315	E	2017-11-28 08:52:58.501604	CPU-L01-111	1
856	905	1	D	2017-11-28 10:38:25.840038	SOLUCIONES	1
857	907	1	D	2017-11-28 10:38:39.719891	SOLUCIONES	1
858	906	1	D	2017-11-28 10:38:46.376192	SOLUCIONES	1
859	904	1	D	2017-11-28 10:38:50.109135	SOLUCIONES	1
860	903	1	D	2017-11-28 10:38:53.243015	SOLUCIONES	1
861	902	1	D	2017-11-28 10:38:56.459767	SOLUCIONES	1
862	901	1	D	2017-11-28 10:39:01.13816	SOLUCIONES	1
863	102	3568	E	2017-11-28 16:12:52.501743	SANJUAN-LAPTOP	1
864	108	3568	E	2017-11-28 16:23:45.512162	SANJUAN-LAPTOP	1
865	101	3568	E	2017-11-28 16:24:25.320395	SANJUAN-LAPTOP	1
866	769	3568	E	2017-11-28 20:41:05.600625	SANJUAN-LAPTOP	1
867	769	3568	E	2017-11-28 20:41:17.125261	SANJUAN-LAPTOP	1
868	784	3568	E	2017-11-28 20:41:48.372702	SANJUAN-LAPTOP	1
869	720	3568	E	2017-11-28 20:42:33.222342	SANJUAN-LAPTOP	1
870	185	3568	E	2017-11-29 17:03:03.72646	SANJUAN-LAPTOP	1
871	185	3568	E	2017-11-29 17:32:03.331784	SANJUAN-LAPTOP	1
872	939	1	E	2017-11-30 18:39:04.973681	NBK-L01-72	1
873	941	313	E	2017-12-04 17:18:33.734418	NBK-L01-72	1
874	951	313	E	2017-12-05 08:38:15.24542	NBK-L01-72	1
875	943	313	E	2017-12-05 08:38:22.186169	NBK-L01-72	1
876	942	313	E	2017-12-05 08:38:30.066193	NBK-L01-72	1
877	825	313	E	2017-12-05 08:39:03.806719	NBK-L01-72	1
878	707	313	E	2017-12-05 08:39:18.518515	NBK-L01-72	1
879	848	313	E	2017-12-05 08:40:14.758726	NBK-L01-72	1
880	845	313	E	2017-12-05 08:40:20.839898	NBK-L01-72	1
881	844	313	E	2017-12-05 08:40:27.1094	NBK-L01-72	1
882	843	313	E	2017-12-05 08:40:33.230947	NBK-L01-72	1
883	816	313	E	2017-12-05 08:40:39.328607	NBK-L01-72	1
884	815	313	E	2017-12-05 08:40:45.538994	NBK-L01-72	1
885	785	313	E	2017-12-05 08:40:51.20099	NBK-L01-72	1
886	721	313	E	2017-12-05 08:40:57.392997	NBK-L01-72	1
887	719	313	E	2017-12-05 08:41:06.430273	NBK-L01-72	1
888	795	313	E	2017-12-05 08:41:12.347587	NBK-L01-72	1
889	842	313	E	2017-12-05 08:41:18.981267	NBK-L01-72	1
890	850	313	E	2017-12-05 08:41:30.147939	NBK-L01-72	1
891	757	313	E	2017-12-05 08:41:36.042169	NBK-L01-72	1
892	782	313	E	2017-12-05 08:41:48.350229	NBK-L01-72	1
894	780	313	E	2017-12-05 08:42:05.61194	NBK-L01-72	1
895	840	313	E	2017-12-05 08:42:11.059204	NBK-L01-72	1
896	817	313	E	2017-12-05 08:42:21.607181	NBK-L01-72	1
897	747	313	E	2017-12-05 08:42:29.039194	NBK-L01-72	1
898	838	313	E	2017-12-05 08:42:37.474456	NBK-L01-72	1
899	807	313	E	2017-12-05 08:42:43.743164	NBK-L01-72	1
900	835	313	E	2017-12-05 08:42:50.164308	NBK-L01-72	1
901	824	313	E	2017-12-05 08:42:58.219859	NBK-L01-72	1
902	834	313	E	2017-12-05 08:43:05.854712	NBK-L01-72	1
903	821	313	E	2017-12-05 08:43:23.104297	NBK-L01-72	1
904	859	313	E	2017-12-05 08:43:29.922426	NBK-L01-72	1
905	718	313	E	2017-12-05 08:43:54.552715	NBK-L01-72	1
906	832	313	E	2017-12-05 08:44:01.34815	NBK-L01-72	1
907	823	313	E	2017-12-05 08:44:07.972063	NBK-L01-72	1
908	820	313	E	2017-12-05 08:44:14.671806	NBK-L01-72	1
909	814	313	E	2017-12-05 08:44:22.125319	NBK-L01-72	1
910	800	313	E	2017-12-05 08:44:28.842106	NBK-L01-72	1
911	739	313	E	2017-12-05 08:44:35.431398	NBK-L01-72	1
912	857	313	E	2017-12-05 08:44:41.961216	NBK-L01-72	1
913	856	313	E	2017-12-05 08:44:48.340265	NBK-L01-72	1
914	797	313	E	2017-12-05 08:44:55.645556	NBK-L01-72	1
915	878	313	E	2017-12-05 08:45:22.519699	NBK-L01-72	1
916	831	313	E	2017-12-05 08:45:33.95828	NBK-L01-72	1
917	776	313	E	2017-12-05 08:45:42.190677	NBK-L01-72	1
918	855	313	E	2017-12-05 08:46:00.245141	NBK-L01-72	1
919	813	313	E	2017-12-05 08:46:06.558001	NBK-L01-72	1
920	775	313	E	2017-12-05 08:46:12.261681	NBK-L01-72	1
921	827	313	E	2017-12-05 08:46:18.655833	NBK-L01-72	1
922	822	313	E	2017-12-05 08:46:27.08014	NBK-L01-72	1
923	812	313	E	2017-12-05 08:46:33.536611	NBK-L01-72	1
924	826	313	E	2017-12-05 08:46:41.171226	NBK-L01-72	1
925	949	313	E	2017-12-05 11:17:38.172157	NBK-L01-72	1
926	938	313	E	2017-12-05 11:21:05.580437	NBK-L01-72	1
927	941	313	D	2017-12-05 11:23:31.767184	NBK-L01-72	1
928	950	313	E	2017-12-05 11:25:04.343821	NBK-L01-72	1
929	938	313	E	2017-12-05 11:26:27.482185	NBK-L01-72	1
930	912	313	E	2017-12-05 11:49:44.807612	NBK-L01-72	1
931	912	313	E	2017-12-05 11:50:13.626098	NBK-L01-72	1
932	940	313	E	2017-12-05 11:52:25.388586	NBK-L01-72	1
933	970	313	E	2017-12-06 09:08:03.290053	NBK-L01-72	1
934	970	313	E	2017-12-06 09:33:53.045284	NBK-L01-72	1
935	970	313	E	2017-12-06 10:09:11.46467	NBK-L01-72	1
936	970	313	E	2017-12-06 11:27:05.807582	NBK-L01-72	1
937	970	313	E	2017-12-06 11:36:29.899206	NBK-L01-72	1
938	961	313	E	2017-12-06 12:13:38.561474	NBK-L01-72	1
939	961	313	E	2017-12-06 12:16:22.386289	NBK-L01-72	1
940	972	313	D	2017-12-06 12:26:13.295263	NBK-L01-72	1
941	978	313	E	2017-12-06 12:27:24.804603	NBK-L01-72	1
942	979	313	E	2017-12-06 12:34:01.470998	NBK-L01-72	1
943	967	313	E	2017-12-06 17:08:30.270371	NBK-L01-72	1
944	982	313	E	2017-12-07 16:00:11.783222	NBK-L01-72	1
945	986	313	E	2017-12-07 16:00:22.360685	NBK-L01-72	1
946	989	313	E	2017-12-09 08:17:28.09353	NBK-L01-72	1
947	992	313	E	2017-12-09 12:52:16.606856	NBK-L01-72	1
948	994	313	E	2017-12-09 12:52:25.039925	NBK-L01-72	1
949	992	313	E	2017-12-09 12:53:00.070438	NBK-L01-72	1
950	997	315	E	2017-12-11 12:05:54.442634	CPU-L01-111	1
951	1027	313	E	2017-12-13 09:51:05.871613	NBK-L01-72	1
952	1035	313	E	2017-12-13 10:11:29.731882	NBK-L01-72	1
953	961	1	E	2017-12-13 12:31:42.525627	NBK-L01-72	1
954	1046	313	E	2017-12-14 18:02:50.32254	NBK-L01-72	1
955	1045	313	E	2017-12-14 18:03:04.730222	NBK-L01-72	1
956	1049	313	D	2017-12-15 08:26:16.414374	NBK-L01-72	1
957	1050	313	E	2017-12-15 08:26:54.674385	NBK-L01-72	1
958	1102	313	E	2017-12-22 09:39:48.272253	NBK-L01-72	1
959	1101	313	E	2017-12-22 09:40:02.571426	NBK-L01-72	1
960	1105	313	E	2017-12-22 15:31:02.381034	NBK-L01-72	1
961	1089	313	E	2017-12-22 17:19:41.876082	NBK-L01-72	1
962	1107	313	E	2017-12-22 17:19:47.970827	NBK-L01-72	1
963	1186	1	D	2018-01-02 07:46:49.27785	SOLUCIONES	1
964	1185	1	D	2018-01-02 07:46:52.02571	SOLUCIONES	1
965	1161	1	D	2018-01-02 07:46:54.596796	SOLUCIONES	1
966	1160	1	D	2018-01-02 07:46:57.216958	SOLUCIONES	1
967	1180	1	D	2018-01-02 07:47:00.080315	SOLUCIONES	1
968	1179	1	D	2018-01-02 07:47:03.607762	SOLUCIONES	1
969	1174	1	D	2018-01-02 07:47:06.104136	SOLUCIONES	1
970	1178	1	D	2018-01-02 07:47:08.533832	SOLUCIONES	1
971	1177	1	D	2018-01-02 07:47:10.95472	SOLUCIONES	1
972	1162	1	D	2018-01-02 07:47:13.454854	SOLUCIONES	1
973	1181	1	D	2018-01-02 07:47:15.926285	SOLUCIONES	1
974	1176	1	D	2018-01-02 07:47:18.330731	SOLUCIONES	1
975	1182	1	D	2018-01-02 07:47:20.657345	SOLUCIONES	1
976	1184	1	D	2018-01-02 07:47:23.104928	SOLUCIONES	1
977	1183	1	D	2018-01-02 07:47:25.534153	SOLUCIONES	1
978	1173	1	D	2018-01-02 07:47:27.876854	SOLUCIONES	1
979	1172	1	D	2018-01-02 07:47:30.388544	SOLUCIONES	1
980	1171	1	D	2018-01-02 07:47:32.858752	SOLUCIONES	1
981	1170	1	D	2018-01-02 07:47:35.193336	SOLUCIONES	1
982	1169	1	D	2018-01-02 07:47:37.54669	SOLUCIONES	1
983	1168	1	D	2018-01-02 07:47:39.799664	SOLUCIONES	1
984	1167	1	D	2018-01-02 07:47:41.765602	SOLUCIONES	1
985	1166	1	D	2018-01-02 07:47:44.051514	SOLUCIONES	1
986	1165	1	D	2018-01-02 07:47:46.81124	SOLUCIONES	1
987	1164	1	D	2018-01-02 07:47:49.043066	SOLUCIONES	1
988	1159	1	D	2018-01-02 07:47:51.110206	SOLUCIONES	1
989	1163	1	D	2018-01-02 07:47:53.554183	SOLUCIONES	1
990	1175	1	D	2018-01-02 07:47:55.656734	SOLUCIONES	1
991	1226	313	E	2018-01-03 12:26:05.863026	NBK-L01-72	1
992	1231	313	E	2018-01-04 12:28:30.594478	NBK-L01-72	1
993	1234	313	E	2018-01-05 10:24:20.431422	NBK-L01-72	1
994	1187	1	D	2018-01-08 02:06:03.603727	SOLUCIONES	1
995	1188	1	D	2018-01-08 02:06:25.773935	SOLUCIONES	1
996	1189	1	D	2018-01-08 02:06:26.633415	SOLUCIONES	1
997	1190	1	D	2018-01-08 02:06:37.958037	SOLUCIONES	1
998	1191	1	D	2018-01-08 02:06:49.342419	SOLUCIONES	1
999	1192	1	D	2018-01-08 02:07:10.572473	SOLUCIONES	1
1000	1193	1	D	2018-01-08 02:07:11.513582	SOLUCIONES	1
1001	1194	1	D	2018-01-08 02:07:12.190983	SOLUCIONES	1
1002	1195	1	D	2018-01-08 02:07:13.612467	SOLUCIONES	1
1003	1196	1	D	2018-01-08 02:07:14.914313	SOLUCIONES	1
1004	1197	1	D	2018-01-08 02:07:15.683268	SOLUCIONES	1
1005	1198	1	D	2018-01-08 02:07:16.536501	SOLUCIONES	1
1006	1199	1	D	2018-01-08 02:07:17.215774	SOLUCIONES	1
1007	1200	1	D	2018-01-08 02:07:18.061319	SOLUCIONES	1
1008	1201	1	D	2018-01-08 02:07:18.892111	SOLUCIONES	1
1009	1248	1	D	2018-01-08 02:07:48.24951	SOLUCIONES	1
1010	1249	1	D	2018-01-08 02:07:53.740395	SOLUCIONES	1
1011	1250	1	D	2018-01-08 02:07:55.30663	SOLUCIONES	1
1012	1251	1	D	2018-01-08 02:07:55.973843	SOLUCIONES	1
1013	1252	1	D	2018-01-08 02:08:01.756656	SOLUCIONES	1
1014	1253	1	D	2018-01-08 02:08:03.112133	SOLUCIONES	1
1015	1254	1	D	2018-01-08 02:08:09.333037	SOLUCIONES	1
1016	1255	1	D	2018-01-08 02:08:10.172248	SOLUCIONES	1
1017	1256	1	D	2018-01-08 02:08:18.719066	SOLUCIONES	1
1018	1257	1	D	2018-01-08 02:08:19.364129	SOLUCIONES	1
1019	1258	1	D	2018-01-08 02:08:20.185325	SOLUCIONES	1
1020	1259	1	D	2018-01-08 02:08:20.819731	SOLUCIONES	1
1021	1260	1	D	2018-01-08 02:08:21.64025	SOLUCIONES	1
1022	1261	1	D	2018-01-08 02:08:22.984737	SOLUCIONES	1
1023	1262	1	D	2018-01-08 02:08:23.770001	SOLUCIONES	1
1024	1263	1	D	2018-01-08 02:08:25.155669	SOLUCIONES	1
1025	1264	1	D	2018-01-08 02:08:25.786564	SOLUCIONES	1
1026	1265	1	D	2018-01-08 02:08:26.62096	SOLUCIONES	1
1027	1266	1	D	2018-01-08 02:08:27.304762	SOLUCIONES	1
1028	1267	1	D	2018-01-08 02:08:28.068335	SOLUCIONES	1
1029	1202	1	D	2018-01-08 02:08:50.895188	SOLUCIONES	1
1030	1203	1	D	2018-01-08 02:09:03.871592	SOLUCIONES	1
1031	1204	1	D	2018-01-08 02:09:13.881906	SOLUCIONES	1
1032	1205	1	D	2018-01-08 02:09:19.780661	SOLUCIONES	1
1033	1206	1	D	2018-01-08 02:09:20.429042	SOLUCIONES	1
1034	1207	1	D	2018-01-08 02:09:27.954594	SOLUCIONES	1
1035	1208	1	D	2018-01-08 02:09:28.59679	SOLUCIONES	1
1036	1209	1	D	2018-01-08 02:09:35.915261	SOLUCIONES	1
1037	1210	1	D	2018-01-08 02:09:50.559467	SOLUCIONES	1
1038	1211	1	D	2018-01-08 02:09:51.423422	SOLUCIONES	1
1039	1212	1	D	2018-01-08 02:09:57.526742	SOLUCIONES	1
1040	1213	1	D	2018-01-08 02:10:07.735881	SOLUCIONES	1
1041	1214	1	D	2018-01-08 02:10:08.385843	SOLUCIONES	1
1042	1274	313	E	2018-01-08 08:42:22.387769	CONTABILIDAD15	1
1043	1274	315	E	2018-01-08 09:03:01.46612	CPU-L01-111	1
1044	1305	313	E	2018-01-10 07:57:37.118083	NBK-L01-72	1
1045	1306	313	E	2018-01-10 07:57:43.75841	NBK-L01-72	1
1046	1274	315	E	2018-01-11 10:02:40.037369	CPU-L01-111	1
1047	1231	315	D	2018-01-11 10:03:24.710827	CPU-L01-111	1
1048	1345	313	E	2018-01-16 08:15:39.90497	NBK-L01-72	1
1049	137	313	E	2018-01-16 12:23:38.656242	NBK-L01-72	1
1050	135	313	E	2018-01-16 12:23:50.163226	NBK-L01-72	1
1051	1359	313	E	2018-01-20 08:41:43.342801	NBK-L01-72	1
1052	1346	313	E	2018-01-20 08:41:53.40164	NBK-L01-72	1
1053	1385	313	E	2018-01-22 17:21:47.212588	NBK-L01-72	1
1054	1403	1	E	2018-01-27 12:42:48.345286	SISTEMAS2-PC	1
1055	1403	1	E	2018-01-27 12:48:30.683751	SISTEMAS2-PC	1
1056	1406	1	E	2018-01-29 08:55:53.139927	SISTEMAS2-PC	1
1057	1399	313	D	2018-01-29 14:25:48.716239	NBK-L01-72	1
1058	1400	313	E	2018-01-29 14:26:03.832159	NBK-L01-72	1
1059	1401	313	E	2018-01-29 14:26:12.114986	NBK-L01-72	1
1060	606	315	E	2018-01-30 15:48:38.70061	CPU-L01-111	1
1061	1429	313	E	2018-01-31 17:41:53.106808	NBK-L01-72	1
1062	1280	313	E	2018-02-03 09:56:26.202483	NBK-L01-72	1
1063	1297	1	D	2018-02-06 21:04:10.965017	SOLUCIONES	1
1064	1271	1	D	2018-02-06 21:04:20.151665	SOLUCIONES	1
1065	1296	1	E	2018-02-06 21:05:13.269674	SOLUCIONES	1
1066	1269	1	E	2018-02-06 21:05:35.825813	SOLUCIONES	1
1067	1298	1	E	2018-02-06 21:05:47.826152	SOLUCIONES	1
1068	1270	1	E	2018-02-06 21:05:52.012681	SOLUCIONES	1
1069	1295	1	E	2018-02-06 21:06:07.671802	SOLUCIONES	1
1070	1294	1	E	2018-02-06 21:06:11.768905	SOLUCIONES	1
1071	1301	1	E	2018-02-06 21:06:17.294743	SOLUCIONES	1
1072	1303	1	E	2018-02-06 21:06:20.923258	SOLUCIONES	1
1073	1276	1	E	2018-02-06 21:06:26.809621	SOLUCIONES	1
1074	1290	1	E	2018-02-06 21:06:30.750676	SOLUCIONES	1
1075	1292	1	E	2018-02-06 21:06:34.6043	SOLUCIONES	1
1076	1291	1	E	2018-02-06 21:06:38.408996	SOLUCIONES	1
1077	1272	1	E	2018-02-06 21:06:41.754681	SOLUCIONES	1
1078	1288	1	E	2018-02-06 21:06:45.969171	SOLUCIONES	1
1079	1460	313	E	2018-02-08 17:52:21.28346	NBK-L01-72	1
1080	967	313	E	2018-02-09 12:58:05.958558	NBK-L01-72	1
1081	967	313	E	2018-02-09 12:59:50.374182	NBK-L01-72	1
1082	1277	313	E	2018-02-09 13:03:21.791776	NBK-L01-72	1
1083	1285	313	E	2018-02-09 16:09:32.398233	NBK-L01-72	1
1084	1479	313	D	2018-02-13 17:48:38.817663	NBK-L01-72	1
1085	1500	1	E	2018-02-19 09:04:44.687432	SISTEMAS2-PC	1
1086	1510	313	D	2018-02-19 15:24:30.246851	NBK-L01-72	1
1087	1521	1	E	2018-02-22 08:53:21.696809	SISTEMAS2-PC	1
1088	1529	313	E	2018-02-23 08:32:05.464178	NBK-L01-72	1
1089	1441	313	E	2018-02-23 09:29:59.125512	NBK-L01-72	1
1090	1496	313	E	2018-02-27 15:56:11.817008	NBK-L01-72	1
1091	1589	313	E	2018-03-01 11:05:45.329344	NBK-L01-72	1
1092	1588	313	E	2018-03-01 11:05:52.175053	NBK-L01-72	1
1093	1587	313	E	2018-03-01 11:05:57.565256	NBK-L01-72	1
1094	1556	313	E	2018-03-05 10:32:22.262403	NBK-L01-72	1
1095	1616	313	D	2018-03-08 09:11:57.841239	NBK-L01-72	1
1096	1617	313	D	2018-03-08 09:12:02.160983	NBK-L01-72	1
1097	1641	313	E	2018-03-12 15:32:07.811499	NBK-L01-72	1
1098	1643	313	E	2018-03-13 08:18:17.677995	NBK-L01-72	1
1099	1287	315	D	2018-03-13 11:19:33.470379	CPU-L01-111	1
1100	1648	313	D	2018-03-14 11:53:16.979067	NBK-L01-72	1
1101	1654	313	E	2018-03-16 16:16:16.622068	NBK-L01-72	1
1102	1655	313	E	2018-03-16 16:16:34.358244	NBK-L01-72	1
1103	1654	313	E	2018-03-16 16:16:44.962186	NBK-L01-72	1
1104	1298	1	D	2018-03-18 23:49:18.923952	SOLUCIONES	1
1105	1270	1	D	2018-03-18 23:49:21.237162	SOLUCIONES	1
1106	1269	1	D	2018-03-18 23:49:23.376979	SOLUCIONES	1
1107	1295	1	D	2018-03-18 23:49:25.643996	SOLUCIONES	1
1108	1294	1	D	2018-03-18 23:49:27.751058	SOLUCIONES	1
1109	1288	1	D	2018-03-18 23:49:30.014588	SOLUCIONES	1
1110	1292	1	D	2018-03-18 23:49:32.114743	SOLUCIONES	1
1111	1291	1	D	2018-03-18 23:49:34.097728	SOLUCIONES	1
1112	1272	1	D	2018-03-18 23:49:36.128235	SOLUCIONES	1
1113	1296	1	D	2018-03-18 23:49:38.175447	SOLUCIONES	1
1114	1301	1	D	2018-03-18 23:49:40.394832	SOLUCIONES	1
1115	1290	1	D	2018-03-18 23:49:42.315638	SOLUCIONES	1
1116	1276	1	D	2018-03-18 23:49:44.34749	SOLUCIONES	1
1117	1303	1	D	2018-03-18 23:49:46.456782	SOLUCIONES	1
1118	1300	1	D	2018-03-19 09:29:51.187082	CPU-L01-111	1
1119	1268	1	D	2018-03-19 09:29:53.273752	CPU-L01-111	1
1120	1302	1	D	2018-03-19 09:29:55.226182	CPU-L01-111	1
1121	1275	1	D	2018-03-19 09:29:56.92308	CPU-L01-111	1
1122	1286	1	D	2018-03-19 09:30:28.737065	CPU-L01-111	1
1123	1285	1	D	2018-03-19 09:30:30.024515	CPU-L01-111	1
1124	1284	1	D	2018-03-19 09:30:31.656701	CPU-L01-111	1
1125	1283	1	D	2018-03-19 09:30:33.424933	CPU-L01-111	1
1126	1282	1	D	2018-03-19 09:30:34.897444	CPU-L01-111	1
1127	1281	1	D	2018-03-19 09:30:36.097081	CPU-L01-111	1
1128	1280	1	D	2018-03-19 09:30:38.240689	CPU-L01-111	1
1129	1279	1	D	2018-03-19 09:30:39.60964	CPU-L01-111	1
1130	1278	1	D	2018-03-19 09:30:41.288538	CPU-L01-111	1
1131	1277	1	D	2018-03-19 09:30:42.72841	CPU-L01-111	1
1132	1289	1	D	2018-03-19 09:30:44.307542	CPU-L01-111	1
1133	1274	1	D	2018-03-19 09:30:46.131004	CPU-L01-111	1
1134	1304	1	D	2018-03-19 09:30:47.683059	CPU-L01-111	1
1135	1299	1	D	2018-03-19 09:30:49.16108	CPU-L01-111	1
1136	1293	1	D	2018-03-19 09:30:51.065509	CPU-L01-111	1
1137	1273	1	D	2018-03-19 09:30:52.531677	CPU-L01-111	1
1138	1663	1	D	2018-03-20 16:35:56.938292	CONTABILIDAD15	1
1139	1609	315	E	2018-03-21 09:15:44.268078	CPU-L01-111	1
1140	1610	315	E	2018-03-21 09:16:12.923392	CPU-L01-111	1
1141	1609	315	E	2018-03-21 09:18:28.937173	CPU-L01-111	1
1142	1610	315	E	2018-03-21 09:18:35.752747	CPU-L01-111	1
1143	1611	315	E	2018-03-21 09:18:53.472336	CPU-L01-111	1
1144	1611	315	E	2018-03-21 09:19:01.856903	CPU-L01-111	1
1145	1683	1	E	2018-03-23 10:45:44.445796	CONTROL02	1
1146	1686	1	E	2018-03-23 10:55:43.628719	CONTROL02	1
1147	608	315	D	2018-03-24 08:52:13.509518	CPU-L01-111	1
1148	1697	313	E	2018-03-26 08:41:15.149981	NBK-L01-72	1
1149	1706	313	E	2018-03-27 09:05:00.617948	NBK-L01-72	1
1150	1730	7849	E	2018-03-31 12:58:32.99112	CPU-L01-108	1
1151	1730	7849	E	2018-03-31 13:00:33.627365	CPU-L01-108	1
1152	1735	313	D	2018-04-02 11:08:39.196594	NBK-L01-72	1
1153	1732	313	D	2018-04-02 15:32:42.657107	NBK-L01-72	1
1154	1730	7849	E	2018-04-03 12:22:46.293822	CPU-L01-108	1
1156	1730	7849	E	2018-04-03 16:23:01.128515	CPU-L01-108	1
1157	1730	7849	E	2018-04-03 16:28:37.419162	CPU-L01-108	1
1158	967	7849	E	2018-04-03 16:53:19.226069	CPU-L01-108	1
1159	967	7849	E	2018-04-03 17:14:48.114561	CPU-L01-108	1
1160	967	7849	E	2018-04-03 17:26:19.809389	CPU-L01-108	1
1161	967	7849	E	2018-04-03 18:03:28.244156	CPU-L01-108	1
1162	1743	1	E	2018-04-04 09:34:42.239062	CONTROL02	1
1163	1748	1	E	2018-04-05 10:20:16.858299	CONTROL02	1
1164	1748	1	E	2018-04-05 10:20:26.265544	CONTROL02	1
1165	967	7849	E	2018-04-12 16:15:52.798022	CPU-L01-108	1
1166	967	7849	E	2018-04-12 16:25:03.971787	CPU-L01-108	1
1167	967	7849	E	2018-04-12 16:37:54.065418	CPU-L01-108	1
1168	967	7849	E	2018-04-12 16:52:47.553745	CPU-L01-108	1
1169	967	7849	E	2018-04-12 17:05:43.365153	CPU-L01-108	1
1170	967	7849	E	2018-04-12 17:36:20.312281	CPU-L01-108	1
1171	967	7849	E	2018-04-12 17:51:09.526057	CPU-L01-108	1
1172	967	7849	E	2018-04-12 18:02:48.075062	CPU-L01-108	1
1173	967	7849	E	2018-04-12 18:05:02.918776	CPU-L01-108	1
1174	1688	313	E	2018-04-13 08:51:32.334544	NBK-L01-72	1
1175	967	7849	E	2018-04-13 09:15:06.81099	CPU-L01-108	1
1176	1680	313	E	2018-04-13 09:25:50.245818	NBK-L01-72	1
1177	967	7849	E	2018-04-13 09:31:20.998768	CPU-L01-108	1
1178	967	7849	E	2018-04-13 10:10:40.879543	CPU-L01-108	1
1179	967	7849	E	2018-04-13 10:20:07.586693	CPU-L01-108	1
1180	178	1	E	2018-04-13 11:42:47.403001	CONTROL02	1
1181	1786	313	D	2018-04-14 11:13:29.088395	NBK-L01-72	1
1182	1788	313	D	2018-04-14 11:13:33.696809	NBK-L01-72	1
1183	1790	313	E	2018-04-14 11:24:46.489519	NBK-L01-72	1
1184	1763	313	E	2018-04-14 11:24:55.907009	NBK-L01-72	1
1185	1800	313	E	2018-04-18 13:06:16.299713	NBK-L01-72	1
1186	1784	1	E	2018-04-19 18:34:25.256989	SOLUCIONES	1
1187	1791	1	E	2018-04-19 18:34:51.37997	SOLUCIONES	1
1188	1379	7849	E	2018-04-21 08:34:02.992739	CPU-L01-108	1
1189	1020	7849	E	2018-04-23 10:21:37.38538	CPU-L01-108	1
1190	1021	7849	E	2018-04-23 10:36:10.810213	CPU-L01-108	1
1191	1740	7849	E	2018-04-23 10:36:38.472527	CPU-L01-108	1
1192	1811	1	E	2018-04-25 17:55:26.51462	SISTEMAS2-PC	1
1193	1521	1	E	2018-04-30 12:58:55.132762	CPU-L01-64	1
1194	1519	1	E	2018-04-30 12:59:04.554554	CPU-L01-64	1
1195	1526	1	E	2018-04-30 12:59:16.052161	CPU-L01-64	1
1196	1485	1	E	2018-04-30 12:59:26.591332	CPU-L01-64	1
1197	1593	1	E	2018-04-30 13:00:06.3537	CPU-L01-64	1
1198	1592	1	E	2018-04-30 13:00:10.593972	CPU-L01-64	1
1199	1526	313	D	2018-05-02 10:44:23.374524	NBK-L01-72	1
1200	1608	313	D	2018-05-02 10:48:36.991679	NBK-L01-72	1
1201	1501	313	D	2018-05-02 11:09:05.249372	NBK-L01-72	1
1202	1485	313	E	2018-05-02 11:12:06.225618	NBK-L01-72	1
1203	893	1	E	2018-05-03 14:56:49.872214	SOLUCIONES	1
1204	226	1	E	2018-05-03 15:00:08.975297	SOLUCIONES	1
1205	226	1	E	2018-05-03 15:00:35.775346	SOLUCIONES	1
1206	893	1	E	2018-05-03 15:04:40.966945	SOLUCIONES	1
1207	893	1	E	2018-05-03 15:05:08.744544	SOLUCIONES	1
1208	893	1	E	2018-05-03 15:06:02.013503	SOLUCIONES	1
1209	1585	315	E	2018-05-04 09:09:41.338678	CPU-L01-111	1
1210	1585	315	E	2018-05-04 09:10:52.784847	CPU-L01-111	1
1211	1585	315	E	2018-05-04 09:25:23.907035	CPU-L01-111	1
1212	1585	315	E	2018-05-04 09:26:35.031988	CPU-L01-111	1
1213	1585	315	E	2018-05-04 09:29:39.193172	CPU-L01-111	1
1214	1585	1	E	2018-05-04 09:57:07.268058	CONTROL02	1
1215	802	1	E	2018-05-04 09:58:58.359037	CONTROL02	1
1216	801	1	E	2018-05-04 11:06:39.513293	CONTROL02	1
1217	802	1	E	2018-05-04 11:07:33.175858	CONTROL02	1
1218	803	1	E	2018-05-04 11:07:51.87172	CONTROL02	1
1219	1839	315	D	2018-05-08 17:29:44.922046	CPU-L01-111	1
1220	1846	315	D	2018-05-09 08:50:07.091927	CPU-L01-111	1
1221	1234	315	E	2018-05-09 10:17:05.198751	CPU-L01-111	1
1222	1686	1	E	2018-05-10 10:52:30.863528	CONTROL02	1
1223	1784	315	E	2018-05-10 11:24:19.463702	CPU-L01-111	1
1224	1686	7849	E	2018-05-11 16:33:01.614599	CPU-L01-108	1
1225	1686	7849	E	2018-05-11 16:35:03.169646	CPU-L01-108	1
1226	966	7849	E	2018-05-11 16:40:33.652146	CPU-L01-108	1
1227	966	7849	E	2018-05-11 16:50:43.372087	CPU-L01-108	1
1228	966	7849	E	2018-05-11 16:52:01.125497	CPU-L01-108	1
1229	966	7849	E	2018-05-11 16:54:30.35373	CPU-L01-108	1
1230	1686	7849	E	2018-05-11 17:07:55.499969	CPU-L01-108	1
1231	1686	7849	E	2018-05-11 17:14:48.782195	CPU-L01-108	1
1232	1686	7849	E	2018-05-11 17:17:09.514134	CPU-L01-108	1
1233	1686	7849	E	2018-05-11 17:20:20.949783	CPU-L01-108	1
1234	1686	7849	E	2018-05-11 17:25:25.635103	CPU-L01-108	1
1235	1686	7849	E	2018-05-11 17:27:34.287676	CPU-L01-108	1
1236	1686	7849	E	2018-05-12 08:47:20.233104	CPU-L01-108	1
1237	1686	7849	E	2018-05-12 09:13:11.590193	CPU-L01-108	1
1238	1686	7849	E	2018-05-12 09:15:02.230646	CPU-L01-108	1
1239	1686	7849	E	2018-05-12 09:19:02.854446	CPU-L01-108	1
1240	1869	313	D	2018-05-16 15:42:45.205717	NBK-L01-72	1
1241	1784	1	E	2018-05-16 19:17:47.629981	CONTROL02	1
1242	1867	3491	E	2018-05-19 10:04:38.773428	CONTABILIDAD15	1
1243	1896	7849	E	2018-05-23 10:42:21.9906	CPU-L01-108	1
1244	1896	7849	E	2018-05-23 10:42:46.382322	CPU-L01-108	1
1245	1896	7849	E	2018-05-23 10:44:46.189664	CPU-L01-108	1
1246	1896	7849	E	2018-05-23 10:46:36.048333	CPU-L01-108	1
1247	1897	7849	E	2018-05-23 16:11:07.013293	CPU-L01-108	1
1248	1897	7849	E	2018-05-23 16:11:57.757052	CPU-L01-108	1
1249	1897	7849	E	2018-05-23 16:12:24.176403	CPU-L01-108	1
1250	1897	7849	E	2018-05-23 16:13:00.74546	CPU-L01-108	1
1251	1901	7849	E	2018-05-25 17:06:58.42121	CPU-L01-108	1
1252	1896	7849	E	2018-05-25 17:34:02.755126	CPU-L01-108	1
1253	1916	315	E	2018-05-31 10:21:49.712864	CPU-L01-111	1
1254	1916	315	E	2018-05-31 10:28:21.183076	CPU-L01-111	1
1255	1916	315	E	2018-05-31 10:31:30.649686	CPU-L01-111	1
1256	1921	3491	E	2018-06-02 10:53:59.078337	NBK-L01-72	1
1257	1924	3491	E	2018-06-04 10:17:14.288829	NBK-L01-72	1
1258	1924	3491	E	2018-06-04 10:17:22.528047	NBK-L01-72	1
1259	1926	3491	E	2018-06-04 12:09:33.336035	NBK-L01-72	1
1260	1928	3491	E	2018-06-05 17:23:47.863817	NBK-L01-72	1
1261	1925	3491	E	2018-06-05 17:23:58.00195	NBK-L01-72	1
1262	1944	10757	E	2018-06-12 16:06:39.573476	NBK-L01-72	1
1263	1901	7849	E	2018-06-15 10:49:30.963854	CPU-L01-108	1
1264	1960	10757	D	2018-06-21 09:24:46.495867	NBK-L01-72	1
1265	1959	10757	D	2018-06-21 09:24:54.061758	NBK-L01-72	1
1266	1967	10757	D	2018-06-21 15:48:22.734187	NBK-L01-72	1
1267	1966	10757	D	2018-06-21 15:48:27.820927	NBK-L01-72	1
1268	1702	315	E	2018-06-21 15:58:32.928455	CPU-L01-111	1
1269	1974	1	D	2018-06-23 11:54:08.87363	NBK-L01-72	1
1270	2002	10757	D	2018-07-09 18:47:50.573139	NBK-L01-72	1
1271	2004	10757	D	2018-07-11 10:16:00.502237	SULLVENTA2	1
1272	2037	1	E	2018-07-18 12:22:06.571373	CONTROL02	1
1273	2037	1	E	2018-07-18 12:22:20.726497	CONTROL02	1
1274	2037	1	E	2018-07-18 12:22:33.285038	CONTROL02	1
1275	2037	1	E	2018-07-18 12:22:49.588565	CONTROL02	1
1276	2040	1	E	2018-07-19 10:59:40.962821	CONTROL02	1
1277	2067	1	E	2018-07-27 16:00:19.005403	CONTROL02	1
1278	2066	1	E	2018-07-27 16:01:05.414396	CONTROL02	1
1279	2065	1	E	2018-07-27 16:01:22.588827	CONTROL02	1
1280	2082	10757	D	2018-08-03 08:55:30.838537	CHONGOYAPE-PC	1
1281	2086	1	E	2018-08-07 11:37:47.533545	CONTROL02	1
1282	2085	1	E	2018-08-07 11:38:06.679061	CONTROL02	1
1283	2063	1	E	2018-08-07 11:38:43.757148	CONTROL02	1
1284	2062	1	E	2018-08-07 11:39:04.124802	CONTROL02	1
1285	2062	1	E	2018-08-07 11:39:12.16202	CONTROL02	1
1286	2061	1	E	2018-08-07 11:39:32.136231	CONTROL02	1
1287	2053	1	E	2018-08-07 11:40:13.54615	CONTROL02	1
1288	2052	1	E	2018-08-07 11:40:28.154807	CONTROL02	1
1289	2055	1	E	2018-08-07 11:41:03.04943	CONTROL02	1
1290	2055	1	E	2018-08-07 11:41:09.330442	CONTROL02	1
1291	2054	1	E	2018-08-07 11:41:29.78186	CONTROL02	1
1292	2048	1	E	2018-08-07 11:42:13.815648	CONTROL02	1
1293	2125	10757	D	2018-08-09 18:49:33.843594	NBK-L01-72	1
1294	2126	1	D	2018-08-14 16:36:54.986582	SISTEMAS2-PC	1
1295	2163	11125	D	2018-08-15 10:59:41.874076	USUARIO-PC	1
1296	2117	10757	E	2018-08-17 08:04:32.871035	NBK-L01-72	1
1297	2104	10757	E	2018-08-17 08:07:08.635298	NBK-L01-72	1
1298	2172	1	E	2018-08-18 10:25:20.197606	SANJUAN-LAPTOP	1
1299	2190	315	E	2018-08-20 16:11:09.660413	CPU-L01-111	1
1300	1915	315	E	2018-08-21 18:05:59.026104	CPU-L01-111	1
1301	1884	315	E	2018-08-22 11:07:44.099541	CPU-L01-111	1
1302	1835	315	D	2018-08-22 11:50:51.961325	CPU-L01-111	1
1303	1851	315	D	2018-08-22 11:51:40.563083	CPU-L01-111	1
1304	1853	315	D	2018-08-22 11:51:47.584436	CPU-L01-111	1
1305	1864	315	D	2018-08-22 11:51:54.037675	CPU-L01-111	1
1306	1868	315	D	2018-08-22 11:51:59.304937	CPU-L01-111	1
1307	1909	315	D	2018-08-22 11:52:07.22398	CPU-L01-111	1
1308	2196	1	D	2018-08-22 12:32:46.305783	CPU-L01-108	1
1309	2222	11444	D	2018-08-23 09:07:31.113863	CPU-L01-53	1
1310	2245	11444	E	2018-08-28 17:52:51.837494	CPU-L01-53	1
1311	2243	11444	E	2018-08-28 18:02:21.973214	CPU-L01-53	1
1312	2243	11444	E	2018-08-28 18:03:06.455652	CPU-L01-53	1
1313	2243	11444	E	2018-08-28 18:04:20.279866	CPU-L01-53	1
1314	2245	11444	E	2018-08-28 18:06:08.046656	CPU-L01-53	1
1315	2255	11444	E	2018-08-29 08:10:29.90273	CPU-L01-53	1
1316	2176	10757	E	2018-08-31 11:53:12.692496	NBK-L01-72	1
1317	2294	11444	D	2018-09-08 12:02:48.187865	JDCORNEJO-PC	1
1318	1924	1	E	2018-09-15 11:42:10.860349	SISTEMAS2-PC	1
1319	1923	1	E	2018-09-15 11:46:06.816606	SISTEMAS2-PC	1
1320	1917	1	E	2018-09-15 11:46:27.516556	SISTEMAS2-PC	1
1321	1939	1	E	2018-09-15 12:28:19.831228	SISTEMAS2-PC	1
1322	1941	1	E	2018-09-15 12:28:34.786098	SISTEMAS2-PC	1
1323	1922	4508	E	2018-09-17 15:23:02.274327	CPU-L01-64	1
1324	2277	4508	E	2018-09-18 08:50:01.109938	CPU-L01-64	1
1325	997	4508	D	2018-09-18 09:50:01.049607	CPU-L01-64	1
1326	2362	4508	E	2018-09-18 09:58:05.888368	CPU-L01-64	1
1327	2323	4508	D	2018-09-18 10:00:30.921608	CPU-L01-64	1
1328	2324	4508	D	2018-09-18 10:00:38.346208	CPU-L01-64	1
1329	2362	4508	E	2018-09-18 10:03:13.79749	CPU-L01-64	1
1330	2362	4508	E	2018-09-18 10:04:54.206707	CPU-L01-64	1
1331	1585	4508	E	2018-09-18 16:16:12.138002	CPU-L01-64	1
1332	1585	4508	E	2018-09-18 16:16:25.751375	CPU-L01-64	1
1333	1585	4508	E	2018-09-18 16:19:38.182244	CPU-L01-64	1
1334	1585	4508	E	2018-09-18 16:23:15.667079	CPU-L01-64	1
1335	1585	4508	E	2018-09-18 16:38:06.814683	CPU-L01-64	1
1336	1585	4508	E	2018-09-18 16:38:19.345469	CPU-L01-64	1
1337	2378	11444	E	2018-09-19 12:45:37.46035	CPU-L01-53	1
1338	2378	11444	E	2018-09-19 12:45:37.835507	CPU-L01-53	1
1339	2378	11444	E	2018-09-19 12:54:17.702685	CPU-L01-53	1
1340	2191	1	E	2018-09-19 15:31:32.770348	CONTROL02	1
1341	2191	1	E	2018-09-19 15:32:19.149025	CONTROL02	1
1342	1970	4508	D	2018-09-21 09:49:17.945815	CPU-L01-64	1
1343	2392	4508	E	2018-09-21 09:55:16.879307	CPU-L01-64	1
1344	2393	4508	D	2018-09-21 10:15:58.652174	CPU-L01-64	1
1345	2392	4508	D	2018-09-21 10:16:11.908109	CPU-L01-64	1
1346	1969	4508	E	2018-09-21 10:21:23.610924	CPU-L01-64	1
1347	2395	1	D	2018-09-21 10:27:06.284198	CPU-L01-64	1
1348	2396	1	D	2018-09-21 11:05:33.59298	CONTROL02	1
1349	2408	10757	E	2018-09-27 17:42:26.107909	NBK-L01-72	1
1350	2476	10757	D	2018-10-13 08:10:35.742014	NBK-L01-72	1
1351	2494	11444	E	2018-10-17 12:49:17.258495	CPU-L01-53	1
1352	2481	11444	E	2018-10-17 12:51:45.63878	CPU-L01-53	1
1353	2483	11444	E	2018-10-17 12:52:44.588935	CPU-L01-53	1
1354	2498	11444	E	2018-10-17 12:57:31.515429	CPU-L01-53	1
1355	2515	11444	D	2018-10-20 10:42:06.077938	CPU-L01-53	1
1356	2368	11444	E	2018-10-25 09:54:23.799102	CPU-L01-53	1
1357	2372	11444	E	2018-10-25 09:54:57.308915	CPU-L01-53	1
1358	2376	11444	E	2018-10-25 09:55:33.425277	CPU-L01-53	1
1359	2527	12809	D	2018-10-26 17:20:13.675933	TRANSA01	1
1360	2531	11444	D	2018-10-27 08:17:18.426172	CPU-L01-53	1
1361	2550	11444	E	2018-10-27 10:56:08.118594	CPU-L01-53	1
1362	2535	11444	E	2018-10-27 10:56:44.216069	CPU-L01-53	1
1363	2534	11444	E	2018-10-27 10:57:07.141975	CPU-L01-53	1
1364	2532	11444	E	2018-10-27 10:57:53.261557	CPU-L01-53	1
1365	2572	1	D	2018-10-29 18:34:47.441902	NBK-L01-72	1
1366	2608	11125	E	2018-11-07 15:47:51.975197	EVY-LAPTOP	1
1367	2608	11125	E	2018-11-07 15:48:11.046094	EVY-LAPTOP	1
1368	2607	11125	E	2018-11-07 15:48:44.602629	EVY-LAPTOP	1
1369	2621	11444	E	2018-11-10 12:26:47.588474	OP-DAYSI	1
1370	2537	11444	D	2018-11-14 12:51:31.041631	OP-DAYSI	1
1371	2549	11444	D	2018-11-14 12:51:41.61512	OP-DAYSI	1
1372	2536	11444	D	2018-11-14 12:51:48.402789	OP-DAYSI	1
1373	2656	11444	E	2018-11-19 15:20:52.839357	OP-DAYSI	1
1374	2656	11444	E	2018-11-19 15:21:47.795712	OP-DAYSI	1
1375	2681	11444	E	2018-11-21 12:18:23.744129	OP-DAYSI	1
1376	2669	11444	E	2018-11-26 15:42:16.390133	OP-DAYSI	1
1377	2668	11444	E	2018-11-26 15:42:36.349014	OP-DAYSI	1
1378	2667	11444	E	2018-11-26 15:42:55.512198	OP-DAYSI	1
1379	2651	11444	D	2018-12-05 13:07:48.479562	OP-DAYSI	1
1380	2748	8495	D	2018-12-07 16:41:51.086878	SANTAANASCHOOL	1
1381	2751	315	E	2018-12-10 11:28:03.599787	CONTAB-M	1
1382	2753	315	E	2018-12-13 19:07:46.732314	CONTAB-M	1
1383	2753	315	E	2018-12-13 19:14:45.917316	CONTAB-M	1
1384	2753	315	E	2018-12-13 19:25:22.952011	CONTAB-M	1
1385	2757	315	D	2018-12-14 19:45:11.436569	CONTAB-M	1
1386	2756	315	D	2018-12-14 19:45:16.384809	CONTAB-M	1
1387	2758	315	E	2018-12-14 20:00:52.103097	CONTAB-M	1
1388	2774	11444	D	2018-12-29 09:24:14.592785	OP-DAYSI	1
1389	2786	11444	E	2018-12-29 10:23:54.462668	OP-DAYSI	1
1390	2787	11444	E	2018-12-29 10:47:23.376532	OP-DAYSI	1
1391	2790	13280	E	2019-01-05 09:42:45.099094	DESKTOP-UG2O4HR	1
1392	2794	13280	E	2019-01-07 13:57:56.24953	DESKTOP-UG2O4HR	1
1393	2795	13280	E	2019-01-07 13:58:07.904188	DESKTOP-UG2O4HR	1
1394	2796	13280	E	2019-01-07 13:58:23.836448	DESKTOP-UG2O4HR	1
1395	2797	13280	E	2019-01-07 13:58:33.323282	DESKTOP-UG2O4HR	1
1396	2798	13280	E	2019-01-07 13:58:40.915419	DESKTOP-UG2O4HR	1
1397	2799	13280	E	2019-01-07 13:58:49.732622	DESKTOP-UG2O4HR	1
1398	2794	13280	E	2019-01-11 15:20:51.978142	DESKTOP-UG2O4HR	1
1399	2805	13280	E	2019-01-11 15:27:51.031329	DESKTOP-UG2O4HR	1
1400	2729	13280	E	2019-01-12 11:14:12.773065	DESKTOP-UG2O4HR	1
1401	2726	13280	E	2019-01-12 11:15:19.282893	DESKTOP-UG2O4HR	1
1402	2794	13280	E	2019-01-15 08:23:08.804433	DESKTOP-UG2O4HR	1
1403	2795	13280	E	2019-01-15 08:24:17.033793	DESKTOP-UG2O4HR	1
1404	2796	13280	E	2019-01-15 08:24:46.010081	DESKTOP-UG2O4HR	1
1405	2797	13280	E	2019-01-15 08:25:32.871875	DESKTOP-UG2O4HR	1
1406	2797	13280	E	2019-01-15 08:26:01.395575	DESKTOP-UG2O4HR	1
1407	2798	13280	E	2019-01-15 08:26:29.783403	DESKTOP-UG2O4HR	1
1408	2799	13280	E	2019-01-15 08:27:58.318366	DESKTOP-UG2O4HR	1
1409	2805	13280	E	2019-01-15 08:28:22.787015	DESKTOP-UG2O4HR	1
1410	2806	13280	E	2019-01-15 08:28:44.121002	DESKTOP-UG2O4HR	1
1411	2812	11444	E	2019-01-15 12:45:11.352484	OP-DAYSI	1
1412	2842	11444	D	2019-01-28 17:19:58.595196	OP-DAYSI	1
1413	2852	315	D	2019-01-29 17:32:24.763713	CONTAB-M	1
1414	2870	315	E	2019-02-04 08:54:05.382747	CONTAB-M	1
1415	2870	315	E	2019-02-04 08:54:24.300802	CONTAB-M	1
1416	2872	13860	E	2019-02-13 08:19:28.25154	CPU-L01-163	1
1417	2867	13860	E	2019-02-27 16:04:45.002572	CPU-L01-163	1
1418	2867	13860	E	2019-02-27 16:05:01.710514	CPU-L01-163	1
1419	2867	13860	E	2019-02-27 16:05:44.026494	CPU-L01-163	1
1420	2902	13280	E	2019-03-09 11:17:02.742947	DESKTOP-UG2O4HR	1
1421	2974	11444	E	2019-03-20 11:22:55.455765	OP-DAYSI	1
1422	2975	11444	E	2019-03-20 11:23:20.262634	OP-DAYSI	1
1423	2976	11444	E	2019-03-20 11:23:39.943733	OP-DAYSI	1
1424	2966	13860	E	2019-04-06 10:50:22.388031	CPU-L01-163	1
1425	2994	11444	E	2019-05-07 08:21:18.171295	OP-DAYSI	1
1426	3002	10765	E	2019-08-15 12:15:51.565102	LAPTOP-MMENDOZA	1
1427	3000	10765	E	2019-08-15 12:20:03.582148	LAPTOP-MMENDOZA	1
1428	3000	10765	E	2019-08-16 10:46:23.718552	LAPTOP-MMENDOZA	1
1429	3000	10765	E	2019-08-16 10:55:52.512788	LAPTOP-MMENDOZA	1
1430	3000	10765	E	2019-08-16 11:00:57.642131	LAPTOP-MMENDOZA	1
1431	3000	10765	E	2019-08-16 11:03:52.896874	LAPTOP-MMENDOZA	1
1432	3000	10765	E	2019-08-16 11:08:30.520377	LAPTOP-MMENDOZA	1
1433	3000	10765	E	2019-08-16 11:22:04.615198	LAPTOP-MMENDOZA	1
1434	3000	10765	E	2019-08-16 11:57:47.969937	LAPTOP-MMENDOZA	1
1435	3001	10765	E	2019-08-16 12:43:40.346955	LAPTOP-MMENDOZA	1
1436	3011	10765	E	2019-08-25 16:26:25.119272	LAPTOP-MMENDOZA	1
1437	3049	10765	E	2019-12-24 21:31:57.312259	LAPTOP-MMENDOZA	1
1438	3049	10765	E	2019-12-24 21:31:58.260696	LAPTOP-MMENDOZA	1
1439	3055	10765	E	2020-01-07 17:36:55.165978	HOTEL-BALTA	1
1440	3054	10765	E	2020-02-02 10:00:20.173025	LAPTOP-MMENDOZA	1
\.


--
-- Name: ingresoedit_ingresoeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ingresoedit_ingresoeditid_seq', 1440, true);


--
-- Data for Name: ordencompra; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ordencompra (ordencompraeditid, tipoedit, ordencompraid, registro, empresaid, correlativo, fecha, proveedorid, condicionpagoid, moneda, paraareaid, entrega_fecha, entrega_lugar, doc_ref, gratuito, exonerado, grabado, igv, descuento, descuento_global, descuento_global_porc, total, valor_igv, referencia, codigo_ref1, codigo_ref2, observacion, estadoactual, usuarioid, caja, estado) FROM stdin;
21	O	6	2017-09-09 09:18:45.981954	2	6	2017-09-09	3570	1	NS	3	2017-09-09			0.00	0.00	6253.90	1125.70	0.00	0.00	0.00	7379.60	18.00		0	0		0	3568	192.168.20.170	t
21	N	6	2017-09-09 09:18:45.981954	2	6	2017-09-09	3570	1	NS	3	2017-09-09			0.00	0.00	6253.90	1125.70	0.00	0.00	0.00	7379.60	18.00		0	0		0	3568	192.168.20.170	t
22	O	69	2017-10-30 12:09:37.87573	1	1003	2017-04-19	155	3	DO	3	2017-04-19			0.00	1806.25	0.00	0.00	0.00	0.00	0.00	1806.25	18.00		0	0		0	1	SISTEMAS2-PC	t
22	N	69	2017-10-30 12:09:37.87573	1	1003	2017-04-18	155	3	DO	3	2017-04-18			0.00	7275.00	900.00	162.00	0.00	0.00	0.00	8337.00	18.00		0	0	POR ANULAR	0	1	SISTEMAS2-PC	t
23	O	70	2017-10-30 12:11:20.391915	1	1004	2017-04-19	155	3	DO	3	2017-04-19			0.00	9606.25	0.00	0.00	0.00	0.00	0.00	9606.25	18.00		0	0		0	1	SISTEMAS2-PC	t
23	N	70	2017-10-30 12:11:20.391915	1	1004	2017-04-19	155	3	DO	3	2017-04-19			0.00	1550.00	256.25	46.13	0.00	0.00	0.00	1852.38	18.00		0	0		0	1	SISTEMAS2-PC	t
24	O	9	2017-10-30 09:01:36.464737	1	943	2017-01-05	155	3	DO	3	2017-01-05			0.00	1970.00	0.00	0.00	0.00	0.00	0.00	1970.00	18.00		0	0		0	1	SISTEMAS2-PC	t
24	N	9	2017-10-30 09:01:36.464737	1	943	2017-01-05	155	3	DO	3	2017-01-05			0.00	14790.00	0.00	0.00	0.00	0.00	0.00	14790.00	18.00		0	0		0	1	SISTEMAS2-PC	t
25	O	21	2017-10-30 09:40:23.731076	1	955	2017-02-01	155	3	DO	3	2017-02-01			0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0	BONIFICACION PRECIO 0.00	0	1	SISTEMAS2-PC	t
25	N	21	2017-10-30 09:40:23.731076	1	955	2017-02-01	155	3	DO	3	2017-02-01			0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0	BONIFICACION PRECIO 0.00	0	1	SISTEMAS2-PC	t
26	O	17	2017-10-30 09:22:10.045337	1	951	2017-01-27	5879	3	DO	3	2017-01-27			0.00	11962.50	0.00	0.00	0.00	0.00	0.00	11962.50	18.00		0	0		0	1	SISTEMAS2-PC	t
26	N	17	2017-10-30 09:22:10.045337	1	951	2017-01-27	5879	3	DO	3	2017-01-27			0.00	8325.00	3637.50	654.75	0.00	0.00	0.00	12617.25	18.00		0	0		0	1	SISTEMAS2-PC	t
27	O	22	2017-10-30 09:43:25.315798	1	956	2017-02-06	155	3	DO	3	2017-02-06			0.00	7050.00	0.00	0.00	0.00	0.00	0.00	7050.00	18.00		0	0		0	1	SISTEMAS2-PC	t
27	N	22	2017-10-30 09:43:25.315798	1	956	2017-02-06	155	3	DO	3	2017-02-06			0.00	6537.50	512.50	92.25	0.00	0.00	0.00	7142.25	18.00		0	0		0	1	SISTEMAS2-PC	t
28	O	38	2017-10-30 11:10:51.874264	1	972	2017-02-23	155	3	DO	3	2017-02-23			0.00	540.00	0.00	0.00	0.00	0.00	0.00	540.00	18.00		0	0	POR ANULAR	0	1	SISTEMAS2-PC	t
28	N	38	2017-10-30 11:10:51.874264	1	972	2017-02-23	155	3	DO	3	2017-02-23			0.00	0.00	540.00	97.20	0.00	0.00	0.00	637.20	18.00		0	0	POR ANULAR	0	1	SISTEMAS2-PC	t
29	O	45	2017-10-30 11:22:46.816957	1	979	2017-03-10	155	3	DO	3	2017-03-10			0.00	1025.00	0.00	0.00	0.00	0.00	0.00	1025.00	18.00		0	0		0	1	SISTEMAS2-PC	t
29	N	45	2017-10-30 11:22:46.816957	1	979	2017-03-10	155	3	DO	3	2017-03-10			0.00	0.00	1025.00	184.50	0.00	0.00	0.00	1209.50	18.00		0	0		0	1	SISTEMAS2-PC	t
30	O	48	2017-10-30 11:25:33.464211	1	982	2017-03-11	155	3	DO	3	2017-03-11			0.00	5087.50	0.00	0.00	0.00	0.00	0.00	5087.50	18.00		0	0		0	1	SISTEMAS2-PC	t
30	N	48	2017-10-30 11:25:33.464211	1	982	2017-03-11	155	3	DO	3	2017-03-11			0.00	4575.00	512.50	92.25	0.00	0.00	0.00	5179.75	18.00		0	0		0	1	SISTEMAS2-PC	t
31	O	71	2017-10-30 15:33:36.19648	1	1005	2017-04-19	155	2	NS	3	2017-04-19			0.00	8325.00	1281.25	230.63	0.00	0.00	0.00	9836.88	18.00		0	0		0	1	SISTEMAS2-PC	t
31	N	71	2017-10-30 15:33:36.19648	1	1005	2017-04-19	155	3	DO	3	2017-04-19			0.00	8325.00	1281.25	230.63	0.00	0.00	0.00	9836.88	18.00		0	0		0	1	SISTEMAS2-PC	t
32	O	185	2017-11-09 09:19:17.770012	2	1119	2017-11-08	2315	1	NS	3	2017-11-09	SULLANA BUENOS AIRES	003-0000311	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
33	O	6	2017-09-09 09:18:45.981954	2	6	2017-09-09	3570	1	NS	3	2017-09-09			0.00	0.00	6253.90	1125.70	0.00	0.00	0.00	7379.60	18.00		0	0		0	3568	192.168.20.170	t
34	O	190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	4	2017-11-13	SALAVERRY		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
34	N	190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	4	2017-11-13	SALAVERRY		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
35	O	191	2017-11-14 09:39:28.389805	3	2441	2017-11-14	2297	5	NS	4	2017-11-14	CHOTA	006-00048699	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
35	N	191	2017-11-14 09:39:28.389805	3	2441	2017-11-14	2297	6	NS	4	2017-11-14	CHOTA	006-00048699	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
36	O	190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	4	2017-11-13	SALAVERRY		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
36	N	190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	4	2017-11-13	SALAVERRY	001-0016173	0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
37	O	198	2017-11-15 10:49:07.205936	1	1124	2017-11-15	155	3	DO	4	2017-11-15	PAITA		0.00	4400.00	0.00	0.00	0.00	0.00	0.00	4400.00	18.00		0	0		0	313	NBK-L01-72	t
37	N	198	2017-11-15 10:49:07.205936	1	1124	2017-11-15	155	3	DO	4	2017-11-15	PAITA		0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0		0	313	NBK-L01-72	t
38	O	190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	4	2017-11-13	SALAVERRY	001-0016173	0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
38	N	190	2017-11-14 09:15:13.988093	1	1119	2017-11-13	155	3	DO	3	2017-11-13	SALAVERRY	001-0016173	0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
39	O	192	2017-11-14 10:52:30.418311	1	1120	2017-11-14	155	3	DO	4	2017-11-14	PAITA		0.00	4515.00	0.00	0.00	0.00	0.00	0.00	4515.00	18.00		0	0		0	313	NBK-L01-72	t
39	N	192	2017-11-14 10:52:30.418311	1	1120	2017-11-14	155	3	DO	3	2017-11-14	PAITA		0.00	4515.00	0.00	0.00	0.00	0.00	0.00	4515.00	18.00		0	0		0	313	NBK-L01-72	t
40	O	195	2017-11-15 10:44:01.837505	1	1121	2017-11-15	155	3	DO	4	2017-11-15	SALAVERRY		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
40	N	195	2017-11-15 10:44:01.837505	1	1121	2017-11-15	155	3	DO	3	2017-11-15	SALAVERRY		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
41	O	196	2017-11-15 10:45:13.456007	1	1122	2017-11-15	155	3	DO	4	2017-11-15	PAITA		0.00	10250.00	0.00	0.00	0.00	0.00	0.00	10250.00	18.00		0	0		0	313	NBK-L01-72	t
41	N	196	2017-11-15 10:45:13.456007	1	1122	2017-11-15	155	3	DO	3	2017-11-15	PAITA		0.00	10250.00	0.00	0.00	0.00	0.00	0.00	10250.00	18.00		0	0		0	313	NBK-L01-72	t
42	O	197	2017-11-15 10:47:36.580006	1	1123	2017-11-15	155	3	DO	4	2017-11-15	SALAVERRY		0.00	20500.00	0.00	0.00	0.00	0.00	0.00	20500.00	18.00		0	0		0	313	NBK-L01-72	t
42	N	197	2017-11-15 10:47:36.580006	1	1123	2017-11-15	155	3	DO	3	2017-11-15	SALAVERRY		0.00	20500.00	0.00	0.00	0.00	0.00	0.00	20500.00	18.00		0	0		0	313	NBK-L01-72	t
43	O	198	2017-11-15 10:49:07.205936	1	1124	2017-11-15	155	3	DO	4	2017-11-15	PAITA		0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0		0	313	NBK-L01-72	t
43	N	198	2017-11-15 10:49:07.205936	1	1124	2017-11-15	155	3	DO	3	2017-11-15	PAITA		0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0		0	313	NBK-L01-72	t
44	O	189	2017-11-13 17:58:36.086656	2	4	2017-11-13	2315	1	NS	4	2017-11-13	SULLANA	003-0000326	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
44	N	189	2017-11-13 17:58:36.086656	2	4	2017-11-13	2315	1	NS	3	2017-11-13	SULLANA	003-0000326	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
45	O	188	2017-11-13 17:57:27.55473	2	3	2017-11-13	2315	1	NS	4	2017-11-13	CAJAMARCA	003-0000325	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
45	N	188	2017-11-13 17:57:27.55473	2	3	2017-11-13	2315	1	NS	3	2017-11-13	CAJAMARCA	003-0000325	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
46	O	187	2017-11-13 17:52:44.022353	2	2	2017-11-13	2315	1	NS	4	2017-11-13	CAJAMARCA	003-000324	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
46	N	187	2017-11-13 17:52:44.022353	2	2	2017-11-13	2315	1	NS	3	2017-11-13	CAJAMARCA	003-000324	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
47	O	194	2017-11-15 10:40:46.891	3	2443	2017-11-15	2297	1	NS	4	2017-11-15	CHOTA	006-0048770	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
47	N	194	2017-11-15 10:40:46.891	3	2443	2017-11-15	2297	6	NS	3	2017-11-15	CHOTA	006-0048770	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
48	O	193	2017-11-14 10:56:10.610257	3	2442	2017-11-14	2297	6	NS	4	2017-11-14	CHOTA	006-0048705	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
48	N	193	2017-11-14 10:56:10.610257	3	2442	2017-11-14	2297	6	NS	3	2017-11-14	CHOTA	006-0048705	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
49	O	191	2017-11-14 09:39:28.389805	3	2441	2017-11-14	2297	6	NS	4	2017-11-14	CHOTA	006-00048699	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
49	N	191	2017-11-14 09:39:28.389805	3	2441	2017-11-14	2297	6	NS	3	2017-11-14	CHOTA	006-00048699	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
50	O	205	2017-11-16 12:06:29.629667	3	2449	2017-11-16	6306	5	NS	3	2017-11-16			0.00	0.00	183.73	33.07	0.00	0.00	0.00	216.80	18.00		0	0	OBRA REFELCTORES PAMPAS	0	3491	CONTABILIDAD15	t
50	N	205	2017-11-16 12:06:29.629667	3	2449	2017-11-16	2297	6	NS	3	2017-11-16	TUCUME		0.00	0.00	16691.28	3004.43	0.00	0.00	0.00	19695.71	18.00		0	0		0	3491	CONTABILIDAD15	t
51	O	206	2017-11-16 15:09:54.589863	3	2450	2017-11-16	2297	6	NS	3	2017-11-16	CHOTA	006-00048943	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
52	O	207	2017-11-16 15:52:46.869403	3	2450	2017-11-16	6306	1	NS	3	2017-11-16			0.00	0.00	183.73	33.07	0.00	0.00	0.00	216.80	18.00		0	0	OBRA REFLECTIORES PAMPAS	0	3491	CONTABILIDAD15	t
52	N	207	2017-11-16 15:52:46.869403	3	2450	2017-11-16	6306	5	NS	3	2017-11-16			0.00	0.00	183.73	33.07	0.00	0.00	0.00	216.80	18.00		0	0	OBRA REFLECTIORES PAMPAS	0	3491	CONTABILIDAD15	t
53	O	214	2017-11-17 08:47:27.442488	3	2457	2017-11-16	2297	6	NS	3	2017-11-16	SULLANA BUENOS AIRES	006-00048984	0.00	0.00	11242.82	2023.71	0.00	0.00	0.00	13266.53	18.00		0	0		0	313	NBK-L01-72	t
53	N	214	2017-11-17 08:47:27.442488	3	2457	2017-11-16	2297	6	NS	3	2017-11-16	SULLANA BUENOS AIRES	006-00048984	0.00	0.00	11242.82	2023.71	0.00	0.00	0.00	13266.53	18.00		0	0		0	313	NBK-L01-72	t
54	O	31	2017-10-30 10:13:27.567954	1	965	2017-10-30	155	3	DO	3	2017-10-30			0.00	5612.50	0.00	0.00	0.00	0.00	0.00	5612.50	18.00		0	0		0	1	SISTEMAS2-PC	t
54	N	31	2017-10-30 10:13:27.567954	1	965	2017-02-15	155	3	DO	3	2017-10-30			0.00	5612.50	0.00	0.00	0.00	0.00	0.00	5612.50	18.00		0	0		0	1	SISTEMAS2-PC	t
55	O	224	2017-11-22 08:55:20.745647	1	1128	2017-11-21	155	3	DO	1	2017-11-22	PAITA		0.00	6450.00	0.00	0.00	0.00	0.00	0.00	6450.00	18.00		0	0		0	313	NBK-L01-72	t
55	N	224	2017-11-22 08:55:20.745647	1	1128	2017-11-21	155	3	DO	3	2017-11-22	PAITA		0.00	6450.00	0.00	0.00	0.00	0.00	0.00	6450.00	18.00		0	0		0	313	NBK-L01-72	t
56	O	17	2017-10-30 09:22:10.045337	1	951	2017-01-27	5879	3	DO	3	2017-01-27			0.00	8325.00	3637.50	654.75	0.00	0.00	0.00	12617.25	18.00		0	0		0	1	SISTEMAS2-PC	t
56	N	17	2017-10-30 09:22:10.045337	1	951	2017-01-27	5879	3	DO	3	2017-01-27			0.00	8325.00	3637.50	654.75	0.00	0.00	0.00	12617.25	18.00		0	0		0	1	SISTEMAS2-PC	t
57	O	62	2017-10-30 12:03:54.149676	1	996	2017-04-06	155	3	DO	3	2017-04-06			0.00	10125.00	0.00	0.00	0.00	0.00	0.00	10125.00	18.00		0	0	DICE ORIGINAL UREA MAX NUEVO SISTEMA UREA MAX INTI	0	1	SISTEMAS2-PC	t
57	N	62	2017-10-30 12:03:54.149676	1	996	2017-04-06	155	3	DO	3	2017-04-06			0.00	10125.00	0.00	0.00	0.00	0.00	0.00	10125.00	18.00		0	0	DICE ORIGINAL UREA MAX NUEVO SISTEMA UREA MAX INTI	0	1	SISTEMAS2-PC	t
58	O	113	2017-10-30 16:34:33.957821	1	1047	2017-06-13	155	3	DO	3	2017-06-13			0.00	3600.00	0.00	0.00	0.00	0.00	0.00	3600.00	18.00		0	0		0	1	SISTEMAS2-PC	t
58	N	113	2017-10-30 16:34:33.957821	1	1047	2017-06-13	155	3	DO	3	2017-06-13			0.00	3600.00	0.00	0.00	0.00	0.00	0.00	3600.00	18.00		0	0		0	1	SISTEMAS2-PC	t
59	O	186	2017-11-09 09:25:18.966329	2	1	2017-11-08	2315	1	NS	1	2017-11-08	SULLANA BUENOS AIRES	003-0000311	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	f
60	O	230	2017-11-24 08:37:34.726249	1	1130	2017-11-23	155	3	DO	3	2017-11-24	SALAVERRY		0.00	32500.00	0.00	0.00	0.00	0.00	0.00	32500.00	18.00		0	0		0	313	NBK-L01-72	t
60	N	230	2017-11-24 08:37:34.726249	1	1130	2017-11-23	155	3	DO	3	2017-11-24	SALAVERRY	001-00016481	0.00	32500.00	0.00	0.00	0.00	0.00	0.00	32500.00	18.00		0	0		0	313	NBK-L01-72	t
61	O	231	2017-11-24 11:30:28.496631	3	2463	2017-11-24	6900	1	NS	3	2017-11-24			0.00	0.00	620.90	111.76	0.00	0.00	0.00	732.66	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	t
61	N	231	2017-11-24 11:30:28.496631	3	2463	2017-11-24	6900	1	NS	3	2017-11-24			0.00	0.00	620.90	111.76	0.00	0.00	0.00	732.66	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	t
62	O	232	2017-11-24 11:59:56.161825	3	2464	2017-11-24	6900	1	NS	3	2017-11-24			0.00	0.00	620.90	111.76	0.00	0.00	0.00	732.66	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	f
62	N	232	2017-11-24 11:59:56.161825	3	2464	2017-11-24	6900	1	NS	3	2017-11-24			0.00	0.00	620.90	111.76	0.00	0.00	0.00	732.66	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	f
63	O	232	2017-11-24 11:59:56.161825	3	2464	2017-11-24	6900	1	NS	3	2017-11-24			0.00	0.00	620.90	111.76	0.00	0.00	0.00	732.66	18.00		0	0	OBRA BALTA	0	3491	CONTABILIDAD15	f
64	O	234	2017-11-24 19:46:04.661375	3	2465	2017-11-24	2297	8	NS	3	2017-11-24	TUCUME		0.00	0.00	11075.82	1993.65	0.00	0.00	0.00	13069.47	18.00		0	0		0	313	NBK-L01-72	t
64	N	234	2017-11-24 19:46:04.661375	3	2465	2017-11-24	2297	8	NS	3	2017-11-24	TUCUME	001-0064398	0.00	0.00	11075.82	1993.65	0.00	0.00	0.00	13069.47	18.00		0	0		0	313	NBK-L01-72	t
65	O	176	2017-10-30 17:34:23.118235	1	1110	2017-10-05	155	3	DO	3	2017-10-05			0.00	4625.00	0.00	0.00	0.00	0.00	0.00	4625.00	18.00		0	0		0	1	SISTEMAS2-PC	t
65	N	176	2017-10-30 17:34:23.118235	1	1110	2017-10-05	155	3	DO	3	2017-10-05			0.00	4625.00	0.00	0.00	0.00	0.00	0.00	4625.00	18.00		0	0		0	1	SISTEMAS2-PC	t
66	O	93	2017-10-30 16:01:15.969913	1	1027	2017-05-17	155	3	DO	3	2017-05-17			0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	1	SISTEMAS2-PC	t
66	N	93	2017-10-30 16:01:15.969913	1	1027	2017-05-17	5879	3	DO	3	2017-05-17			0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	1	SISTEMAS2-PC	t
67	O	236	2017-11-26 17:26:23.69311	3	2466	2017-11-25	2297	6	NS	3	2017-11-26	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
67	N	236	2017-11-26 17:26:23.69311	3	2466	2017-11-25	2297	6	NS	3	2017-11-26	CHOTA	006-00049799	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
68	O	245	2017-11-27 18:33:31.61567	3	2475	2017-11-27	2297	1	NS	3	2017-11-27	TUCUME	006-00049939	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
68	N	245	2017-11-27 18:33:31.61567	3	2475	2017-11-27	2297	6	NS	3	2017-11-27	TUCUME	006-00049939	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
69	O	243	2017-11-27 17:02:27.352456	3	2473	2017-11-27	7141	1	NS	3	2017-11-27			0.00	0.00	637.12	114.68	0.00	0.00	0.00	751.80	18.00		0	0	POZO PAMPAS	0	3491	CONTABILIDAD15	t
69	N	243	2017-11-27 17:02:27.352456	3	2473	2017-11-27	7141	1	NS	3	2017-11-27			0.00	0.00	637.12	114.68	0.00	0.00	0.00	751.80	18.00		0	0	POZO PAMPAS	0	3491	CONTABILIDAD15	t
70	O	240	2017-11-27 16:15:12.941993	3	2470	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	1013.43	182.42	0.00	0.00	0.00	1195.85	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
70	N	240	2017-11-27 16:15:12.941993	3	2470	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	910.04	163.81	0.00	0.00	0.00	1073.85	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
71	O	242	2017-11-27 16:21:51.262892	3	2472	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	2005.08	360.92	0.00	0.00	0.00	2366.00	18.00		0	0	HOTEL BALTA	0	3491	CONTABILIDAD15	t
71	N	242	2017-11-27 16:21:51.262892	3	2472	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	1492.46	268.64	0.00	0.00	0.00	1761.10	18.00		0	0	HOTEL BALTA	0	3491	CONTABILIDAD15	t
72	O	239	2017-11-27 15:59:32.645269	3	2469	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	3576.86	643.84	0.00	0.00	0.00	4220.70	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
72	N	239	2017-11-27 15:59:32.645269	3	2469	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	3576.86	643.84	0.00	0.00	0.00	4220.70	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
73	O	239	2017-11-27 15:59:32.645269	3	2469	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	3576.86	643.84	0.00	0.00	0.00	4220.70	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
73	N	239	2017-11-27 15:59:32.645269	3	2469	2017-11-27	6306	5	NS	3	2017-11-27			0.00	0.00	3497.20	629.50	0.00	0.00	0.00	4126.70	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
74	O	267	2017-12-01 14:49:11.572298	3	2489	2017-12-01	2297	1	NS	3	2017-12-01	CHOTA	006-00050293	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
74	N	267	2017-12-01 14:49:11.572298	3	2489	2017-12-01	2297	6	NS	3	2017-12-01	CHOTA	006-00050293	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
75	O	272	2017-12-04 17:36:07.729953	3	2494	2017-12-04	2297	6	NS	3	2017-12-04	TUCUME		0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
75	N	272	2017-12-04 17:36:07.729953	3	2494	2017-12-04	2297	6	NS	3	2017-12-04	TUCUME	006-00050382	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
76	O	274	2017-12-05 10:09:19.990632	1	1133	2017-12-05	155	1	DO	3	2017-12-05	PAITA		0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
76	N	274	2017-12-05 10:09:19.990632	1	1133	2017-12-05	155	3	DO	3	2017-12-05	PAITA		0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
77	O	275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY		0.00	11940.00	0.00	0.00	0.00	0.00	0.00	11940.00	18.00		0	0		0	313	NBK-L01-72	t
77	N	275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY		0.00	14860.00	0.00	0.00	0.00	0.00	0.00	14860.00	18.00		0	0		0	313	NBK-L01-72	t
78	O	275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY		0.00	14860.00	0.00	0.00	0.00	0.00	0.00	14860.00	18.00		0	0		0	313	NBK-L01-72	t
78	N	275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY		0.00	8760.00	0.00	0.00	0.00	0.00	0.00	8760.00	18.00		0	0		0	313	NBK-L01-72	t
79	O	267	2017-12-01 14:49:11.572298	3	2489	2017-12-01	2297	6	NS	3	2017-12-01	CHOTA	006-00050293	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
79	N	267	2017-12-01 14:49:11.572298	3	2489	2017-12-01	2297	6	NS	3	2017-12-01	CHOTA	006-00050293	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
80	O	266	2017-12-01 12:14:01.835486	3	2488	2017-12-01	2297	6	NS	3	2017-12-01	CUTERVO	006-0050285	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
80	N	266	2017-12-01 12:14:01.835486	3	2488	2017-12-01	2297	6	NS	3	2017-12-01	CUTERVO	006-0050285	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
81	O	281	2017-12-05 11:13:34.075516	3	2496	2017-12-01	2297	1	NS	3	2017-12-05	CHOTA	006-0050306	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
81	N	281	2017-12-05 11:13:34.075516	3	2496	2017-12-01	2297	6	NS	3	2017-12-05	CHOTA	006-0050306	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
82	O	272	2017-12-04 17:36:07.729953	3	2494	2017-12-04	2297	6	NS	3	2017-12-04	TUCUME	006-00050382	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
82	N	272	2017-12-04 17:36:07.729953	3	2494	2017-12-04	2297	6	NS	3	2017-12-04	TUCUME	006-00050382	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
83	O	282	2017-12-05 12:04:34.023145	3	2497	2017-12-05	2297	1	NS	3	2017-12-05	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
83	N	282	2017-12-05 12:04:34.023145	3	2497	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
84	O	273	2017-12-04 17:38:58.558744	3	2495	2017-12-04	2301	6	NS	3	2017-12-04	CHOTA	006-0050390	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
84	N	273	2017-12-04 17:38:58.558744	3	2495	2017-12-04	2297	6	NS	3	2017-12-04	CHOTA	006-0050390	0.00	0.00	14935.93	2688.47	0.00	0.00	0.00	17624.40	18.00		0	0		0	313	NBK-L01-72	t
85	O	282	2017-12-05 12:04:34.023145	3	2497	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
85	N	282	2017-12-05 12:04:34.023145	3	2497	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA	006-00050422	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
86	O	283	2017-12-05 12:05:04.569323	3	2498	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
86	N	283	2017-12-05 12:05:04.569323	3	2498	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA	006-00050423	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
87	O	284	2017-12-05 12:05:27.629464	3	2499	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
87	N	284	2017-12-05 12:05:27.629464	3	2499	2017-12-05	2297	6	NS	3	2017-12-05	CHOTA	006-00050424	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
88	O	286	2017-12-05 16:47:17.694005	3	2501	2017-12-05	7618	1	NS	3	2017-12-05			0.00	0.00	385.81	69.44	0.00	0.00	0.00	455.25	18.00		0	0	PAMPAS PIEMNTEL	0	3491	CONTABILIDAD15	t
88	N	286	2017-12-05 16:47:17.694005	3	2501	2017-12-05	7618	1	NS	3	2017-12-05			0.00	0.00	385.81	69.44	0.00	0.00	0.00	455.25	18.00		0	0	PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
89	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3708.69	667.56	0.00	0.00	0.00	4376.25	18.00		0	0		0	3491	CONTABILIDAD15	t
89	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3708.00	667.00	0.00	0.00	0.00	4375.00	18.00		0	0		0	3491	CONTABILIDAD15	t
90	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3708.00	667.00	0.00	0.00	0.00	4375.00	18.00		0	0		0	3491	CONTABILIDAD15	t
90	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3708.00	667.00	0.00	0.00	0.00	4375.00	18.00		0	0		0	3491	CONTABILIDAD15	t
91	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3708.00	667.00	0.00	0.00	0.00	4375.00	18.00		0	0		0	3491	CONTABILIDAD15	t
91	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3956.00	711.00	0.00	0.00	0.00	4667.00	18.00		0	0		0	3491	CONTABILIDAD15	t
92	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	3956.00	711.00	0.00	0.00	0.00	4667.00	18.00		0	0		0	3491	CONTABILIDAD15	t
92	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	61870.00	11136.00	0.00	0.00	0.00	73006.00	18.00		0	0		0	3491	CONTABILIDAD15	t
93	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	61870.00	11136.00	0.00	0.00	0.00	73006.00	18.00		0	0		0	3491	CONTABILIDAD15	t
93	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	61870.00	11136.00	0.00	0.00	0.00	73006.00	18.00		0	0		0	3491	CONTABILIDAD15	t
94	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	61870.00	11136.00	0.00	0.00	0.00	73006.00	18.00		0	0		0	3491	CONTABILIDAD15	t
94	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	62000.00	11159.00	0.00	0.00	0.00	73159.00	18.00		0	0		0	3491	CONTABILIDAD15	t
95	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	62000.00	11159.00	0.00	0.00	0.00	73159.00	18.00		0	0		0	3491	CONTABILIDAD15	t
95	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	61999.25	11159.86	0.00	0.00	0.00	73159.11	18.00		0	0		0	3491	CONTABILIDAD15	t
96	O	292	2017-12-06 15:39:39.153323	3	2504	2017-12-06	6306	1	NS	3	2017-12-06			0.00	0.00	318.64	57.36	0.00	0.00	0.00	376.00	18.00		0	0		0	3491	CONTABILIDAD15	t
96	N	292	2017-12-06 15:39:39.153323	3	2504	2017-12-06	6306	1	NS	3	2017-12-06			0.00	0.00	318.64	57.36	0.00	0.00	0.00	376.00	18.00		0	0	HOTEL BALTA	0	3491	CONTABILIDAD15	t
97	O	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	61999.25	11159.86	0.00	0.00	0.00	73159.11	18.00		0	0		0	3491	CONTABILIDAD15	t
120	N	330	2017-12-14 08:36:55.492482	1	1145	2017-12-14	155	3	DO	3	2017-12-14	SALAVERRY		0.00	7900.00	0.00	0.00	0.00	0.00	0.00	7900.00	18.00		0	0		0	313	NBK-L01-72	t
97	N	289	2017-12-06 09:00:23.976058	3	2502	2017-12-06	7618	1	NS	3	2017-12-06			0.00	0.00	5406.31	973.13	0.00	0.00	0.00	6379.44	18.00		0	0	PAMPAS PIMENTEL	0	3491	CONTABILIDAD15	t
98	O	274	2017-12-05 10:09:19.990632	1	1133	2017-12-05	155	3	DO	3	2017-12-05	PAITA		0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
98	N	274	2017-12-05 10:09:19.990632	1	1133	2017-12-05	155	3	DO	3	2017-12-05	PAITA	001-16780	0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
99	O	290	2017-12-06 10:23:50.224893	1	1137	2017-12-06	155	1	NS	3	2017-12-06	PAITA		0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
99	N	290	2017-12-06 10:23:50.224893	1	1137	2017-12-06	155	3	DO	3	2017-12-06	PAITA		0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
100	O	275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY		0.00	8760.00	0.00	0.00	0.00	0.00	0.00	8760.00	18.00		0	0		0	313	NBK-L01-72	t
100	N	275	2017-12-05 10:20:46.608683	1	1134	2017-12-05	155	3	DO	3	2017-12-05	SALAVERRY	001-16782	0.00	8760.00	0.00	0.00	0.00	0.00	0.00	8760.00	18.00		0	0		0	313	NBK-L01-72	t
101	O	269	2017-12-04 08:27:47.974469	3	2491	2017-12-04	6306	1	NS	3	2017-12-04			0.00	0.00	321.61	57.89	0.00	0.00	0.00	379.50	18.00		0	0	BALTA CAMARA	0	3491	CONTABILIDAD15	t
101	N	269	2017-12-04 08:27:47.974469	3	2491	2017-12-04	6306	5	NS	3	2017-12-04			0.00	0.00	321.61	57.89	0.00	0.00	0.00	379.50	18.00		0	0	BALTA CAMARA	0	3491	CONTABILIDAD15	t
102	O	268	2017-12-04 08:07:27.402888	3	2490	2017-12-04	6306	5	NS	3	2017-12-04			0.00	0.00	80.85	14.55	0.00	0.00	0.00	95.40	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
102	N	268	2017-12-04 08:07:27.402888	3	2490	2017-12-04	6306	5	NS	3	2017-12-04			0.00	0.00	80.85	14.55	0.00	0.00	0.00	95.40	18.00		0	0	OFICINAS PAMPAS	0	3491	CONTABILIDAD15	t
103	O	298	2017-12-07 10:21:40.243313	3	2507	2017-12-07	2301	6	NS	3	2017-12-07	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
103	N	298	2017-12-07 10:21:40.243313	3	2507	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
104	O	297	2017-12-07 10:21:06.51111	3	2506	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
104	N	297	2017-12-07 10:21:06.51111	3	2506	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050521	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
105	O	298	2017-12-07 10:21:40.243313	3	2507	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
105	N	298	2017-12-07 10:21:40.243313	3	2507	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050539	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
106	O	296	2017-12-07 10:20:37.227329	3	2505	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA		0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
106	N	296	2017-12-07 10:20:37.227329	3	2505	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050539	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
107	O	287	2017-12-06 08:16:06.617923	1	1135	2017-12-06	155	3	DO	3	2017-12-06	SALAVERRY		0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	313	NBK-L01-72	t
107	N	287	2017-12-06 08:16:06.617923	1	1135	2017-12-06	155	3	DO	3	2017-12-06	SALAVERRY	001-16811	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	313	NBK-L01-72	t
108	O	288	2017-12-06 08:16:50.340372	1	1136	2017-12-06	155	3	DO	3	2017-12-06	PAITA		0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
108	N	288	2017-12-06 08:16:50.340372	1	1136	2017-12-06	155	3	DO	3	2017-12-06	PAITA	001-16812	0.00	3060.00	0.00	0.00	0.00	0.00	0.00	3060.00	18.00		0	0		0	313	NBK-L01-72	t
109	O	290	2017-12-06 10:23:50.224893	1	1137	2017-12-06	155	3	DO	3	2017-12-06	PAITA		0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
109	N	290	2017-12-06 10:23:50.224893	1	1137	2017-12-06	155	3	DO	3	2017-12-06	PAITA	001-16825	0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
110	O	296	2017-12-07 10:20:37.227329	3	2505	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050539	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
110	N	296	2017-12-07 10:20:37.227329	3	2505	2017-12-07	2297	6	NS	3	2017-12-07	CHOTA	006-00050543	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
111	O	303	2017-12-11 08:58:21.75684	3	2508	2017-12-10	2297	1	NS	3	2017-12-11	CHOTA	006-0050653	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
111	N	303	2017-12-11 08:58:21.75684	3	2508	2017-12-10	2297	6	NS	3	2017-12-11	CHOTA	006-0050653	0.00	0.00	14934.24	2688.16	0.00	0.00	0.00	17622.40	18.00		0	0		0	313	NBK-L01-72	t
112	O	315	2017-12-11 15:42:01.342611	3	2514	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	743.64	133.86	0.00	0.00	0.00	877.50	18.00		0	0		0	3491	CONTABILIDAD15	t
112	N	315	2017-12-11 15:42:01.342611	3	2514	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	743.64	133.86	0.00	0.00	0.00	877.50	18.00		0	0	CASA CAMPO	0	3491	CONTABILIDAD15	t
113	O	314	2017-12-11 15:38:57.759151	3	2513	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	1905.93	343.07	0.00	0.00	0.00	2249.00	18.00		0	0		0	3491	CONTABILIDAD15	t
113	N	314	2017-12-11 15:38:57.759151	3	2513	2017-12-11	6306	5	NS	3	2017-12-11			0.00	0.00	1905.93	343.07	0.00	0.00	0.00	2249.00	18.00		0	0	SANTUARIO 8 Y 9	0	3491	CONTABILIDAD15	t
114	O	317	2017-12-12 08:24:53.201728	1	1141	2017-12-12	155	3	DO	3	2017-12-12	SALVERRY		0.00	11437.50	0.00	0.00	0.00	0.00	0.00	11437.50	18.00		0	0		0	313	NBK-L01-72	t
114	N	317	2017-12-12 08:24:53.201728	1	1141	2017-12-12	155	3	DO	3	2017-12-12	SALVERRY		0.00	11437.50	0.00	0.00	0.00	0.00	0.00	11437.50	18.00		0	0		0	313	NBK-L01-72	t
115	O	308	2017-12-11 15:05:27.192673	2	30	2017-12-11	2315	1	NS	3	2017-12-11	CAJAMARCA	003-0000378	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
115	N	308	2017-12-11 15:05:27.192673	2	30	2017-12-11	2315	1	NS	3	2017-12-11	SULLANA	003-0000378	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
116	O	321	2017-12-12 10:41:08.943984	1	1143	2017-12-12	155	3	DO	3	2017-12-12	SALAVERRY		0.00	11550.00	0.00	0.00	0.00	0.00	0.00	11550.00	18.00		0	0		0	313	NBK-L01-72	t
116	N	321	2017-12-12 10:41:08.943984	1	1143	2017-12-12	155	3	DO	3	2017-12-12	SALAVERRY		0.00	11450.00	0.00	0.00	0.00	0.00	0.00	11450.00	18.00		0	0		0	313	NBK-L01-72	t
117	O	326	2017-12-13 11:07:30.806766	2	33	2017-12-13	2315	1	NS	3	2017-12-13	CAJAMARCA	003-0000389	0.00	0.00	52881.36	9518.64	0.00	0.00	0.00	62400.00	18.00		0	0		0	313	NBK-L01-72	t
117	N	326	2017-12-13 11:07:30.806766	2	33	2017-12-13	2315	1	NS	3	2017-12-13	CAJAMARCA	003-0000389	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
118	O	302	2017-12-11 08:42:37.325229	1	1138	2017-12-11	155	3	DO	3	2017-12-11	PAITA		0.00	6675.00	0.00	0.00	0.00	0.00	0.00	6675.00	18.00		0	0		0	313	NBK-L01-72	t
118	N	302	2017-12-11 08:42:37.325229	1	1138	2017-12-11	155	3	DO	3	2017-12-11	PAITA	001-16875	0.00	6675.00	0.00	0.00	0.00	0.00	0.00	6675.00	18.00		0	0		0	313	NBK-L01-72	t
119	O	306	2017-12-11 10:35:18.290077	1	1140	2017-12-11	155	3	DO	3	2017-12-11	SALAVERRY		0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	313	NBK-L01-72	t
119	N	306	2017-12-11 10:35:18.290077	1	1140	2017-12-11	155	3	DO	3	2017-12-11	SALAVERRY	001-16892	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	313	NBK-L01-72	t
120	O	330	2017-12-14 08:36:55.492482	1	1145	2017-12-14	155	3	DO	3	2017-12-14	SALAVERRY		0.00	7900.00	0.00	0.00	0.00	0.00	0.00	7900.00	18.00		0	0		0	313	NBK-L01-72	t
121	O	317	2017-12-12 08:24:53.201728	1	1141	2017-12-12	155	3	DO	3	2017-12-12	SALVERRY		0.00	11437.50	0.00	0.00	0.00	0.00	0.00	11437.50	18.00		0	0		0	313	NBK-L01-72	t
121	N	317	2017-12-12 08:24:53.201728	1	1141	2017-12-12	155	3	DO	3	2017-12-12	SALVERRY	001-16917	0.00	11437.50	0.00	0.00	0.00	0.00	0.00	11437.50	18.00		0	0		0	313	NBK-L01-72	t
122	O	318	2017-12-12 09:30:30.801511	1	1142	2017-12-12	155	3	DO	3	2017-12-12	PAITA		0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
122	N	318	2017-12-12 09:30:30.801511	1	1142	2017-12-12	155	3	DO	3	2017-12-12	PAITA	001-16927	0.00	5070.00	0.00	0.00	0.00	0.00	0.00	5070.00	18.00		0	0		0	313	NBK-L01-72	t
123	O	321	2017-12-12 10:41:08.943984	1	1143	2017-12-12	155	3	DO	3	2017-12-12	SALAVERRY		0.00	11450.00	0.00	0.00	0.00	0.00	0.00	11450.00	18.00		0	0		0	313	NBK-L01-72	t
123	N	321	2017-12-12 10:41:08.943984	1	1143	2017-12-12	155	3	DO	3	2017-12-12	SALAVERRY	001-16952	0.00	11450.00	0.00	0.00	0.00	0.00	0.00	11450.00	18.00		0	0		0	313	NBK-L01-72	t
124	O	333	2017-12-14 16:17:21.436806	3	2522	2017-12-14	6306	5	NS	3	2017-12-14			0.00	0.00	1237.20	222.70	0.00	0.00	0.00	1459.90	18.00		0	0		0	3491	CONTABILIDAD15	t
124	N	333	2017-12-14 16:17:21.436806	3	2522	2017-12-14	6306	5	NS	3	2017-12-14			0.00	0.00	1237.20	222.70	0.00	0.00	0.00	1459.90	18.00		0	0	SNATUARIO LT 8 Y 9	0	3491	CONTABILIDAD15	t
125	O	325	2017-12-13 08:29:37.516112	1	1144	2017-12-13	155	3	DO	3	2017-12-13	SALAVERRY		0.00	3430.00	0.00	0.00	0.00	0.00	0.00	3430.00	18.00		0	0		0	313	NBK-L01-72	t
125	N	325	2017-12-13 08:29:37.516112	1	1144	2017-12-13	155	3	DO	3	2017-12-13	SALAVERRY	001-16961	0.00	3430.00	0.00	0.00	0.00	0.00	0.00	3430.00	18.00		0	0		0	313	NBK-L01-72	t
126	O	305	2017-12-11 09:37:05.42374	1	1139	2017-12-11	5879	3	DO	3	2017-12-11	SALAVERRY		0.00	6800.00	1556.25	280.13	0.00	0.00	0.00	8636.38	18.00		0	0		0	313	NBK-L01-72	t
126	N	305	2017-12-11 09:37:05.42374	1	1139	2017-12-11	5879	3	DO	3	2017-12-11	SALAVERRY	001-00010872-10871	0.00	6800.00	1556.25	280.13	0.00	0.00	0.00	8636.38	18.00		0	0		0	313	NBK-L01-72	t
127	O	330	2017-12-14 08:36:55.492482	1	1145	2017-12-14	155	3	DO	3	2017-12-14	SALAVERRY		0.00	7900.00	0.00	0.00	0.00	0.00	0.00	7900.00	18.00		0	0		0	313	NBK-L01-72	t
127	N	330	2017-12-14 08:36:55.492482	1	1145	2017-12-14	155	3	DO	3	2017-12-14	SALAVERRY	001-17008	0.00	7900.00	0.00	0.00	0.00	0.00	0.00	7900.00	18.00		0	0		0	313	NBK-L01-72	t
128	O	331	2017-12-14 08:37:40.765157	1	1146	2017-12-14	155	3	DO	3	2017-12-14	PAITA		0.00	5530.00	0.00	0.00	0.00	0.00	0.00	5530.00	18.00		0	0		0	313	NBK-L01-72	t
128	N	331	2017-12-14 08:37:40.765157	1	1146	2017-12-14	155	3	DO	3	2017-12-14	PAITA	001-17009	0.00	5530.00	0.00	0.00	0.00	0.00	0.00	5530.00	18.00		0	0		0	313	NBK-L01-72	t
129	O	329	2017-12-13 11:13:42.403212	2	36	2017-12-13	2315	1	NS	3	2017-12-13	SULLANA	003-0000392	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
129	N	329	2017-12-13 11:13:42.403212	2	36	2017-12-13	2315	1	NS	3	2017-12-13	CAJAMARCA	003-0000392	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	313	NBK-L01-72	t
130	O	339	2017-12-18 08:24:48.61195	3	2526	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	385.71	69.43	0.00	0.00	0.00	455.14	18.00		0	0	BAÑOS LAVADE	0	3491	CONTABILIDAD15	t
130	N	339	2017-12-18 08:24:48.61195	3	2526	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	385.71	69.43	0.00	0.00	0.00	455.14	18.00		0	0	BAÑOS LAVADERO PAMPAS	0	3491	CONTABILIDAD15	t
131	O	340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY		0.00	18585.00	0.00	0.00	0.00	0.00	0.00	18585.00	18.00		0	0		0	313	NBK-L01-72	t
131	N	340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY		0.00	28550.00	0.00	0.00	0.00	0.00	0.00	28550.00	18.00		0	0		0	313	NBK-L01-72	t
132	O	338	2017-12-16 09:39:44.496986	3	2525	2017-12-16	2297	6	NS	3	2017-12-16	TUCUME	001-0066145	0.00	0.00	16694.96	3005.09	0.00	0.00	0.00	19700.05	18.00		0	0		0	313	NBK-L01-72	t
132	N	338	2017-12-16 09:39:44.496986	3	2525	2017-12-16	2297	6	NS	3	2017-12-16	TUCUME	002-00122523	0.00	0.00	16694.96	3005.09	0.00	0.00	0.00	19700.05	18.00		0	0		0	313	NBK-L01-72	t
133	O	340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY		0.00	28550.00	0.00	0.00	0.00	0.00	0.00	28550.00	18.00		0	0		0	313	NBK-L01-72	t
133	N	340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY		0.00	29245.00	0.00	0.00	0.00	0.00	0.00	29245.00	18.00		0	0		0	313	NBK-L01-72	t
134	O	339	2017-12-18 08:24:48.61195	3	2526	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	385.71	69.43	0.00	0.00	0.00	455.14	18.00		0	0	BAÑOS LAVADERO PAMPAS	0	3491	CONTABILIDAD15	t
134	N	339	2017-12-18 08:24:48.61195	3	2526	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	385.71	69.43	0.00	0.00	0.00	455.14	18.00		0	0	BAÑOS LAVADERO PAMPAS	0	3491	CONTABILIDAD15	t
135	O	349	2017-12-18 18:04:18.632132	3	2532	2017-12-18	6306	1	NS	3	2017-12-18			0.00	0.00	295.93	53.27	0.00	0.00	0.00	349.20	18.00		0	0	CASA CAMPO	0	3491	CONTABILIDAD15	t
135	N	349	2017-12-18 18:04:18.632132	3	2532	2017-12-18	6306	5	NS	3	2017-12-18			0.00	0.00	295.93	53.27	0.00	0.00	0.00	349.20	18.00		0	0	CASA CAMPO	0	3491	CONTABILIDAD15	t
136	O	340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY		0.00	29245.00	0.00	0.00	0.00	0.00	0.00	29245.00	18.00		0	0		0	313	NBK-L01-72	t
136	N	340	2017-12-18 08:41:40.581009	1	1147	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY	001-17111	0.00	29245.00	0.00	0.00	0.00	0.00	0.00	29245.00	18.00		0	0		0	313	NBK-L01-72	t
137	O	354	2017-12-19 11:21:43.874859	2	42	2017-12-18	2315	1	NS	3	2017-12-18	SULLANA	003-0000421	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
137	N	354	2017-12-19 11:21:43.874859	2	42	2017-12-18	2315	1	NS	3	2017-12-18	CAJAMARCA	003-0000421	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	313	NBK-L01-72	t
138	O	353	2017-12-19 11:18:05.84194	1	1148	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY		0.00	11170.00	0.00	0.00	0.00	0.00	0.00	11170.00	18.00		0	0		0	313	NBK-L01-72	t
138	N	353	2017-12-19 11:18:05.84194	1	1148	2017-12-18	155	3	DO	3	2017-12-18	SALAVERRY	001-17183	0.00	11170.00	0.00	0.00	0.00	0.00	0.00	11170.00	18.00		0	0		0	313	NBK-L01-72	t
139	O	350	2017-12-18 18:05:45.47436	3	2533	2017-12-18	2308	5	NS	3	2017-12-18			0.00	0.00	196.78	35.42	0.00	0.00	0.00	232.20	18.00		0	0		0	3491	CONTABILIDAD15	t
139	N	350	2017-12-18 18:05:45.47436	3	2533	2017-12-18	2308	5	NS	3	2017-12-18	CASA CAMPO		0.00	0.00	196.78	35.42	0.00	0.00	0.00	232.20	18.00		0	0		0	3491	CONTABILIDAD15	t
140	O	361	2017-12-20 12:45:11.973043	3	2540	2017-12-20	6306	5	NS	3	2017-12-20			0.00	0.00	1249.96	224.99	0.00	0.00	0.00	1474.95	18.00		0	0	BAÑOS PAMPAS	0	3491	CONTABILIDAD15	t
140	N	361	2017-12-20 12:45:11.973043	3	2540	2017-12-20	6306	5	NS	3	2017-12-20	PAMPAS PIMENTEL		0.00	0.00	1249.96	224.99	0.00	0.00	0.00	1474.95	18.00		0	0	BAÑOS PAMPAS	0	3491	CONTABILIDAD15	t
141	O	362	2017-12-20 12:46:31.93445	3	2541	2017-12-20	6306	5	NS	3	2017-12-20			0.00	0.00	670.17	120.63	0.00	0.00	0.00	790.80	18.00		0	0		0	3491	CONTABILIDAD15	t
141	N	362	2017-12-20 12:46:31.93445	3	2541	2017-12-20	6306	5	NS	3	2017-12-20	OFICINAS PAMPAS		0.00	0.00	670.17	120.63	0.00	0.00	0.00	790.80	18.00		0	0		0	3491	CONTABILIDAD15	t
142	O	360	2017-12-20 12:44:30.057578	2	44	2017-12-20	2315	1	NS	3	2017-12-20	SULLANA	003-0000429	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
142	N	360	2017-12-20 12:44:30.057578	2	44	2017-12-20	2315	1	NS	3	2017-12-20	MOSHOQUEQUE	003-0000429	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
143	O	359	2017-12-20 12:33:51.635665	2	43	2017-12-20	2315	1	NS	3	2017-12-20	MOSHOQUEQUE	003-0000428	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
143	N	359	2017-12-20 12:33:51.635665	2	43	2017-12-20	2315	1	NS	3	2017-12-20	SULLANA	003-0000428	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
144	O	366	2017-12-22 09:51:53.933848	2	47	2017-12-22	2315	1	NS	3	2017-12-22		003-0000438	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
144	N	366	2017-12-22 09:51:53.933848	2	47	2017-12-22	2315	1	NS	3	2017-12-22	SULLANA	003-0000438	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
145	O	367	2017-12-22 09:55:39.168014	2	48	2017-12-22	2315	1	NS	3	2017-12-22		003-0000440	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
145	N	367	2017-12-22 09:55:39.168014	2	48	2017-12-22	2315	1	NS	3	2017-12-22	SULLANA	003-0000440	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
146	O	368	2017-12-22 09:57:03.737628	2	49	2017-12-22	2315	1	NS	3	2017-12-22		003-0000439	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
146	N	368	2017-12-22 09:57:03.737628	2	49	2017-12-22	2315	1	NS	3	2017-12-22	SULLANA	003-0000439	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
147	O	371	2017-12-22 12:40:15.226038	3	2544	2017-12-22	2308	5	NS	3	2017-12-22	HOTEL BALTA		0.00	0.00	3156.36	568.14	0.00	0.00	0.00	3724.50	18.00		0	0		0	3491	CONTABILIDAD15	t
147	N	371	2017-12-22 12:40:15.226038	3	2544	2017-12-22	6306	5	NS	3	2017-12-22	HOTEL BALTA		0.00	0.00	3156.36	568.14	0.00	0.00	0.00	3724.50	18.00		0	0		0	3491	CONTABILIDAD15	t
148	O	360	2017-12-20 12:44:30.057578	2	44	2017-12-20	2315	1	NS	3	2017-12-20	MOSHOQUEQUE	003-0000429	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
148	N	360	2017-12-20 12:44:30.057578	2	44	2017-12-20	2315	1	NS	3	2017-12-20	MOSHOQUEQUE	003-0000429	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
149	O	375	2017-12-22 17:21:14.002182	3	2548	2017-12-22	7515	5	NS	3	2017-12-22	COLEGIO		0.00	0.00	686.44	123.56	0.00	0.00	0.00	810.00	18.00		0	0		0	3491	CONTABILIDAD15	t
149	N	375	2017-12-22 17:21:14.002182	3	2548	2017-12-22	7515	5	NS	3	2017-12-22	COLEGIO		0.00	0.00	686.44	123.56	0.00	0.00	0.00	810.00	18.00		0	0		0	3491	CONTABILIDAD15	t
150	O	365	2017-12-21 08:29:16.120247	1	1149	2017-12-21	155	3	DO	3	2017-12-21	SALAVERRY		0.00	11914.50	0.00	0.00	0.00	0.00	0.00	11914.50	18.00		0	0		0	313	NBK-L01-72	t
150	N	365	2017-12-21 08:29:16.120247	1	1149	2017-12-21	155	3	DO	3	2017-12-21	SALAVERRY	001-17254	0.00	11914.50	0.00	0.00	0.00	0.00	0.00	11914.50	18.00		0	0		0	313	NBK-L01-72	t
151	O	375	2017-12-22 17:21:14.002182	3	2548	2017-12-22	7515	5	NS	3	2017-12-22	COLEGIO		0.00	0.00	686.44	123.56	0.00	0.00	0.00	810.00	18.00		0	0		0	3491	CONTABILIDAD15	t
151	N	375	2017-12-22 17:21:14.002182	3	2548	2017-12-22	7515	5	NS	3	2017-12-22	COLEGIO		0.00	0.00	686.44	123.56	0.00	0.00	0.00	810.00	18.00		0	0		0	3491	CONTABILIDAD15	t
152	O	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	2297	5	NS	3	2017-12-26			0.00	0.00	337.37	60.73	0.00	0.00	0.00	398.10	18.00		0	0		0	3491	CONTABILIDAD15	t
152	N	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26			0.00	0.00	337.37	60.73	0.00	0.00	0.00	398.10	18.00		0	0		0	3491	CONTABILIDAD15	t
153	O	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26			0.00	0.00	337.37	60.73	0.00	0.00	0.00	398.10	18.00		0	0		0	3491	CONTABILIDAD15	t
153	N	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26			0.00	0.00	390.85	70.35	0.00	0.00	0.00	461.20	18.00		0	0		0	3491	CONTABILIDAD15	t
154	O	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26			0.00	0.00	390.85	70.35	0.00	0.00	0.00	461.20	18.00		0	0		0	3491	CONTABILIDAD15	t
154	N	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26			0.00	0.00	714.32	128.58	0.00	0.00	0.00	842.90	18.00		0	0		0	3491	CONTABILIDAD15	t
155	O	382	2017-12-26 12:53:50.337408	3	2555	2017-12-26	6306	5	NS	3	2017-12-26	SANTUARIO LT 8 Y 9		0.00	0.00	720.34	129.66	0.00	0.00	0.00	850.00	18.00		0	0		0	3491	CONTABILIDAD15	t
155	N	382	2017-12-26 12:53:50.337408	3	2555	2017-12-26	6306	5	NS	3	2017-12-26	SANTUARIO LT 8 Y 9		0.00	0.00	3374.03	607.33	0.00	0.00	0.00	3981.36	18.00		0	0		0	3491	CONTABILIDAD15	t
156	O	363	2017-12-20 17:14:36.300467	2	45	2017-12-20	2315	1	NS	3	2017-12-20	CAJAMARCA	003-0000434	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
156	N	363	2017-12-20 17:14:36.300467	2	45	2017-12-20	2315	1	NS	3	2017-12-20	SULLANA	003-0000434	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	3491	CONTABILIDAD15	t
157	O	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26			0.00	0.00	714.32	128.58	0.00	0.00	0.00	842.90	18.00		0	0		0	3491	CONTABILIDAD15	t
157	N	381	2017-12-26 11:49:33.293895	3	2554	2017-12-26	6306	5	NS	3	2017-12-26	BOLIVAR		0.00	0.00	714.32	128.58	0.00	0.00	0.00	842.90	18.00		0	0		0	3491	CONTABILIDAD15	t
158	O	397	2017-12-28 10:49:52.057299	3	2562	2017-12-28	2297	6	NS	3	2017-12-28	TUCUME	006-00051757	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
158	N	397	2017-12-28 10:49:52.057299	3	2562	2017-12-27	2297	6	NS	3	2017-12-28	TUCUME	006-00051757	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
159	O	390	2017-12-27 11:00:34.400158	3	2558	2017-12-27	2297	6	NS	1	2017-12-27		006-00051752	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
159	N	390	2017-12-27 11:00:34.400158	3	2558	2017-12-27	2297	6	NS	3	2017-12-27	CHOTA	006-00051752	0.00	0.00	15605.60	2809.01	0.00	0.00	0.00	18414.61	18.00		0	0		0	313	NBK-L01-72	t
160	O	402	2017-12-29 08:10:23.566245	3	2567	2017-12-29	2297	6	NS	3	2017-12-29			0.00	0.00	625.24	112.54	0.00	0.00	0.00	737.78	18.00		0	0		0	3491	CONTABILIDAD15	t
160	N	402	2017-12-29 08:10:23.566245	3	2567	2017-12-29	2297	6	DO	3	2017-12-29			0.00	0.00	625.24	112.54	0.00	0.00	0.00	737.78	18.00		0	0		0	3491	CONTABILIDAD15	t
161	O	405	2017-12-29 18:03:34.256907	3	2569	2017-12-29	2297	6	NS	3	2017-12-29	SULLANA		0.00	0.00	10731.03	1931.59	0.00	0.00	0.00	12662.62	18.00		0	0		0	313	NBK-L01-72	t
161	N	405	2017-12-29 18:03:34.256907	3	2569	2017-12-29	2297	6	NS	3	2017-12-29	SULLANA	006-00052022	0.00	0.00	10731.03	1931.59	0.00	0.00	0.00	12662.62	18.00		0	0		0	313	NBK-L01-72	t
162	O	385	2017-12-27 08:16:56.176141	1	1150	2017-12-27	155	3	DO	3	2017-12-27	SALAVERRY		0.00	11430.00	0.00	0.00	0.00	0.00	0.00	11430.00	18.00		0	0		0	313	NBK-L01-72	t
162	N	385	2017-12-27 08:16:56.176141	1	1150	2017-12-27	155	3	DO	3	2017-12-27	SALAVERRY	001-17361	0.00	11430.00	0.00	0.00	0.00	0.00	0.00	11430.00	18.00		0	0		0	313	NBK-L01-72	t
163	O	404	2017-12-29 10:28:31.085264	1	1151	2017-12-29	155	3	DO	3	2017-12-29	SALAVERRY		0.00	5025.00	0.00	0.00	0.00	0.00	0.00	5025.00	18.00		0	0		0	313	NBK-L01-72	t
163	N	404	2017-12-29 10:28:31.085264	1	1151	2017-12-29	155	3	DO	3	2017-12-29	SALAVERRY	001-17456	0.00	5025.00	0.00	0.00	0.00	0.00	0.00	5025.00	18.00		0	0		0	313	NBK-L01-72	t
164	O	416	2018-01-04 09:37:50.388042	2	60	2018-01-04	8369	1	DO	3	2018-01-04	CAJAMARCA		0.00	0.00	41186.44	7413.56	0.00	0.00	0.00	48600.00	18.00		0	0		0	3491	CONTABILIDAD15	t
164	N	416	2018-01-04 09:37:50.388042	2	60	2018-01-04	8369	1	NS	3	2018-01-04	CAJAMARCA		0.00	0.00	41186.44	7413.56	0.00	0.00	0.00	48600.00	18.00		0	0		0	3491	CONTABILIDAD15	t
165	O	417	2018-01-04 09:39:16.075005	2	61	2018-01-04	8369	1	NS	3	2018-01-04	SULLANA		0.00	0.00	20593.22	3706.78	0.00	0.00	0.00	24300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
165	N	417	2018-01-04 09:39:16.075005	2	61	2018-01-04	8369	1	NS	3	2018-01-04	SULLANA BUENOS AIRES		0.00	0.00	20593.22	3706.78	0.00	0.00	0.00	24300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
166	O	418	2018-01-05 07:12:08.824466	1	1153	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY		0.00	7885.00	0.00	0.00	0.00	0.00	0.00	7885.00	18.00		0	0		0	313	NBK-L01-72	t
166	N	418	2018-01-05 07:12:08.824466	1	1153	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY		0.00	7885.00	0.00	0.00	0.00	0.00	0.00	7885.00	18.00		0	0		0	313	NBK-L01-72	t
167	O	421	2018-01-06 08:56:47.184539	3	2576	2018-01-06	2297	1	NS	3	2018-01-06			0.00	0.00	17200.50	3096.09	0.00	0.00	0.00	20296.59	18.00		0	0		0	3491	CONTABILIDAD15	t
167	N	421	2018-01-06 08:56:47.184539	3	2576	2018-01-06	2297	1	NS	3	2018-01-06		001-00067409	0.00	0.00	17200.50	3096.09	0.00	0.00	0.00	20296.59	18.00		0	0		0	3491	CONTABILIDAD15	t
168	O	433	2018-01-09 16:00:38.825195	3	2584	2018-01-09	6900	5	NS	3	2018-01-09	SANTUARIO		0.00	0.00	3051.00	549.18	0.00	0.00	0.00	3600.18	18.00		0	0		0	3491	CONTABILIDAD15	t
168	N	433	2018-01-09 16:00:38.825195	3	2584	2018-01-09	6900	5	NS	3	2018-01-09	OFC. PAMPAS		0.00	0.00	3051.00	549.18	0.00	0.00	0.00	3600.18	18.00		0	0		0	3491	CONTABILIDAD15	t
169	O	415	2018-01-04 09:09:34.416301	1	1152	2018-01-04	155	3	DO	3	2018-01-04			0.00	1763.75	0.00	0.00	0.00	0.00	0.00	1763.75	18.00		0	0		0	3491	CONTABILIDAD15	t
169	N	415	2018-01-04 09:09:34.416301	1	1152	2018-01-04	155	3	DO	3	2018-01-04	PAITA	001-17564	0.00	1763.75	0.00	0.00	0.00	0.00	0.00	1763.75	18.00		0	0		0	3491	CONTABILIDAD15	t
170	O	418	2018-01-05 07:12:08.824466	1	1153	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY		0.00	7885.00	0.00	0.00	0.00	0.00	0.00	7885.00	18.00		0	0		0	313	NBK-L01-72	t
170	N	418	2018-01-05 07:12:08.824466	1	1153	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY	001-17612	0.00	7885.00	0.00	0.00	0.00	0.00	0.00	7885.00	18.00		0	0		0	313	NBK-L01-72	t
171	O	419	2018-01-05 07:23:23.23373	1	1154	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY		0.00	7320.00	0.00	0.00	0.00	0.00	0.00	7320.00	18.00		0	0		0	313	NBK-L01-72	t
171	N	419	2018-01-05 07:23:23.23373	1	1154	2018-01-05	155	3	DO	3	2018-01-05	SALAVERRY	001-17613	0.00	7320.00	0.00	0.00	0.00	0.00	0.00	7320.00	18.00		0	0		0	313	NBK-L01-72	t
172	O	420	2018-01-05 08:50:49.817435	1	1155	2018-01-05	155	3	DO	3	2018-01-05	PAITA		0.00	8205.00	0.00	0.00	0.00	0.00	0.00	8205.00	18.00		0	0		0	313	NBK-L01-72	t
172	N	420	2018-01-05 08:50:49.817435	1	1155	2018-01-05	155	3	DO	3	2018-01-05	PAITA	001-17616	0.00	8205.00	0.00	0.00	0.00	0.00	0.00	8205.00	18.00		0	0		0	313	NBK-L01-72	t
173	O	424	2018-01-08 08:17:51.166415	1	1156	2018-01-08	155	3	DO	3	2018-01-08	PAITA		0.00	9075.00	0.00	0.00	0.00	0.00	0.00	9075.00	18.00		0	0		0	3491	CONTABILIDAD15	t
173	N	424	2018-01-08 08:17:51.166415	1	1156	2018-01-08	155	3	DO	3	2018-01-08	PAITA	001-17684	0.00	9075.00	0.00	0.00	0.00	0.00	0.00	9075.00	18.00		0	0		0	3491	CONTABILIDAD15	t
174	O	425	2018-01-08 16:07:09.373006	1	1157	2018-01-06	155	3	DO	3	2018-01-06	SALAVERRY		0.00	10490.00	0.00	0.00	0.00	0.00	0.00	10490.00	18.00		0	0		0	313	NBK-L01-72	t
174	N	425	2018-01-08 16:07:09.373006	1	1157	2018-01-06	155	3	DO	3	2018-01-06	SALAVERRY	001-17128	0.00	10490.00	0.00	0.00	0.00	0.00	0.00	10490.00	18.00		0	0		0	313	NBK-L01-72	t
175	O	447	2018-01-12 09:54:03.348413	1	1159	2018-01-12	155	3	DO	3	2018-01-12	PAITA		0.00	4042.50	0.00	0.00	0.00	0.00	0.00	4042.50	18.00		0	0		0	313	NBK-L01-72	t
175	N	447	2018-01-12 09:54:03.348413	1	1159	2018-01-12	155	3	DO	3	2018-01-12	PAITA	001-17885	0.00	4042.50	0.00	0.00	0.00	0.00	0.00	4042.50	18.00		0	0		0	313	NBK-L01-72	t
176	O	446	2018-01-12 09:53:14.822104	1	1158	2018-01-12	155	3	DO	3	2018-01-12	SALAVERRY		0.00	18527.50	0.00	0.00	0.00	0.00	0.00	18527.50	18.00		0	0		0	313	NBK-L01-72	t
176	N	446	2018-01-12 09:53:14.822104	1	1158	2018-01-12	155	3	DO	3	2018-01-12	SALAVERRY	001-17891	0.00	18527.50	0.00	0.00	0.00	0.00	0.00	18527.50	18.00		0	0		0	313	NBK-L01-72	t
177	O	449	2018-01-15 08:18:23.234098	1	1160	2018-01-15	155	3	DO	3	2018-01-15	PAITA		0.00	13693.75	0.00	0.00	0.00	0.00	0.00	13693.75	18.00		0	0		0	313	NBK-L01-72	t
177	N	449	2018-01-15 08:18:23.234098	1	1160	2018-01-15	155	3	DO	3	2018-01-15	PAITA		0.00	18162.50	0.00	0.00	0.00	0.00	0.00	18162.50	18.00		0	0		0	313	NBK-L01-72	t
178	O	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
178	N	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	DO	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
179	O	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	DO	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
179	N	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
180	O	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
180	N	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
181	O	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
181	N	456	2018-01-15 12:02:42.375487	3	2598	2018-01-15	2297	4	NS	3	2018-01-15			0.00	0.00	9475.48	1705.59	0.00	0.00	0.00	11181.07	18.00		0	0		0	3491	CONTABILIDAD15	t
182	O	455	2018-01-15 10:26:04.33221	1	1161	2018-01-15	155	3	DO	3	2018-01-15	PAITA		0.00	12043.00	0.00	0.00	0.00	0.00	0.00	12043.00	18.00		0	0		0	313	NBK-L01-72	t
182	N	455	2018-01-15 10:26:04.33221	1	1161	2018-01-15	155	3	DO	3	2018-01-15	PAITA	001-17955	0.00	12043.00	0.00	0.00	0.00	0.00	0.00	12043.00	18.00		0	0		0	313	NBK-L01-72	t
183	O	463	2018-01-17 11:14:30.763168	3	2601	2018-01-17	8002	1	NS	3	2018-01-17	OBRA BOLIVAR		0.00	0.00	1033.90	186.10	0.00	0.00	0.00	1220.00	18.00		0	0		0	3491	CONTABILIDAD15	t
183	N	463	2018-01-17 11:14:30.763168	3	2601	2018-01-17	8002	1	NS	3	2018-01-17	OBRA BOLIVAR		0.00	0.00	1033.90	186.10	0.00	0.00	0.00	1220.00	18.00		0	0		0	3491	CONTABILIDAD15	t
184	O	457	2018-01-15 15:17:35.754638	1	1162	2018-01-15	155	3	DO	3	2018-01-15	SALAVERRY		0.00	9750.00	0.00	0.00	0.00	0.00	0.00	9750.00	18.00		0	0		0	313	NBK-L01-72	t
184	N	457	2018-01-15 15:17:35.754638	1	1162	2018-01-15	155	3	DO	3	2018-01-15	PUEBLO NUEVO		0.00	9750.00	0.00	0.00	0.00	0.00	0.00	9750.00	18.00		0	0		0	313	NBK-L01-72	t
185	O	475	2018-01-18 10:28:02.728429	1	1163	2018-01-18	155	1	DO	3	2018-01-18			0.00	9005.00	512.50	92.25	0.00	0.00	0.00	9609.75	18.00		0	0		0	3491	CONTABILIDAD15	t
185	N	475	2018-01-18 10:28:02.728429	1	1163	2018-01-18	155	3	DO	3	2018-01-18			0.00	9005.00	512.50	92.25	0.00	0.00	0.00	9609.75	18.00		0	0		0	3491	CONTABILIDAD15	t
186	O	475	2018-01-18 10:28:02.728429	1	1163	2018-01-18	155	3	DO	3	2018-01-18			0.00	9005.00	512.50	92.25	0.00	0.00	0.00	9609.75	18.00		0	0		0	3491	CONTABILIDAD15	t
186	N	475	2018-01-18 10:28:02.728429	1	1163	2018-01-18	155	3	DO	3	2018-01-18		001-18077	0.00	9005.00	511.85	92.13	0.00	0.00	0.00	9608.98	18.00		0	0		0	3491	CONTABILIDAD15	t
187	O	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	5	DO	3	2018-01-20	CORNEJO		0.00	0.00	115169.60	20730.53	0.00	0.00	0.00	135900.13	18.00		0	0		0	3491	CONTABILIDAD15	t
187	N	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	115169.60	20730.53	0.00	0.00	0.00	135900.13	18.00		0	0		0	3491	CONTABILIDAD15	t
188	O	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	115169.60	20730.53	0.00	0.00	0.00	135900.13	18.00		0	0		0	3491	CONTABILIDAD15	t
188	N	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	115169.60	20730.53	0.00	0.00	0.00	135900.13	18.00		0	0		0	3491	CONTABILIDAD15	t
189	O	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	115169.60	20730.53	0.00	0.00	0.00	135900.13	18.00		0	0		0	3491	CONTABILIDAD15	t
189	N	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	29985.06	5397.31	0.00	0.00	0.00	35382.37	18.00		0	0		0	3491	CONTABILIDAD15	t
190	O	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	29985.06	5397.31	0.00	0.00	0.00	35382.37	18.00		0	0		0	3491	CONTABILIDAD15	t
190	N	485	2018-01-20 10:11:44.460798	3	2613	2018-01-20	2297	8	DO	3	2018-01-20	CORNEJO		0.00	0.00	29985.06	5397.31	0.00	0.00	0.00	35382.37	18.00		0	0		0	3491	CONTABILIDAD15	t
191	O	488	2018-01-23 08:09:32.888985	1	1164	2018-01-23	155	3	DO	3	2018-01-23	PAITA		0.00	4090.00	0.00	0.00	0.00	0.00	0.00	4090.00	18.00		0	0		0	313	NBK-L01-72	t
191	N	488	2018-01-23 08:09:32.888985	1	1164	2018-01-23	155	3	DO	3	2018-01-23	PAITA	001-18179	0.00	4090.00	0.00	0.00	0.00	0.00	0.00	4090.00	18.00		0	0		0	313	NBK-L01-72	t
192	O	492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	1	DO	3	2018-01-25	PAITA		0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
192	N	492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	3	DO	3	2018-01-25	PAITA		0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
193	O	490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY		0.00	35590.00	0.00	0.00	0.00	0.00	0.00	35590.00	18.00		0	0		0	313	NBK-L01-72	t
193	N	490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY		0.00	29470.00	0.00	0.00	0.00	0.00	0.00	29470.00	18.00		0	0		0	313	NBK-L01-72	t
194	O	492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	3	DO	3	2018-01-25	PAITA		0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
194	N	492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	3	DO	3	2018-01-25	PAITA		0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
195	O	493	2018-01-26 08:19:06.332462	1	1168	2017-01-26	155	1	DO	3	2018-01-26	PUEBLO NUEVO		0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	3491	CONTABILIDAD15	t
195	N	493	2018-01-26 08:19:06.332462	1	1168	2017-01-26	155	3	DO	3	2018-01-26	PUEBLO NUEVO		0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	3491	CONTABILIDAD15	t
196	O	498	2018-01-27 09:38:01.417419	3	2618	2018-01-27	2297	1	NS	3	2018-01-27	COLEGIO		0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
196	N	498	2018-01-27 09:38:01.417419	3	2618	2018-01-27	8854	1	NS	3	2018-01-27	COLEGIO		0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
197	O	498	2018-01-27 09:38:01.417419	3	2618	2018-01-27	8854	1	NS	3	2018-01-27	COLEGIO		0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
197	N	498	2018-01-27 09:38:01.417419	3	2618	2018-01-27	8854	1	NS	3	2018-01-27	COLEGIO		0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0		0	3491	CONTABILIDAD15	t
198	O	495	2018-01-27 09:08:38.374988	3	2615	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 8 Y9		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
198	N	495	2018-01-27 09:08:38.374988	3	2615	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 8 Y9		0.00	0.00	228.81	41.19	0.00	0.00	0.00	270.00	18.00		0	0		0	3491	CONTABILIDAD15	t
199	O	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
199	N	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
200	O	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
200	N	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
201	O	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
201	N	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
202	O	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
202	N	496	2018-01-27 09:09:41.138473	3	2616	2018-01-27	8265	1	NS	3	2018-01-27	SANTUARIO LT 21		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
203	O	497	2018-01-27 09:36:18.264106	3	2617	2018-01-27	8854	1	NS	3	2018-01-27	OBRA BOLIVAR		0.00	0.00	127.12	22.88	0.00	0.00	0.00	150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
203	N	497	2018-01-27 09:36:18.264106	3	2617	2018-01-27	8854	1	NS	3	2018-01-27	OBRA BOLIVAR		0.00	0.00	228.81	41.19	0.00	0.00	0.00	270.00	18.00		0	0		0	3491	CONTABILIDAD15	t
204	O	494	2018-01-26 10:54:50.706548	1	1169	2018-01-26	155	3	DO	3	2018-01-26	CHEPEN		0.00	10448.50	0.00	0.00	0.00	0.00	0.00	10448.50	18.00		0	0		0	3491	CONTABILIDAD15	t
204	N	494	2018-01-26 10:54:50.706548	1	1169	2018-01-26	155	3	DO	3	2018-01-26			0.00	10448.50	0.00	0.00	0.00	0.00	0.00	10448.50	18.00		0	0		0	3491	CONTABILIDAD15	t
205	O	499	2018-01-29 09:02:19.273057	1	1170	2018-01-29	155	3	DO	3	2018-01-29	SALAVERRY		0.00	10448.50	0.00	0.00	0.00	0.00	0.00	10448.50	18.00		0	0		0	313	NBK-L01-72	t
206	O	491	2018-01-24 09:32:47.446673	1	1166	2018-01-24	155	3	DO	3	2018-01-24	PAITA		0.00	5425.00	0.00	0.00	0.00	0.00	0.00	5425.00	18.00		0	0		0	313	NBK-L01-72	t
206	N	491	2018-01-24 09:32:47.446673	1	1166	2018-01-24	155	3	DO	3	2018-01-24	PAITA	001-18228	0.00	5425.00	0.00	0.00	0.00	0.00	0.00	5425.00	18.00		0	0		0	313	NBK-L01-72	t
207	O	490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY		0.00	29470.00	0.00	0.00	0.00	0.00	0.00	29470.00	18.00		0	0		0	313	NBK-L01-72	t
207	N	490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY		0.00	35590.00	0.00	0.00	0.00	0.00	0.00	35590.00	18.00		0	0		0	313	NBK-L01-72	t
208	O	493	2018-01-26 08:19:06.332462	1	1168	2017-01-26	155	3	DO	3	2018-01-26	PUEBLO NUEVO		0.00	6120.00	0.00	0.00	0.00	0.00	0.00	6120.00	18.00		0	0		0	3491	CONTABILIDAD15	t
209	O	490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY		0.00	35590.00	0.00	0.00	0.00	0.00	0.00	35590.00	18.00		0	0		0	313	NBK-L01-72	t
209	N	490	2018-01-24 09:32:18.689667	1	1165	2018-01-24	155	3	DO	3	2018-01-24	SALAVERRY	001-18237	0.00	35590.00	0.00	0.00	0.00	0.00	0.00	35590.00	18.00		0	0		0	313	NBK-L01-72	t
210	O	492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	3	DO	3	2018-01-25	PAITA		0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
210	N	492	2018-01-25 08:20:42.966235	1	1167	2018-01-25	155	3	DO	3	2018-01-25	PAITA	001-18270	0.00	3755.00	0.00	0.00	0.00	0.00	0.00	3755.00	18.00		0	0		0	313	NBK-L01-72	t
211	O	500	2018-01-29 09:04:15.526431	1	1171	2018-01-29	155	3	DO	3	2018-01-29	PAITA		0.00	5328.50	0.00	0.00	0.00	0.00	0.00	5328.50	18.00		0	0		0	313	NBK-L01-72	t
211	N	500	2018-01-29 09:04:15.526431	1	1171	2018-01-29	155	3	DO	3	2018-01-29	PAITA	001-18384	0.00	5328.50	0.00	0.00	0.00	0.00	0.00	5328.50	18.00		0	0		0	313	NBK-L01-72	t
212	O	494	2018-01-26 10:54:50.706548	1	1169	2018-01-26	155	3	DO	3	2018-01-26			0.00	10448.50	0.00	0.00	0.00	0.00	0.00	10448.50	18.00		0	0		0	3491	CONTABILIDAD15	t
212	N	494	2018-01-26 10:54:50.706548	1	1169	2018-01-26	155	3	DO	3	2018-01-26	SALAVERRY	001-18385	0.00	10448.50	0.00	0.00	0.00	0.00	0.00	10448.50	18.00		0	0		0	3491	CONTABILIDAD15	t
213	O	510	2018-01-31 08:47:42.26947	3	2627	2018-01-31	7515	5	NS	1	2018-01-31	COLEGI		0.00	0.00	2567.80	462.20	0.00	0.00	0.00	3030.00	18.00		0	0		0	3491	CONTABILIDAD15	t
213	N	510	2018-01-31 08:47:42.26947	3	2627	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	2567.80	462.20	0.00	0.00	0.00	3030.00	18.00		0	0		0	3491	CONTABILIDAD15	t
214	O	510	2018-01-31 08:47:42.26947	3	2627	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	2567.80	462.20	0.00	0.00	0.00	3030.00	18.00		0	0		0	3491	CONTABILIDAD15	t
214	N	510	2018-01-31 08:47:42.26947	3	2627	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	2567.80	462.20	0.00	0.00	0.00	3030.00	18.00		0	0		0	3491	CONTABILIDAD15	t
215	O	512	2018-01-31 09:29:17.003715	3	2629	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
215	N	512	2018-01-31 09:29:17.003715	3	2629	2018-01-31	7515	5	NS	3	2018-01-31	COLEGIO		0.00	0.00	572.03	102.97	0.00	0.00	0.00	675.00	18.00		0	0		0	3491	CONTABILIDAD15	t
216	O	514	2018-01-31 15:13:17.707177	3	2631	2018-01-31	6306	1	NS	3	2018-01-31	SANTUARIO LT 8 Y 9		0.00	0.00	14.32	2.58	0.00	0.00	0.00	16.90	18.00		0	0		0	3491	CONTABILIDAD15	t
216	N	514	2018-01-31 15:13:17.707177	3	2631	2018-01-31	6306	1	NS	3	2018-01-31	SANTUARIO LT 8 Y 9		0.00	0.00	101.19	18.21	0.00	0.00	0.00	119.40	18.00		0	0		0	3491	CONTABILIDAD15	t
217	O	515	2018-01-31 15:44:32.666429	3	2632	2018-01-31	6306	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	238.47	42.93	0.00	0.00	0.00	281.40	18.00		0	0		0	3491	CONTABILIDAD15	t
217	N	515	2018-01-31 15:44:32.666429	3	2632	2018-01-31	6306	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	2665.68	479.82	0.00	0.00	0.00	3145.50	18.00		0	0		0	3491	CONTABILIDAD15	t
218	O	516	2018-01-31 15:56:04.450493	3	2633	2018-01-31	6900	1	NS	3	2018-01-31			0.00	0.00	2585.59	465.41	0.00	0.00	0.00	3051.00	18.00		0	0		0	3491	CONTABILIDAD15	t
218	N	516	2018-01-31 15:56:04.450493	3	2633	2018-01-31	6900	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	3051.00	549.18	0.00	0.00	0.00	3600.18	18.00		0	0		0	3491	CONTABILIDAD15	t
219	O	520	2018-01-31 16:11:45.788541	3	2637	2018-01-31	2297	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	18078.54	3254.14	0.00	0.00	0.00	21332.68	18.00		0	0		0	3491	CONTABILIDAD15	t
219	N	520	2018-01-31 16:11:45.788541	3	2637	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	18078.54	3254.14	0.00	0.00	0.00	21332.68	18.00		0	0		0	3491	CONTABILIDAD15	t
220	O	520	2018-01-31 16:11:45.788541	3	2637	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	18078.54	3254.14	0.00	0.00	0.00	21332.68	18.00		0	0		0	3491	CONTABILIDAD15	t
220	N	520	2018-01-31 16:11:45.788541	3	2637	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	18078.54	3254.14	0.00	0.00	0.00	21332.68	18.00		0	0		0	3491	CONTABILIDAD15	t
221	O	519	2018-01-31 16:10:08.436721	3	2636	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	1528.75	275.17	0.00	0.00	0.00	1803.92	18.00		0	0		0	3491	CONTABILIDAD15	t
221	N	519	2018-01-31 16:10:08.436721	3	2636	2018-01-31	8926	1	NS	3	2018-01-31	COLEGIO		0.00	0.00	1528.75	275.17	0.00	0.00	0.00	1803.92	18.00		0	0		0	3491	CONTABILIDAD15	t
222	O	503	2018-01-30 07:33:32.358412	1	1172	2018-01-30	155	3	DO	3	2018-01-30	SALAVERRY		0.00	10540.00	0.00	0.00	0.00	0.00	0.00	10540.00	18.00		0	0		0	313	NBK-L01-72	t
222	N	503	2018-01-30 07:33:32.358412	1	1172	2018-01-30	155	3	DO	3	2018-01-30	SALAVERRY	001-18414	0.00	10540.00	0.00	0.00	0.00	0.00	0.00	10540.00	18.00		0	0		0	313	NBK-L01-72	t
223	O	527	2018-02-01 10:02:16.620777	1	1173	2018-02-01	155	3	DO	3	2018-02-01	SALAVERRY		0.00	10170.00	0.00	0.00	0.00	0.00	0.00	10170.00	18.00		0	0		0	313	NBK-L01-72	t
223	N	527	2018-02-01 10:02:16.620777	1	1173	2018-02-01	155	3	DO	3	2018-02-01	CHONGOYAPE		0.00	10170.00	0.00	0.00	0.00	0.00	0.00	10170.00	18.00		0	0		0	313	NBK-L01-72	t
224	O	527	2018-02-01 10:02:16.620777	1	1173	2018-02-01	155	3	DO	3	2018-02-01	CHONGOYAPE		0.00	10170.00	0.00	0.00	0.00	0.00	0.00	10170.00	18.00		0	0		0	313	NBK-L01-72	t
224	N	527	2018-02-01 10:02:16.620777	1	1173	2018-02-01	155	3	DO	3	2018-02-01	CHONGOYAPE	001-18469	0.00	10170.00	0.00	0.00	0.00	0.00	0.00	10170.00	18.00		0	0		0	313	NBK-L01-72	t
225	O	380	2017-12-26 11:37:58.113933	3	2553	2017-12-26	6306	5	NS	3	2017-12-26	NIDO		0.00	0.00	44.24	7.96	0.00	0.00	0.00	52.20	18.00		0	0		0	3491	CONTABILIDAD15	t
226	O	536	2018-02-07 10:06:18.786421	1	1176	2018-02-07	9041	3	DO	3	2018-02-07	SALAVERRY		0.00	9750.00	0.00	0.00	0.00	0.00	0.00	9750.00	18.00		0	0		0	313	NBK-L01-72	t
226	N	536	2018-02-07 10:06:18.786421	1	1176	2018-02-07	9041	3	DO	3	2018-02-07	PAITA		0.00	5200.00	2100.00	378.00	0.00	0.00	0.00	7678.00	18.00		0	0		0	313	NBK-L01-72	t
227	O	531	2018-02-05 08:08:00.622131	1	1174	2018-02-05	155	3	DO	3	2018-02-05	SALAVERRY		0.00	9392.50	0.00	0.00	0.00	0.00	0.00	9392.50	18.00		0	0		0	313	NBK-L01-72	t
227	N	531	2018-02-05 08:08:00.622131	1	1174	2018-02-05	155	3	DO	3	2018-02-05	SALAVERRY		0.00	10600.00	0.00	0.00	0.00	0.00	0.00	10600.00	18.00		0	0		0	313	NBK-L01-72	t
228	O	533	2018-02-06 09:05:26.655659	1	1175	2018-02-06	155	3	DO	3	2018-02-06	PAITA		0.00	7250.00	0.00	0.00	0.00	0.00	0.00	7250.00	18.00		0	0		0	313	NBK-L01-72	t
228	N	533	2018-02-06 09:05:26.655659	1	1175	2018-02-06	155	3	DO	3	2018-02-06	PAITA		0.00	5055.00	0.00	0.00	0.00	0.00	0.00	5055.00	18.00		0	0		0	313	NBK-L01-72	t
229	O	543	2018-02-08 09:29:27.631868	3	2649	2018-02-08	6306	1	NS	3	2018-02-08	SANTUARIO LT 21		0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0		0	3491	CONTABILIDAD15	t
229	N	543	2018-02-08 09:29:27.631868	3	2649	2018-02-08	6306	1	NS	3	2018-02-08	SANTUARIO LT 21		0.00	0.00	208.31	37.49	0.00	0.00	0.00	245.80	18.00		0	0		0	3491	CONTABILIDAD15	t
230	O	545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	2297	1	NS	3	2018-02-08			0.00	0.00	237.80	42.80	0.00	0.00	0.00	280.60	18.00		0	0		0	3491	CONTABILIDAD15	t
230	N	545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	2297	1	NS	3	2018-02-08			0.00	0.00	262.97	47.33	0.00	0.00	0.00	310.30	18.00		0	0		0	3491	CONTABILIDAD15	t
231	O	545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	2297	1	NS	3	2018-02-08			0.00	0.00	262.97	47.33	0.00	0.00	0.00	310.30	18.00		0	0		0	3491	CONTABILIDAD15	t
231	N	545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	6306	1	NS	3	2018-02-08			0.00	0.00	262.97	47.33	0.00	0.00	0.00	310.30	18.00		0	0		0	3491	CONTABILIDAD15	t
232	O	545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	6306	1	NS	3	2018-02-08			0.00	0.00	262.97	47.33	0.00	0.00	0.00	310.30	18.00		0	0		0	3491	CONTABILIDAD15	t
232	N	545	2018-02-08 09:37:48.301784	3	2651	2018-02-08	6306	1	NS	3	2018-02-08	COLEGIO		0.00	0.00	948.39	170.71	0.00	0.00	0.00	1119.10	18.00		0	0		0	3491	CONTABILIDAD15	t
233	O	547	2018-02-08 10:17:08.617258	3	2652	2018-02-08	6306	1	NS	3	2018-02-08			0.00	0.00	71.02	12.78	0.00	0.00	0.00	83.80	18.00		0	0		0	3491	CONTABILIDAD15	t
233	N	547	2018-02-08 10:17:08.617258	3	2652	2018-02-08	6306	1	NS	3	2018-02-08			0.00	0.00	267.20	48.10	0.00	0.00	0.00	315.30	18.00		0	0		0	3491	CONTABILIDAD15	t
234	O	547	2018-02-08 10:17:08.617258	3	2652	2018-02-08	6306	1	NS	3	2018-02-08			0.00	0.00	267.20	48.10	0.00	0.00	0.00	315.30	18.00		0	0		0	3491	CONTABILIDAD15	t
234	N	547	2018-02-08 10:17:08.617258	3	2652	2018-02-08	6306	1	NS	3	2018-02-08	COLEGIO		0.00	0.00	2774.15	499.35	0.00	0.00	0.00	3273.50	18.00		0	0		0	3491	CONTABILIDAD15	t
235	O	541	2018-02-08 09:26:05.772864	1	1180	2018-02-08	155	3	DO	3	2018-02-08	PAITA		0.00	10537.50	1075.00	193.50	0.00	0.00	0.00	11806.00	18.00		0	0		0	313	NBK-L01-72	t
235	N	541	2018-02-08 09:26:05.772864	1	1180	2018-02-08	155	3	DO	3	2018-02-08	PAITA		0.00	10537.50	1075.00	193.50	0.00	0.00	0.00	11806.00	18.00		0	0		0	313	NBK-L01-72	t
236	O	531	2018-02-05 08:08:00.622131	1	1174	2018-02-05	155	3	DO	3	2018-02-05	SALAVERRY		0.00	10600.00	0.00	0.00	0.00	0.00	0.00	10600.00	18.00		0	0		0	313	NBK-L01-72	t
236	N	531	2018-02-05 08:08:00.622131	1	1174	2018-02-05	155	3	DO	3	2018-02-05	SALAVERRY	001-18674	0.00	10600.00	0.00	0.00	0.00	0.00	0.00	10600.00	18.00		0	0		0	313	NBK-L01-72	t
237	O	533	2018-02-06 09:05:26.655659	1	1175	2018-02-06	155	3	DO	3	2018-02-06	PAITA		0.00	5055.00	0.00	0.00	0.00	0.00	0.00	5055.00	18.00		0	0		0	313	NBK-L01-72	t
237	N	533	2018-02-06 09:05:26.655659	1	1175	2018-02-06	155	3	DO	3	2018-02-06	PAITA	001-18675	0.00	5055.00	0.00	0.00	0.00	0.00	0.00	5055.00	18.00		0	0		0	313	NBK-L01-72	t
238	O	538	2018-02-07 16:23:37.724341	1	1178	2018-02-07	155	3	DO	3	2018-02-07	SALAVERRY		0.00	8125.00	0.00	0.00	0.00	0.00	0.00	8125.00	18.00		0	0		0	313	NBK-L01-72	t
238	N	538	2018-02-07 16:23:37.724341	1	1178	2018-02-07	155	3	DO	3	2018-02-07	SALAVERRY	001-18676	0.00	8125.00	0.00	0.00	0.00	0.00	0.00	8125.00	18.00		0	0		0	313	NBK-L01-72	t
239	O	537	2018-02-07 11:11:21.387749	1	1177	2018-02-07	5879	3	DO	3	2018-02-07	SALAVERRY		0.00	12670.00	2100.00	378.00	0.00	0.00	0.00	15148.00	18.00		0	0		0	313	NBK-L01-72	t
239	N	537	2018-02-07 11:11:21.387749	1	1177	2018-02-07	5879	3	DO	3	2018-02-07	SALAVERRY	001-00012059	0.00	12670.00	2100.00	378.00	0.00	0.00	0.00	15148.00	18.00		0	0	F001-00012061\r\nF001-00012060\r\nF001-00012059	0	313	NBK-L01-72	t
240	O	541	2018-02-08 09:26:05.772864	1	1180	2018-02-08	155	3	DO	3	2018-02-08	PAITA		0.00	10537.50	1075.00	193.50	0.00	0.00	0.00	11806.00	18.00		0	0		0	313	NBK-L01-72	t
240	N	541	2018-02-08 09:26:05.772864	1	1180	2018-02-08	155	3	DO	3	2018-02-08	PAITA	001-18698	0.00	10537.50	1075.00	193.50	0.00	0.00	0.00	11806.00	18.00		0	0	F001-18700 Y F001-18698	0	313	NBK-L01-72	t
241	O	540	2018-02-08 09:21:52.984437	1	1179	2018-02-08	155	3	DO	3	2018-02-08	SALAVERRY		0.00	21255.00	0.00	0.00	0.00	0.00	0.00	21255.00	18.00		0	0		0	313	NBK-L01-72	t
241	N	540	2018-02-08 09:21:52.984437	1	1179	2018-02-08	155	3	DO	3	2018-02-08	SALAVERRY	001-18699	0.00	21255.00	0.00	0.00	0.00	0.00	0.00	21255.00	18.00		0	0		0	313	NBK-L01-72	t
242	O	548	2018-02-09 09:34:10.178544	1	1182	2018-02-09	155	3	DO	3	2018-02-09	SALAVERRY		0.00	9280.00	0.00	0.00	0.00	0.00	0.00	9280.00	18.00		0	0		0	313	NBK-L01-72	t
242	N	548	2018-02-09 09:34:10.178544	1	1182	2018-02-09	155	3	DO	3	2018-02-09	SALAVERRY	001-18729	0.00	9280.00	0.00	0.00	0.00	0.00	0.00	9280.00	18.00		0	0		0	313	NBK-L01-72	t
243	O	553	2018-02-10 11:16:41.329902	3	2654	2018-02-10	2297	6	NS	3	2018-02-10	CUTERVO	006-00055609	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
243	N	553	2018-02-10 11:16:41.329902	3	2654	2018-02-10	2297	6	NS	3	2018-02-10	TUCUME	006-00055609	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
244	O	560	2018-02-13 11:21:18.453364	3	2655	2018-02-13	2297	6	NS	3	2018-02-13			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
244	N	560	2018-02-13 11:21:18.453364	3	2655	2018-02-13	2297	6	NS	3	2018-02-13	TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
245	O	553	2018-02-10 11:16:41.329902	3	2654	2018-02-10	2297	6	NS	3	2018-02-10	TUCUME	006-00055609	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
245	N	553	2018-02-10 11:16:41.329902	3	2654	2018-02-10	2297	6	NS	3	2018-02-10	CUTERVO	006-00055609	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
246	O	560	2018-02-13 11:21:18.453364	3	2655	2018-02-13	2297	6	NS	3	2018-02-13	TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
246	N	560	2018-02-13 11:21:18.453364	3	2655	2018-02-13	2297	6	NS	3	2018-02-13	TUCUME	006-00055770	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
247	O	546	2018-02-08 10:06:35.915958	1	1181	2018-02-08	155	3	DO	3	2018-02-08	PAITA		0.00	3000.00	0.00	0.00	0.00	0.00	0.00	3000.00	18.00		0	0		0	313	NBK-L01-72	t
247	N	546	2018-02-08 10:06:35.915958	1	1181	2018-02-08	155	3	DO	3	2018-02-08	PAITA	001-18767	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	3000.00	18.00		0	0		0	313	NBK-L01-72	t
248	O	554	2018-02-12 09:17:39.822398	1	1183	2018-02-12	155	3	DO	3	2018-02-12	PAITA		0.00	4875.00	0.00	0.00	0.00	0.00	0.00	4875.00	18.00		0	0		0	313	NBK-L01-72	t
248	N	554	2018-02-12 09:17:39.822398	1	1183	2018-02-12	155	3	DO	3	2018-02-12	PAITA	001-18771	0.00	4875.00	0.00	0.00	0.00	0.00	0.00	4875.00	18.00		0	0		0	313	NBK-L01-72	t
249	O	564	2018-02-14 15:52:18.063146	3	2656	2018-02-14	6306	5	NS	3	2018-02-14	COLEGIO		0.00	0.00	1813.56	326.44	0.00	0.00	0.00	2140.00	18.00		0	0		0	3491	CONTABILIDAD15	t
249	N	564	2018-02-14 15:52:18.063146	3	2656	2018-02-14	6306	5	NS	3	2018-02-14	COLEGIO		0.00	0.00	1813.56	326.44	0.00	0.00	0.00	2140.00	18.00		0	0		0	3491	CONTABILIDAD15	t
250	O	559	2018-02-13 10:00:59.864992	1	1185	2018-02-13	155	3	DO	3	2018-02-13	SALAVERRY		0.00	8137.50	0.00	0.00	0.00	0.00	0.00	8137.50	18.00		0	0		0	313	NBK-L01-72	t
250	N	559	2018-02-13 10:00:59.864992	1	1185	2018-02-13	155	3	DO	3	2018-02-13	LAMBAYEQUE		0.00	8137.50	0.00	0.00	0.00	0.00	0.00	8137.50	18.00		0	0		0	313	NBK-L01-72	t
251	O	558	2018-02-13 07:54:32.554597	1	1184	2018-02-13	155	3	DO	3	2018-02-13	SALAVERRY		0.00	9600.00	0.00	0.00	0.00	0.00	0.00	9600.00	18.00		0	0		0	313	NBK-L01-72	t
251	N	558	2018-02-13 07:54:32.554597	1	1184	2018-02-13	155	3	DO	3	2018-02-13	SALAVERRY	001-18807	0.00	9600.00	0.00	0.00	0.00	0.00	0.00	9600.00	18.00		0	0		0	313	NBK-L01-72	t
252	O	562	2018-02-14 13:10:09.657598	1	1187	2018-02-14	155	3	DO	3	2018-02-14	SALAVERRY		0.00	29250.00	0.00	0.00	0.00	0.00	0.00	29250.00	18.00		0	0		0	313	NBK-L01-72	t
252	N	562	2018-02-14 13:10:09.657598	1	1187	2018-02-14	155	3	DO	3	2018-02-14	SALAVERRY	001-18873	0.00	29250.00	0.00	0.00	0.00	0.00	0.00	29250.00	18.00		0	0		0	313	NBK-L01-72	t
253	O	563	2018-02-14 13:11:11.470517	1	1188	2018-02-14	155	3	DO	3	2018-02-14	PAITA		0.00	19500.00	0.00	0.00	0.00	0.00	0.00	19500.00	18.00		0	0		0	313	NBK-L01-72	t
253	N	563	2018-02-14 13:11:11.470517	1	1188	2018-02-14	155	3	DO	3	2018-02-14	PAITA	001-18872	0.00	19500.00	0.00	0.00	0.00	0.00	0.00	19500.00	18.00		0	0		0	313	NBK-L01-72	t
254	O	561	2018-02-14 11:52:23.882799	1	1186	2018-02-14	155	3	DO	3	2018-02-14	SALAVERRY		0.00	9715.00	2475.00	445.50	0.00	0.00	0.00	12635.50	18.00		0	0		0	3491	CONTABILIDAD15	t
254	N	561	2018-02-14 11:52:23.882799	1	1186	2018-02-14	155	3	DO	3	2018-02-14	SALAVERRY	001-18877	0.00	9715.00	2475.00	445.50	0.00	0.00	0.00	12635.50	18.00		0	0	F 001-18878 Y 18877	0	3491	CONTABILIDAD15	t
255	O	578	2018-02-19 14:25:17.270882	2	99	2018-02-19	8369	1	NS	3	2018-02-19	CAJAMARCA		0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
255	N	578	2018-02-19 14:25:17.270882	2	99	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA		0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
256	O	568	2018-02-16 10:25:16.701147	1	1189	2018-02-16	155	3	DO	3	2018-02-16	PAITA		0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
256	N	568	2018-02-16 10:25:16.701147	1	1189	2018-02-16	155	3	DO	3	2018-02-16	PAITA	001-18939	0.00	4300.00	0.00	0.00	0.00	0.00	0.00	4300.00	18.00		0	0		0	313	NBK-L01-72	t
257	O	160	2017-10-30 17:25:42.926913	1	1094	2017-09-13	155	3	DO	3	2017-09-13			0.00	27500.00	0.00	0.00	0.00	0.00	0.00	27500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
257	N	160	2017-10-30 17:25:42.926913	1	1094	2017-09-13	155	3	DO	3	2017-09-13			0.00	27500.00	0.00	0.00	0.00	0.00	0.00	27500.00	18.00		0	0		0	1	SISTEMAS2-PC	t
258	O	580	2018-02-20 08:31:06.609517	1	1191	2018-02-20	5879	3	DO	3	2018-02-20	SALAVERRY		0.00	5530.00	1050.00	189.00	0.00	0.00	0.00	6769.00	18.00		0	0		0	313	NBK-L01-72	t
258	N	580	2018-02-20 08:31:06.609517	1	1191	2018-02-20	5879	3	DO	3	2018-02-20	SALAVERRY		0.00	6325.00	0.00	0.00	0.00	0.00	0.00	6325.00	18.00		0	0		0	313	NBK-L01-72	t
259	O	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	1	DO	3	2018-02-22	SULLANA PAITA		0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
259	N	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	SULLANA PAITA		0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
260	O	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
260	N	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	14125.00	0.00	0.00	0.00	0.00	0.00	14125.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
261	O	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	SULLANA PAITA		0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
261	N	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	SULLANA PAITA		0.00	11150.00	0.00	0.00	0.00	0.00	0.00	11150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
262	O	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	SULLANA PAITA		0.00	11150.00	0.00	0.00	0.00	0.00	0.00	11150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
262	N	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	SULLANA PAITA		0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
263	O	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	14125.00	0.00	0.00	0.00	0.00	0.00	14125.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
263	N	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
264	O	585	2018-02-22 11:36:00.791988	1	1196	2018-02-22	155	3	DO	3	2018-02-22	PAITA		0.00	3222.50	0.00	0.00	0.00	0.00	0.00	3222.50	18.00		0	0		0	3491	CONTABILIDAD15	t
264	N	585	2018-02-22 11:36:00.791988	1	1196	2018-02-22	155	3	DO	3	2018-02-22	PAITA		0.00	3225.00	0.00	0.00	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
265	O	581	2018-02-20 10:54:05.927215	1	1192	2018-02-20	155	1	DO	3	2018-02-20	SALAVERRY		0.00	8652.50	0.00	0.00	0.00	0.00	0.00	8652.50	18.00		0	0		0	313	NBK-L01-72	t
265	N	581	2018-02-20 10:54:05.927215	1	1192	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY		0.00	8652.50	0.00	0.00	0.00	0.00	0.00	8652.50	18.00		0	0		0	313	NBK-L01-72	t
266	O	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	SULLANA PAITA		0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	3491	CONTABILIDAD15	t
266	N	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	PAITA		0.00	8175.00	0.00	0.00	0.00	0.00	0.00	8175.00	18.00		0	0		0	3491	CONTABILIDAD15	t
267	O	586	2018-02-22 14:17:36.759897	2	100	2018-02-20	155	1	NS	3	2018-02-22	CAJAMARCA	003-0000616	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
267	N	586	2018-02-22 14:17:36.759897	2	100	2018-02-20	2315	1	NS	3	2018-02-22	CAJAMARCA	003-0000616	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
268	O	587	2018-02-22 14:21:58.695047	2	101	2018-02-20	155	1	NS	3	2018-02-22	CAJAMARCA	003-0000617	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
268	N	587	2018-02-22 14:21:58.695047	2	101	2018-02-20	2315	1	NS	3	2018-02-22	CAJAMARCA	003-0000617	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
269	O	579	2018-02-20 08:25:17.541815	1	1190	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY		0.00	5815.00	0.00	0.00	0.00	0.00	0.00	5815.00	18.00		0	0		0	313	NBK-L01-72	t
269	N	579	2018-02-20 08:25:17.541815	1	1190	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY	001-19024	0.00	5815.00	0.00	0.00	0.00	0.00	0.00	5815.00	18.00		0	0		0	313	NBK-L01-72	t
270	O	581	2018-02-20 10:54:05.927215	1	1192	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY		0.00	8652.50	0.00	0.00	0.00	0.00	0.00	8652.50	18.00		0	0		0	313	NBK-L01-72	t
270	N	581	2018-02-20 10:54:05.927215	1	1192	2018-02-20	155	3	DO	3	2018-02-20	SALAVERRY	001-19039	0.00	8652.50	0.00	0.00	0.00	0.00	0.00	8652.50	18.00		0	0		0	313	NBK-L01-72	t
271	O	582	2018-02-21 10:41:17.170757	1	1193	2018-02-21	155	3	DO	3	2018-02-21	SALAVERRY		0.00	8190.00	0.00	0.00	0.00	0.00	0.00	8190.00	18.00		0	0		0	3491	CONTABILIDAD15	t
271	N	582	2018-02-21 10:41:17.170757	1	1193	2018-02-21	155	3	DO	3	2018-02-21	SALAVERRY	001-19067	0.00	8190.00	0.00	0.00	0.00	0.00	0.00	8190.00	18.00		0	0		0	3491	CONTABILIDAD15	t
272	O	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
272	N	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
273	O	532	2018-02-05 08:44:16.926811	3	2644	2018-02-01	2297	6	NS	3	2018-02-05	MOLINO	006-00054776	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
273	N	532	2018-02-05 08:44:16.926811	3	2644	2018-02-01	2297	6	NS	3	2018-02-05	MOLINO	006-00054776	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	313	NBK-L01-72	t
274	O	577	2018-02-19 14:24:46.896066	2	98	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA		0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
274	N	577	2018-02-19 14:24:46.896066	2	98	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA	001-000065	0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
275	O	578	2018-02-19 14:25:17.270882	2	99	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA		0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
275	N	578	2018-02-19 14:25:17.270882	2	99	2018-02-15	8369	1	NS	3	2018-02-19	CAJAMARCA	001-000066	0.00	0.00	54305.08	9774.92	0.00	0.00	0.00	64080.00	18.00		0	0		0	313	NBK-L01-72	t
276	O	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEFIO		0.00	0.00	12.29	2.21	0.00	0.00	0.00	14.50	18.00		0	0		0	3491	CONTABILIDAD15	t
276	N	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEFIO		0.00	0.00	2557.54	460.36	0.00	0.00	0.00	3017.90	18.00		0	0		0	3491	CONTABILIDAD15	t
277	O	602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	2087.80	375.80	0.00	0.00	0.00	2463.60	18.00		0	0		0	3491	CONTABILIDAD15	t
277	N	602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	4506.27	811.13	0.00	0.00	0.00	5317.40	18.00		0	0		0	3491	CONTABILIDAD15	t
278	O	603	2018-02-23 16:31:42.172308	3	2675	2018-02-23	6306	5	NS	3	2018-02-23	SANTUARIO LT 8 Y 9		0.00	0.00	22.03	3.97	0.00	0.00	0.00	26.00	18.00		0	0		0	3491	CONTABILIDAD15	t
278	N	603	2018-02-23 16:31:42.172308	3	2675	2018-02-23	6306	5	NS	3	2018-02-23	SANTUARIO LT 8 Y 9		0.00	0.00	90.25	16.25	0.00	0.00	0.00	106.50	18.00		0	0		0	3491	CONTABILIDAD15	t
279	O	604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	2297	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	935.00	168.30	0.00	0.00	0.00	1103.30	18.00		0	0		0	3491	CONTABILIDAD15	t
279	N	604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	935.00	168.30	0.00	0.00	0.00	1103.30	18.00		0	0		0	3491	CONTABILIDAD15	t
280	O	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY		0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
280	N	584	2018-02-22 09:14:17.593842	1	1195	2018-02-22	155	3	DO	3	2018-02-22	SALAVERRY	001-19111	0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0	\r\n	0	3491	CONTABILIDAD15	t
281	O	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	PAITA		0.00	8175.00	0.00	0.00	0.00	0.00	0.00	8175.00	18.00		0	0		0	3491	CONTABILIDAD15	t
281	N	583	2018-02-22 09:02:50.830456	1	1194	2018-02-22	155	3	DO	3	2018-02-22	PAITA	001-19116	0.00	8175.00	0.00	0.00	0.00	0.00	0.00	8175.00	18.00		0	0		0	3491	CONTABILIDAD15	t
282	O	585	2018-02-22 11:36:00.791988	1	1196	2018-02-22	155	3	DO	3	2018-02-22	PAITA		0.00	3225.00	0.00	0.00	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
282	N	585	2018-02-22 11:36:00.791988	1	1196	2018-02-22	155	3	DO	3	2018-02-22	PAITA	001-19122	0.00	3225.00	0.00	0.00	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
283	O	601	2018-02-23 15:54:57.177988	3	2673	2018-02-23	2297	6	NS	3	2018-02-23	CHOTA	006-00056865	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	1	NBK-L01-72	t
283	N	601	2018-02-23 15:54:57.177988	3	2673	2018-02-23	2297	6	NS	3	2018-02-23	CUTERVO	006-00056865	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	1	NBK-L01-72	t
284	O	593	2018-02-23 08:43:08.12026	1	1197	2018-02-23	155	3	DO	3	2018-02-23	SALAVERRY		0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	313	NBK-L01-72	t
284	N	593	2018-02-23 08:43:08.12026	1	1197	2018-02-23	155	3	DO	3	2018-02-23	SALAVERRY	001-19142	0.00	9450.00	0.00	0.00	0.00	0.00	0.00	9450.00	18.00		0	0		0	313	NBK-L01-72	t
285	O	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEFIO		0.00	0.00	2557.54	460.36	0.00	0.00	0.00	3017.90	18.00		0	0		0	3491	CONTABILIDAD15	t
285	N	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2489.41	448.09	0.00	0.00	0.00	2937.50	18.00		0	0		0	3491	CONTABILIDAD15	t
286	O	602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	4506.27	811.13	0.00	0.00	0.00	5317.40	18.00		0	0		0	3491	CONTABILIDAD15	t
286	N	602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	4066.69	732.01	0.00	0.00	0.00	4798.70	18.00		0	0		0	3491	CONTABILIDAD15	t
287	O	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2489.41	448.09	0.00	0.00	0.00	2937.50	18.00		0	0		0	3491	CONTABILIDAD15	t
287	N	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2491.69	448.51	0.00	0.00	0.00	2940.20	18.00		0	0		0	3491	CONTABILIDAD15	t
288	O	603	2018-02-23 16:31:42.172308	3	2675	2018-02-23	6306	5	NS	3	2018-02-23	SANTUARIO LT 8 Y 9		0.00	0.00	90.25	16.25	0.00	0.00	0.00	106.50	18.00		0	0		0	3491	CONTABILIDAD15	t
288	N	603	2018-02-23 16:31:42.172308	3	2675	2018-02-23	6306	5	NS	3	2018-02-23	SANTUARIO LT 8 Y 9		0.00	0.00	86.74	15.61	0.00	0.00	0.00	102.35	18.00		0	0		0	3491	CONTABILIDAD15	t
289	O	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2491.69	448.51	0.00	0.00	0.00	2940.20	18.00		0	0		0	3491	CONTABILIDAD15	t
289	N	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2393.52	430.83	0.00	0.00	0.00	2824.35	18.00		0	0		0	3491	CONTABILIDAD15	t
290	O	602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	4066.69	732.01	0.00	0.00	0.00	4798.70	18.00		0	0		0	3491	CONTABILIDAD15	t
290	N	602	2018-02-23 16:13:46.30166	3	2674	2018-02-23	6306	5	NS	3	2018-02-23			0.00	0.00	3904.75	702.86	0.00	0.00	0.00	4607.61	18.00		0	0		0	3491	CONTABILIDAD15	t
291	O	604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	935.00	168.30	0.00	0.00	0.00	1103.30	18.00		0	0		0	3491	CONTABILIDAD15	t
291	N	604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	897.69	161.58	0.00	0.00	0.00	1059.27	18.00		0	0		0	3491	CONTABILIDAD15	t
292	O	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2393.52	430.83	0.00	0.00	0.00	2824.35	18.00		0	0		0	3491	CONTABILIDAD15	t
292	N	600	2018-02-23 15:44:52.893536	3	2672	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	2393.52	430.83	0.00	0.00	0.00	2824.35	18.00		0	0		0	3491	CONTABILIDAD15	t
293	O	601	2018-02-23 15:54:57.177988	3	2673	2018-02-23	2297	6	NS	3	2018-02-23	CUTERVO	006-00056865	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	1	NBK-L01-72	t
293	N	601	2018-02-23 15:54:57.177988	3	2673	2018-02-23	2297	6	NS	3	2018-02-23	CUTERVO	006-00056865	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	1	NBK-L01-72	t
294	O	604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	897.69	161.58	0.00	0.00	0.00	1059.27	18.00		0	0		0	3491	CONTABILIDAD15	t
294	N	604	2018-02-23 16:37:42.059002	3	2676	2018-02-23	6306	1	NS	3	2018-02-23	COLEGIO		0.00	0.00	935.00	168.30	0.00	0.00	0.00	1103.30	18.00		0	0		0	3491	CONTABILIDAD15	t
295	O	618	2018-02-27 13:00:27.832454	3	2687	2018-02-27	9418	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	105.93	19.07	0.00	0.00	0.00	125.00	18.00		0	0		0	3491	CONTABILIDAD15	t
295	N	618	2018-02-27 13:00:27.832454	3	2687	2018-02-27	9418	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	105.93	19.07	0.00	0.00	0.00	125.00	18.00		0	0		0	3491	CONTABILIDAD15	t
296	O	620	2018-02-27 16:29:07.142554	3	2689	2018-02-27	9421	1	NS	3	2018-02-27	COLEGIO		0.00	450.00	762.71	137.29	0.00	0.00	0.00	1350.00	18.00		0	0		0	3491	CONTABILIDAD15	t
296	N	620	2018-02-27 16:29:07.142554	3	2689	2018-02-27	9421	1	NS	3	2018-02-27	COLEGIO		0.00	450.00	762.71	137.29	0.00	0.00	0.00	1350.00	18.00		0	0		0	3491	CONTABILIDAD15	t
297	O	620	2018-02-27 16:29:07.142554	3	2689	2018-02-27	9421	1	NS	3	2018-02-27	COLEGIO		0.00	450.00	762.71	137.29	0.00	0.00	0.00	1350.00	18.00		0	0		0	3491	CONTABILIDAD15	t
297	N	620	2018-02-27 16:29:07.142554	3	2689	2018-02-27	9421	1	NS	3	2018-02-27	COLEGIO		0.00	0.00	1144.07	205.93	0.00	0.00	0.00	1350.00	18.00		0	0		0	3491	CONTABILIDAD15	t
298	O	626	2018-02-28 09:30:49.253199	3	2693	2018-02-28	2297	1	NS	3	2018-02-28	BOLIVAR		0.00	0.00	275.42	49.58	0.00	0.00	0.00	325.00	18.00		0	0		0	3491	CONTABILIDAD15	t
298	N	626	2018-02-28 09:30:49.253199	3	2693	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR		0.00	0.00	275.42	49.58	0.00	0.00	0.00	325.00	18.00		0	0		0	3491	CONTABILIDAD15	t
299	O	613	2018-02-27 11:57:30.379182	3	2682	2018-02-27	2297	6	NS	3	2018-02-27	CHOTA	006-00057167	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
299	N	613	2018-02-27 11:57:30.379182	3	2682	2018-02-27	2297	6	NS	3	2018-02-27	CUTERVO	006-00057167	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
300	O	631	2018-02-28 17:21:13.69112	3	2698	2018-02-28	2297	1	DO	3	2018-02-28	PACANGUILLA	001-00071158	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
300	N	631	2018-02-28 17:21:13.69112	3	2698	2018-02-28	2297	8	DO	3	2018-02-28	PACANGUILLA	001-00071158	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
301	O	631	2018-02-28 17:21:13.69112	3	2698	2018-02-28	2297	8	DO	3	2018-02-28	PACANGUILLA	001-00071158	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
301	N	631	2018-02-28 17:21:13.69112	3	2698	2018-02-28	2297	5	DO	3	2018-02-28	PACANGUILLA	001-00071158	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
302	O	634	2018-03-01 08:40:43.431692	3	2700	2018-03-01	2297	5	DO	3	2018-03-01	TUCUME	001-00071198	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
302	N	634	2018-03-01 08:40:43.431692	3	2700	2018-02-28	2297	5	DO	3	2018-03-01	TUCUME	001-00071198	0.00	0.00	16784.66	3021.24	0.00	0.00	0.00	19805.90	18.00		0	0		0	313	NBK-L01-72	t
303	O	609	2018-02-27 09:00:29.391185	1	1201	2018-02-27	155	3	DO	3	2018-02-27	SALAVERRY		0.00	4725.00	0.00	0.00	0.00	0.00	0.00	4725.00	18.00		0	0		0	313	NBK-L01-72	t
303	N	609	2018-02-27 09:00:29.391185	1	1201	2018-02-27	155	3	DO	3	2018-02-27	SALAVERRY	001-19256	0.00	4725.00	0.00	0.00	0.00	0.00	0.00	4725.00	18.00		0	0		0	313	NBK-L01-72	t
304	O	608	2018-02-27 08:18:10.353453	1	1200	2018-02-27	155	3	DO	3	2018-02-27	PAITA		0.00	3300.00	0.00	0.00	0.00	0.00	0.00	3300.00	18.00		0	0		0	313	NBK-L01-72	t
304	N	608	2018-02-27 08:18:10.353453	1	1200	2018-02-27	155	3	DO	3	2018-02-27	PAITA	001-19255	0.00	3300.00	0.00	0.00	0.00	0.00	0.00	3300.00	18.00		0	0		0	313	NBK-L01-72	t
305	O	607	2018-02-26 12:37:55.151198	1	1199	2018-02-26	155	3	DO	3	2018-02-26	SALAVERRY		0.00	4225.00	2475.00	445.50	0.00	0.00	0.00	7145.50	18.00		0	0		0	313	NBK-L01-72	t
305	N	607	2018-02-26 12:37:55.151198	1	1199	2018-02-26	155	3	DO	3	2018-02-26	SALAVERRY	001-19242	0.00	4225.00	2475.00	445.50	0.00	0.00	0.00	7145.50	18.00		0	0		0	313	NBK-L01-72	t
306	O	607	2018-02-26 12:37:55.151198	1	1199	2018-02-26	155	3	DO	3	2018-02-26	SALAVERRY	001-19242	0.00	4225.00	2475.00	445.50	0.00	0.00	0.00	7145.50	18.00		0	0		0	313	NBK-L01-72	t
306	N	607	2018-02-26 12:37:55.151198	1	1199	2018-02-26	155	3	DO	3	2018-02-26	SALAVERRY	001-19242	0.00	4225.00	2475.00	445.50	0.00	0.00	0.00	7145.50	18.00		0	0	f001-19242,19241	0	313	NBK-L01-72	t
307	O	625	2018-02-28 09:06:20.105167	1	1203	2018-02-28	155	3	DO	3	2018-02-28	PAITA		0.00	3250.00	0.00	0.00	0.00	0.00	0.00	3250.00	18.00		0	0		0	313	NBK-L01-72	t
307	N	625	2018-02-28 09:06:20.105167	1	1203	2018-02-28	155	3	DO	3	2018-02-28	PAITA	001-19301	0.00	3250.00	0.00	0.00	0.00	0.00	0.00	3250.00	18.00		0	0		0	313	NBK-L01-72	t
308	O	633	2018-03-01 08:32:01.043013	1	1204	2018-03-01	155	1	DO	3	2018-03-01	SALAVERRY		0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0	BONIFICACION	0	313	NBK-L01-72	t
308	N	633	2018-03-01 08:32:01.043013	1	1204	2018-03-01	155	1	DO	3	2018-03-01	SALAVERRY	001-19312	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.00		0	0	BONIFICACION	0	313	NBK-L01-72	t
309	O	623	2018-02-28 08:33:22.416937	1	1202	2018-02-28	155	3	DO	3	2018-02-28	SALAVERRY		0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0		0	313	NBK-L01-72	t
309	N	623	2018-02-28 08:33:22.416937	1	1202	2018-02-28	155	3	DO	3	2018-02-28	SALAVERRY	001-19328	0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0		0	313	NBK-L01-72	t
310	O	636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	53.14	9.56	0.00	0.00	0.00	62.70	18.00		0	0		0	3491	CONTABILIDAD15	t
310	N	636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	2086.69	375.61	0.00	0.00	0.00	2462.30	18.00		0	0		0	3491	CONTABILIDAD15	t
311	O	637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR		0.00	0.00	283.73	51.07	0.00	0.00	0.00	334.80	18.00		0	0		0	3491	CONTABILIDAD15	t
311	N	637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR		0.00	0.00	1435.25	258.35	0.00	0.00	0.00	1693.60	18.00		0	0		0	3491	CONTABILIDAD15	t
312	O	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02			0.00	0.00	12.71	2.29	0.00	0.00	0.00	15.00	18.00		0	0		0	3491	CONTABILIDAD15	t
312	N	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02			0.00	0.00	1182.80	212.90	0.00	0.00	0.00	1395.70	18.00		0	0		0	3491	CONTABILIDAD15	t
313	O	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02			0.00	0.00	1182.80	212.90	0.00	0.00	0.00	1395.70	18.00		0	0		0	3491	CONTABILIDAD15	t
313	N	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	1617.63	291.17	0.00	0.00	0.00	1908.80	18.00		0	0		0	3491	CONTABILIDAD15	t
314	O	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	1617.63	291.17	0.00	0.00	0.00	1908.80	18.00		0	0		0	3491	CONTABILIDAD15	t
314	N	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	1433.22	257.98	0.00	0.00	0.00	1691.20	18.00		0	0		0	3491	CONTABILIDAD15	t
315	O	637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR		0.00	0.00	1435.25	258.35	0.00	0.00	0.00	1693.60	18.00		0	0		0	3491	CONTABILIDAD15	t
315	N	637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR		0.00	0.00	1365.34	245.76	0.00	0.00	0.00	1611.10	18.00		0	0		0	3491	CONTABILIDAD15	t
316	O	636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	2086.69	375.61	0.00	0.00	0.00	2462.30	18.00		0	0		0	3491	CONTABILIDAD15	t
316	N	636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	1951.53	351.27	0.00	0.00	0.00	2302.80	18.00		0	0		0	3491	CONTABILIDAD15	t
317	O	640	2018-03-03 08:39:57.250019	2	103	2018-03-03	155	1	NS	3	2018-03-03	SULLANA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
317	N	640	2018-03-03 08:39:57.250019	2	103	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
318	O	635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA		0.00	0.00	53389.83	9610.17	0.00	0.00	0.00	63000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
318	N	635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
319	O	635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
319	N	635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA		0.00	0.00	53389.83	9610.17	0.00	0.00	0.00	63000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
320	O	639	2018-03-02 15:13:36.665931	1	1205	2018-03-02	155	3	DO	3	2018-03-02	SALAVERRY		0.00	5167.50	0.00	0.00	0.00	0.00	0.00	5167.50	18.00		0	0		0	313	NBK-L01-72	t
320	N	639	2018-03-02 15:13:36.665931	1	1205	2018-03-02	155	3	DO	3	2018-03-02	SALAVERRY	001-19417	0.00	5167.50	0.00	0.00	0.00	0.00	0.00	5167.50	18.00		0	0		0	313	NBK-L01-72	t
321	O	635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA		0.00	0.00	53389.83	9610.17	0.00	0.00	0.00	63000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
321	N	635	2018-03-01 12:24:28.778886	2	102	2018-03-01	2315	1	NS	3	2018-03-01	CAJAMARCA	003-0649	0.00	0.00	53389.83	9610.17	0.00	0.00	0.00	63000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
322	O	640	2018-03-03 08:39:57.250019	2	103	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
322	N	640	2018-03-03 08:39:57.250019	2	103	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	03-0000649	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
323	O	640	2018-03-03 08:39:57.250019	2	103	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	03-0000649	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
323	N	640	2018-03-03 08:39:57.250019	2	103	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000651	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
324	O	641	2018-03-03 08:43:54.474632	2	104	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
324	N	641	2018-03-03 08:43:54.474632	2	104	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000653	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
325	O	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
325	N	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
326	O	644	2018-03-05 12:36:13.623944	2	106	2018-03-05	2315	1	NS	3	2018-03-05	SULLANA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
326	N	644	2018-03-05 12:36:13.623944	2	106	2018-03-05	2315	1	NS	3	2018-03-05	SULLANA	003-0000662	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
327	O	645	2018-03-05 12:37:45.856027	2	107	2018-03-05	2315	1	NS	3	2018-03-05	CAJAMARCA		0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
327	N	645	2018-03-05 12:37:45.856027	2	107	2018-03-05	2315	1	NS	3	2018-03-05	CAJAMARCA	003-0000663	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	313	NBK-L01-72	t
328	O	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
328	N	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	CAJAMARCA	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
329	O	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	CAJAMARCA	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
329	N	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	MOSHOQUEQUE	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
330	O	648	2018-03-06 16:44:40.8761	2	109	2018-03-06	2315	1	NS	3	2018-03-06	CAJAMARCA	E003-681	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
330	N	648	2018-03-06 16:44:40.8761	2	109	2018-03-06	2315	1	NS	3	2018-03-06	CAJAMARCA	003-681	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
331	O	651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	SALAVERRY		0.00	11700.00	0.00	0.00	0.00	0.00	0.00	11700.00	18.00		0	0		0	3491	CONTABILIDAD15	t
331	N	651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	PAITA		0.00	11700.00	0.00	0.00	0.00	0.00	0.00	11700.00	18.00		0	0		0	3491	CONTABILIDAD15	t
332	O	651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	PAITA		0.00	11700.00	0.00	0.00	0.00	0.00	0.00	11700.00	18.00		0	0		0	3491	CONTABILIDAD15	t
332	N	651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	PAITA		0.00	12200.00	0.00	0.00	0.00	0.00	0.00	12200.00	18.00		0	0		0	3491	CONTABILIDAD15	t
333	O	651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	PAITA		0.00	12200.00	0.00	0.00	0.00	0.00	0.00	12200.00	18.00		0	0		0	3491	CONTABILIDAD15	t
333	N	651	2018-03-07 08:23:06.789389	1	1207	2018-03-07	155	3	DO	3	2018-03-07	PAITA		0.00	16000.00	0.00	0.00	0.00	0.00	0.00	16000.00	18.00		0	0		0	3491	CONTABILIDAD15	t
334	O	652	2018-03-08 08:43:02.293944	3	2705	2018-03-08	2297	6	NS	3	2018-03-08	CHOTA	006-00057830	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
334	N	652	2018-03-08 08:43:02.293944	3	2705	2018-03-06	2297	6	NS	3	2018-03-08	CHOTA	006-00057830	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
335	O	643	2018-03-05 10:21:45.909466	1	1206	2018-03-05	155	3	DO	3	2018-03-05	PAITA		0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	313	NBK-L01-72	t
335	N	643	2018-03-05 10:21:45.909466	1	1206	2018-03-05	155	3	DO	3	2018-03-05	PAITA	001-19433	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	313	NBK-L01-72	t
336	O	655	2018-03-08 09:18:28.410195	1	1208	2018-03-08	155	3	DO	3	2018-03-08	PAITA		0.00	6600.00	0.00	0.00	0.00	0.00	0.00	6600.00	18.00		0	0		0	313	NBK-L01-72	t
336	N	655	2018-03-08 09:18:28.410195	1	1208	2018-03-08	155	3	DO	3	2018-03-08	PAITA	001-19592	0.00	6600.00	0.00	0.00	0.00	0.00	0.00	6600.00	18.00		0	0		0	313	NBK-L01-72	t
337	O	656	2018-03-08 16:21:50.265011	1	1209	2018-03-08	155	4	DO	3	2018-03-08	PAITA		0.00	5250.00	0.00	0.00	0.00	0.00	0.00	5250.00	18.00		0	0		0	313	NBK-L01-72	t
337	N	656	2018-03-08 16:21:50.265011	1	1209	2018-03-08	155	4	DO	3	2018-03-08	PAITA	001-19615	0.00	5250.00	0.00	0.00	0.00	0.00	0.00	5250.00	18.00		0	0		0	313	NBK-L01-72	t
338	O	663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	4	DO	3	2018-03-12	SALAVERRY		0.00	29737.50	1950.00	351.00	0.00	0.00	0.00	32038.50	18.00		0	0		0	313	NBK-L01-72	t
338	N	663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY		0.00	29737.50	1950.00	351.00	0.00	0.00	0.00	32038.50	18.00		0	0		0	313	NBK-L01-72	t
339	O	656	2018-03-08 16:21:50.265011	1	1209	2018-03-08	155	4	DO	3	2018-03-08	PAITA	001-19615	0.00	5250.00	0.00	0.00	0.00	0.00	0.00	5250.00	18.00		0	0		0	313	NBK-L01-72	t
339	N	656	2018-03-08 16:21:50.265011	1	1209	2018-03-08	155	3	DO	3	2018-03-08	PAITA	001-19615	0.00	5250.00	0.00	0.00	0.00	0.00	0.00	5250.00	18.00		0	0		0	313	NBK-L01-72	t
340	O	665	2018-03-12 15:20:30.879882	3	2714	2018-03-12	2297	3	NS	3	2018-03-12	TUCUME		0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
340	N	665	2018-03-12 15:20:30.879882	3	2714	2018-03-12	2297	6	NS	3	2018-03-12	TUCUME	006-00058392	0.00	0.00	7939.56	1429.12	0.00	0.00	0.00	9368.68	18.00		0	0		0	313	NBK-L01-72	t
341	O	663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY		0.00	29737.50	1950.00	351.00	0.00	0.00	0.00	32038.50	18.00		0	0		0	313	NBK-L01-72	t
341	N	663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY	001-19673	0.00	29737.50	975.00	175.50	0.00	0.00	0.00	30888.00	18.00		0	0	F001-19673 Y 19674	0	313	NBK-L01-72	t
342	O	663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY	001-19673	0.00	29737.50	975.00	175.50	0.00	0.00	0.00	30888.00	18.00		0	0	F001-19673 Y 19674	0	313	NBK-L01-72	t
342	N	663	2018-03-12 07:56:50.268618	1	1210	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY	001-19673	0.00	29737.50	975.00	175.50	0.00	0.00	0.00	30888.00	18.00		0	0	F001-19673 Y 19674	0	313	NBK-L01-72	t
343	O	452	2018-01-15 08:46:15.359971	3	2595	2018-01-15	2297	6	NS	3	2018-01-15	TUCUME		0.00	0.00	6079.81	1094.37	0.00	0.00	0.00	7174.18	18.00		0	0		0	313	NBK-L01-72	t
343	N	452	2018-01-15 08:46:15.359971	3	2595	2018-01-15	2297	6	NS	3	2018-01-15	TUCUME	F006-00053097	0.00	0.00	6079.81	1094.37	0.00	0.00	0.00	7174.18	18.00		0	0		0	313	NBK-L01-72	t
344	O	667	2018-03-15 16:04:17.037685	3	2716	2018-03-15	2308	5	NS	3	2018-03-15			0.00	0.00	5900.17	1062.03	0.00	0.00	0.00	6962.20	18.00		0	0		0	3491	CONTABILIDAD15	t
344	N	667	2018-03-15 16:04:17.037685	3	2716	2018-03-15	2308	5	NS	3	2018-03-15	santuario 8 y 9		0.00	0.00	5900.17	1062.03	0.00	0.00	0.00	6962.20	18.00		0	0		0	3491	CONTABILIDAD15	t
345	O	407	2017-12-29 18:22:48.931198	2	57	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-000467	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
345	N	407	2017-12-29 18:22:48.931198	2	57	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-000467	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
346	O	408	2017-12-29 18:23:54.433442	2	58	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000469	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
346	N	408	2017-12-29 18:23:54.433442	2	58	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000469	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
347	O	409	2017-12-29 18:24:53.02069	2	59	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000468	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
347	N	409	2017-12-29 18:24:53.02069	2	59	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000468	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
348	O	407	2017-12-29 18:22:48.931198	2	57	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-000467	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
348	N	407	2017-12-29 18:22:48.931198	2	57	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-000467	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
349	O	408	2017-12-29 18:23:54.433442	2	58	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000469	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
349	N	408	2017-12-29 18:23:54.433442	2	58	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000469	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
350	O	409	2017-12-29 18:24:53.02069	2	59	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000468	0.00	0.00	49423.73	8896.27	0.00	0.00	0.00	58320.00	18.00		0	0		0	313	NBK-L01-72	t
350	N	409	2017-12-29 18:24:53.02069	2	59	2017-12-29	2315	1	NS	3	2017-12-29	SULLANA	003-0000468	0.00	0.00	50033.90	9006.10	0.00	0.00	0.00	59040.00	18.00		0	0		0	313	NBK-L01-72	t
351	O	675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9		0.00	0.00	1265.68	227.82	0.00	0.00	0.00	1493.50	18.00		0	0		0	3491	CONTABILIDAD15	t
351	N	675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9		0.00	65.80	1593.47	286.83	0.00	0.00	0.00	1946.10	18.00		0	0		0	3491	CONTABILIDAD15	t
352	O	675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9		0.00	65.80	1593.47	286.83	0.00	0.00	0.00	1946.10	18.00		0	0		0	3491	CONTABILIDAD15	t
352	N	675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9		0.00	65.80	1581.10	284.60	0.00	0.00	0.00	1931.50	18.00		0	0		0	3491	CONTABILIDAD15	t
353	O	641	2018-03-03 08:43:54.474632	2	104	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000653	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
353	N	641	2018-03-03 08:43:54.474632	2	104	2018-03-03	2315	1	NS	3	2018-03-03	SULLANA	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
354	O	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	MOSHOQUEQUE	003-0000652	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
354	N	642	2018-03-03 08:49:11.386223	2	105	2018-03-03	2315	1	NS	3	2018-03-03	MOSHOQUEQUE	003-0000653	0.00	0.00	53694.92	9665.09	0.00	0.00	0.00	63360.01	18.00		0	0		0	3491	CONTABILIDAD15	t
355	O	664	2018-03-12 12:39:22.073783	1	1211	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY		0.00	11025.00	0.00	0.00	0.00	0.00	0.00	11025.00	18.00		0	0		0	313	NBK-L01-72	t
355	N	664	2018-03-12 12:39:22.073783	1	1211	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY		0.00	33375.00	0.00	0.00	0.00	0.00	0.00	33375.00	18.00		0	0		0	313	NBK-L01-72	t
356	O	677	2018-03-21 08:37:50.935109	1	1212	2018-03-20	155	3	DO	3	2018-03-20	SALAVERRY		0.00	11100.00	0.00	0.00	0.00	0.00	0.00	11100.00	18.00		0	0		0	313	NBK-L01-72	t
356	N	677	2018-03-21 08:37:50.935109	1	1212	2018-03-20	155	3	DO	3	2018-03-20	PAITA		0.00	19437.50	0.00	0.00	0.00	0.00	0.00	19437.50	18.00		0	0		0	313	NBK-L01-72	t
357	O	567	2018-02-15 19:39:02.984937	3	2659	2018-02-15	2297	6	NS	3	2018-02-15	CHOTA	0400774596	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
357	N	567	2018-02-15 19:39:02.984937	3	2659	2018-02-15	2297	6	NS	3	2018-02-15	CHOTA	006-56064	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
358	O	687	2018-03-26 15:57:32.0348	3	2729	2018-03-26	7515	5	NS	3	2018-03-26	SANTUARIO LT 21		0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
358	N	687	2018-03-26 15:57:32.0348	3	2729	2018-03-26	7515	5	NS	3	2018-03-26	SANTUARIO LT 21		0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
359	O	685	2018-03-26 08:42:32.780871	1	1213	2018-03-26	155	3	DO	3	2018-03-26	PAITA		0.00	1950.00	0.00	0.00	0.00	0.00	0.00	1950.00	18.00		0	0		0	313	NBK-L01-72	t
359	N	685	2018-03-26 08:42:32.780871	1	1213	2018-03-26	155	3	DO	3	2018-03-26	PAITA	001-20163	0.00	1950.00	0.00	0.00	0.00	0.00	0.00	1950.00	18.00		0	0		0	313	NBK-L01-72	t
360	O	690	2018-03-27 12:57:22.877202	3	2732	2018-03-27	8559	1	NS	3	2018-03-27	SANTUARIO SULLANA		0.00	0.00	3745.00	674.10	0.00	0.00	0.00	4419.10	18.00		0	0		0	3491	CONTABILIDAD15	t
360	N	690	2018-03-27 12:57:22.877202	3	2732	2018-03-27	8559	1	NS	3	2018-03-27	SANTUARIO SULLANA		0.00	0.00	3745.00	674.10	0.00	0.00	0.00	4419.10	18.00		0	0		0	3491	CONTABILIDAD15	t
361	O	686	2018-03-26 15:55:44.70575	1	1214	2018-03-26	155	3	DO	3	2018-03-26	PAITA		0.00	25050.00	0.00	0.00	0.00	0.00	0.00	25050.00	18.00		0	0		0	313	NBK-L01-72	t
361	N	686	2018-03-26 15:55:44.70575	1	1214	2018-03-26	155	3	DO	3	2018-03-26	PAITA	001-20201	0.00	25050.00	0.00	0.00	0.00	0.00	0.00	25050.00	18.00		0	0		0	313	NBK-L01-72	t
362	O	700	2018-03-31 08:54:02.092417	3	2739	2018-03-31	6900	1	NS	3	2018-03-31			0.00	0.00	163.20	29.38	0.00	0.00	0.00	192.58	18.00		0	0		0	3491	CONTABILIDAD15	t
362	N	700	2018-03-31 08:54:02.092417	3	2739	2018-03-31	6900	1	NS	3	2018-03-31			0.00	0.00	1867.90	336.22	0.00	0.00	0.00	2204.12	18.00		0	0		0	3491	CONTABILIDAD15	t
363	O	700	2018-03-31 08:54:02.092417	3	2739	2018-03-31	6900	1	NS	3	2018-03-31			0.00	0.00	1867.90	336.22	0.00	0.00	0.00	2204.12	18.00		0	0		0	3491	CONTABILIDAD15	t
363	N	700	2018-03-31 08:54:02.092417	3	2739	2018-03-31	6900	1	NS	3	2018-03-31	SANTUARIO LT 8 Y 9	F003-11868	0.00	0.00	1867.90	336.22	0.00	0.00	0.00	2204.12	18.00		0	0		0	3491	CONTABILIDAD15	t
364	O	699	2018-03-31 08:49:07.740733	3	2738	2018-03-31	6900	1	NS	3	2018-03-31		F003-0011924	0.00	0.00	40.80	7.34	0.00	0.00	0.00	48.14	18.00		0	0		0	3491	CONTABILIDAD15	t
364	N	699	2018-03-31 08:49:07.740733	3	2738	2018-03-31	6900	1	NS	3	2018-03-31	SANTUARIO LT 8 Y 9	F003-0011924	0.00	0.00	40.80	7.34	0.00	0.00	0.00	48.14	18.00		0	0		0	3491	CONTABILIDAD15	t
365	O	701	2018-04-02 08:54:55.808308	1	1215	2018-04-02	155	3	DO	3	2018-04-02	SALAVERRY		0.00	6062.50	0.00	0.00	0.00	0.00	0.00	6062.50	18.00		0	0		0	313	NBK-L01-72	t
365	N	701	2018-04-02 08:54:55.808308	1	1215	2018-04-02	155	3	DO	3	2018-04-02	SALAVERRY	001-20316	0.00	6062.50	0.00	0.00	0.00	0.00	0.00	6062.50	18.00		0	0		0	313	NBK-L01-72	t
366	O	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	2297	1	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	928.18	167.07	0.00	0.00	0.00	1095.25	18.00		0	0		0	3491	CONTABILIDAD15	t
366	N	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	1	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	928.18	167.07	0.00	0.00	0.00	1095.25	18.00		0	0		0	3491	CONTABILIDAD15	t
367	O	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	1	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	928.18	167.07	0.00	0.00	0.00	1095.25	18.00		0	0		0	3491	CONTABILIDAD15	t
367	N	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	1	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	1004.45	180.80	0.00	0.00	0.00	1185.25	18.00		0	0		0	3491	CONTABILIDAD15	t
368	O	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	3.31	0.59	0.00	0.00	0.00	3.90	18.00		0	0		0	3491	CONTABILIDAD15	t
368	N	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	461.86	83.14	0.00	0.00	0.00	545.00	18.00		0	0		0	3491	CONTABILIDAD15	t
369	O	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	461.86	83.14	0.00	0.00	0.00	545.00	18.00		0	0		0	3491	CONTABILIDAD15	t
369	N	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	1106.10	199.10	0.00	0.00	0.00	1305.20	18.00		0	0		0	3491	CONTABILIDAD15	t
370	O	708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	1767.54	318.16	0.00	0.00	0.00	2085.70	18.00		0	0		0	3491	CONTABILIDAD15	t
370	N	708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2570.68	462.72	0.00	0.00	0.00	3033.40	18.00		0	0		0	3491	CONTABILIDAD15	t
371	O	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	166.10	29.90	0.00	0.00	0.00	196.00	18.00		0	0		0	3491	CONTABILIDAD15	t
371	N	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2794.41	502.99	0.00	0.00	0.00	3297.40	18.00		0	0		0	3491	CONTABILIDAD15	t
372	O	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	1	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	1004.45	180.80	0.00	0.00	0.00	1185.25	18.00		0	0		0	3491	CONTABILIDAD15	t
372	N	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	5	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	1004.45	180.80	0.00	0.00	0.00	1185.25	18.00		0	0		0	3491	CONTABILIDAD15	t
373	O	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	1106.10	199.10	0.00	0.00	0.00	1305.20	18.00		0	0		0	3491	CONTABILIDAD15	t
373	N	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	1106.10	199.10	0.00	0.00	0.00	1305.20	18.00		0	0		0	3491	CONTABILIDAD15	t
374	O	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2794.41	502.99	0.00	0.00	0.00	3297.40	18.00		0	0		0	3491	CONTABILIDAD15	t
374	N	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2794.41	502.99	0.00	0.00	0.00	3297.40	18.00		0	0		0	3491	CONTABILIDAD15	t
375	O	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	1106.10	199.10	0.00	0.00	0.00	1305.20	18.00		0	0		0	3491	CONTABILIDAD15	t
375	N	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	1052.80	189.50	0.00	0.00	0.00	1242.30	18.00		0	0		0	3491	CONTABILIDAD15	t
376	O	707	2018-04-04 11:44:36.84506	3	2743	2018-04-04	6306	5	NS	3	2018-04-04	SANTUARIO LT 8 Y 9		0.00	0.00	365.85	65.85	0.00	0.00	0.00	431.70	18.00		0	0		0	3491	CONTABILIDAD15	t
376	N	707	2018-04-04 11:44:36.84506	3	2743	2018-04-04	6306	5	NS	3	2018-04-04	SANTUARIO LT 8 Y 9		0.00	0.00	354.92	63.88	0.00	0.00	0.00	418.80	18.00		0	0		0	3491	CONTABILIDAD15	t
377	O	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	5	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	1004.45	180.80	0.00	0.00	0.00	1185.25	18.00		0	0		0	3491	CONTABILIDAD15	t
377	N	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	5	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	990.97	178.37	0.00	0.00	0.00	1169.34	18.00		0	0		0	3491	CONTABILIDAD15	t
378	O	708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2570.68	462.72	0.00	0.00	0.00	3033.40	18.00		0	0		0	3491	CONTABILIDAD15	t
378	N	708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2494.15	448.95	0.00	0.00	0.00	2943.10	18.00		0	0		0	3491	CONTABILIDAD15	t
379	O	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2794.41	502.99	0.00	0.00	0.00	3297.40	18.00		0	0		0	3491	CONTABILIDAD15	t
379	N	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2730.81	491.55	0.00	0.00	0.00	3222.36	18.00		0	0		0	3491	CONTABILIDAD15	t
380	O	706	2018-04-04 11:17:59.209842	1	1216	2018-04-04	155	3	DO	3	2018-04-04	PAITA		0.00	23100.00	0.00	0.00	0.00	0.00	0.00	23100.00	18.00		0	0		0	313	NBK-L01-72	t
380	N	706	2018-04-04 11:17:59.209842	1	1216	2018-04-04	155	3	DO	3	2018-04-04	PAITA	001-20422	0.00	23100.00	0.00	0.00	0.00	0.00	0.00	23100.00	18.00		0	0		0	313	NBK-L01-72	t
381	O	710	2018-04-04 18:19:42.747199	3	2746	2018-04-04	6306	5	NS	3	2018-04-04			0.00	0.00	598.44	107.72	0.00	0.00	0.00	706.16	18.00		0	0		0	3491	CONTABILIDAD15	t
381	N	710	2018-04-04 18:19:42.747199	3	2746	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	406.91	73.24	0.00	0.00	0.00	480.15	18.00		0	0		0	3491	CONTABILIDAD15	t
382	O	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	1052.80	189.50	0.00	0.00	0.00	1242.30	18.00		0	0		0	3491	CONTABILIDAD15	t
382	N	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	645.89	116.26	0.00	0.00	0.00	762.15	18.00		0	0		0	3491	CONTABILIDAD15	t
383	O	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2730.81	491.55	0.00	0.00	0.00	3222.36	18.00		0	0		0	3491	CONTABILIDAD15	t
383	N	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2730.81	491.55	0.00	0.00	0.00	3222.36	18.00		0	0		0	3491	CONTABILIDAD15	t
384	O	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	645.89	116.26	0.00	0.00	0.00	762.15	18.00		0	0		0	3491	CONTABILIDAD15	t
384	N	705	2018-04-04 10:23:38.29287	3	2742	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR	F287-1244	0.00	0.00	645.89	116.26	0.00	0.00	0.00	762.15	18.00		0	0		0	3491	CONTABILIDAD15	t
385	O	715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA		0.00	0.00	670.17	120.63	0.00	0.00	0.00	790.80	18.00		0	0		0	3491	CONTABILIDAD15	t
385	N	715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA		0.00	0.00	1398.98	251.82	0.00	0.00	0.00	1650.80	18.00		0	0		0	3491	CONTABILIDAD15	t
386	O	715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA		0.00	0.00	1398.98	251.82	0.00	0.00	0.00	1650.80	18.00		0	0		0	3491	CONTABILIDAD15	t
386	N	715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA		0.00	0.00	1398.98	251.82	0.00	0.00	0.00	1650.80	18.00		0	0		0	3491	CONTABILIDAD15	t
387	O	714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR		0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
387	N	714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR		0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
388	O	714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR		0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
388	N	714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR		0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
389	O	713	2018-04-07 09:09:34.516012	3	2747	2018-04-07	6306	5	NS	3	2018-04-07	BLATA		0.00	0.00	795.17	143.13	0.00	0.00	0.00	938.30	18.00		0	0		0	3491	CONTABILIDAD15	t
389	N	713	2018-04-07 09:09:34.516012	3	2747	2018-04-07	6306	5	NS	3	2018-04-07	BALTA		0.00	0.00	795.17	143.13	0.00	0.00	0.00	938.30	18.00		0	0		0	3491	CONTABILIDAD15	t
390	O	718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9		0.00	0.00	77.97	14.03	0.00	0.00	0.00	92.00	18.00		0	0		0	3491	CONTABILIDAD15	t
390	N	718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9		0.00	0.00	1478.56	266.14	0.00	0.00	0.00	1744.70	18.00		0	0		0	3491	CONTABILIDAD15	t
391	O	719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9		0.00	0.00	2.20	0.40	0.00	0.00	0.00	2.60	18.00		0	0		0	3491	CONTABILIDAD15	t
391	N	719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9		0.00	0.00	711.95	128.15	0.00	0.00	0.00	840.10	18.00		0	0		0	3491	CONTABILIDAD15	t
392	O	718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9		0.00	0.00	1478.56	266.14	0.00	0.00	0.00	1744.70	18.00		0	0		0	3491	CONTABILIDAD15	t
392	N	718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9		0.00	0.00	1478.56	266.14	0.00	0.00	0.00	1744.70	18.00		0	0		0	3491	CONTABILIDAD15	t
393	O	719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9		0.00	0.00	711.95	128.15	0.00	0.00	0.00	840.10	18.00		0	0		0	3491	CONTABILIDAD15	t
393	N	719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9		0.00	0.00	711.95	128.15	0.00	0.00	0.00	840.10	18.00		0	0		0	3491	CONTABILIDAD15	t
394	O	722	2018-04-11 08:53:43.428488	1	1217	2018-04-11	155	3	DO	3	2018-04-11	PAITA		0.00	7400.00	0.00	0.00	0.00	0.00	0.00	7400.00	18.00		0	0		0	313	NBK-L01-72	t
394	N	722	2018-04-11 08:53:43.428488	1	1217	2018-04-11	155	3	DO	3	2018-04-11	PAITA		0.00	7385.00	0.00	0.00	0.00	0.00	0.00	7385.00	18.00		0	0		0	313	NBK-L01-72	t
395	O	723	2018-04-11 09:20:44.689348	1	1218	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY		0.00	12505.00	537.50	96.75	0.00	0.00	0.00	13139.25	18.00		0	0		0	313	NBK-L01-72	t
395	N	723	2018-04-11 09:20:44.689348	1	1218	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20639	0.00	12505.00	0.00	0.00	0.00	0.00	0.00	12505.00	18.00		0	0		0	313	NBK-L01-72	t
396	O	722	2018-04-11 08:53:43.428488	1	1217	2018-04-11	155	3	DO	3	2018-04-11	PAITA		0.00	7385.00	0.00	0.00	0.00	0.00	0.00	7385.00	18.00		0	0		0	313	NBK-L01-72	t
396	N	722	2018-04-11 08:53:43.428488	1	1217	2018-04-11	155	3	DO	3	2018-04-11	PAITA	001-20642	0.00	7385.00	0.00	0.00	0.00	0.00	0.00	7385.00	18.00		0	0		0	313	NBK-L01-72	t
397	O	724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY		0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0		0	313	NBK-L01-72	t
397	N	724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20665	0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0		0	313	NBK-L01-72	t
398	O	664	2018-03-12 12:39:22.073783	1	1211	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY		0.00	33375.00	0.00	0.00	0.00	0.00	0.00	33375.00	18.00		0	0		0	313	NBK-L01-72	t
398	N	664	2018-03-12 12:39:22.073783	1	1211	2018-03-12	155	3	DO	3	2018-03-12	SALAVERRY	001-2015	0.00	33375.00	0.00	0.00	0.00	0.00	0.00	33375.00	18.00		0	0		0	313	NBK-L01-72	t
399	O	724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20665	0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0		0	313	NBK-L01-72	t
399	N	724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20665	0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0	FAC 001-20684	0	313	NBK-L01-72	t
400	O	729	2018-04-16 17:14:36.745201	2	124	2018-04-16	4062	1	DO	3	2018-04-16	SULLANA		0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	3491	CONTABILIDAD15	t
400	N	729	2018-04-16 17:14:36.745201	2	124	2018-04-16	4062	1	NS	3	2018-04-16	SULLANA		0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	3491	CONTABILIDAD15	t
401	O	729	2018-04-16 17:14:36.745201	2	124	2018-04-16	4062	1	NS	3	2018-04-16	SULLANA		0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	3491	CONTABILIDAD15	t
401	N	729	2018-04-16 17:14:36.745201	2	124	2018-04-16	4062	1	NS	3	2018-04-16	SULLANA	F016 -00159	0.00	0.00	55525.42	9994.58	0.00	0.00	0.00	65520.00	18.00		0	0		0	3491	CONTABILIDAD15	t
402	O	736	2018-04-19 10:29:41.78983	2	128	2018-04-19	10332	1	NS	3	2018-04-19	CAJAMARCA	F003-002950	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	3491	CONTABILIDAD15	t
402	N	736	2018-04-19 10:29:41.78983	2	128	2018-04-19	10332	1	NS	3	2018-04-19	CAJAMARCA	F003-002949	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	3491	CONTABILIDAD15	t
403	O	737	2018-04-19 10:32:19.457407	2	129	2018-04-19	10332	1	NS	3	2018-04-19	CAJAMARCA	F003-0002949	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	3491	CONTABILIDAD15	t
403	N	737	2018-04-19 10:32:19.457407	2	129	2018-04-19	10332	1	NS	3	2018-04-19	CAJAMARCA	F003-002950	0.00	0.00	54305.08	9774.91	0.00	0.00	0.00	64079.99	18.00		0	0		0	3491	CONTABILIDAD15	t
404	O	734	2018-04-18 11:43:01.299349	2	126	2018-04-18	10166	1	NS	3	2018-04-18	SULLANA	71-68	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
404	N	734	2018-04-18 11:43:01.299349	2	126	2018-04-18	10166	1	NS	3	2018-04-18	SULLANA	71-67	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
405	O	739	2018-04-26 16:19:55.061381	3	2762	2018-04-26	2297	1	NS	3	2018-04-26	SANTUARIO LT 21	021-867	0.00	0.00	1800.85	324.15	0.00	0.00	0.00	2125.00	18.00		0	0		0	3491	CONTABILIDAD15	t
405	N	739	2018-04-26 16:19:55.061381	3	2762	2018-04-26	7515	1	NS	3	2018-04-26	SANTUARIO LT 21	021-867	0.00	0.00	1800.85	324.15	0.00	0.00	0.00	2125.00	18.00		0	0		0	3491	CONTABILIDAD15	t
406	O	740	2018-04-26 16:49:21.784798	2	130	2018-04-25	10166	1	NS	1	2018-04-25		FP71-98	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
406	N	740	2018-04-26 16:49:21.784798	2	130	2018-04-25	10166	1	NS	3	2018-04-25	SULLANA	FP71-98	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
407	O	742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA		0.00	0.00	35.90	6.46	0.00	0.00	0.00	42.36	18.00		0	0		0	3491	CONTABILIDAD15	t
407	N	742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA		0.00	0.00	88.32	15.90	0.00	0.00	0.00	104.22	18.00		0	0		0	3491	CONTABILIDAD15	t
408	O	744	2018-04-27 10:49:59.824628	3	2765	2018-04-27	2297	1	NS	3	2018-04-27	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
408	N	744	2018-04-27 10:49:59.824628	3	2765	2018-04-27	2297	1	NS	3	2018-04-27	CUTERVO	006-00062330	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
409	O	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	1	NS	3	2018-04-27	SANTUARIO LT 21		0.00	0.00	101.44	18.26	0.00	0.00	0.00	119.70	18.00		0	0		0	3491	CONTABILIDAD15	t
409	N	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	1	NS	3	2018-04-27	SANTUARIO LT 21		0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
410	O	742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA		0.00	0.00	88.32	15.90	0.00	0.00	0.00	104.22	18.00		0	0		0	3491	CONTABILIDAD15	t
410	N	742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA		0.00	0.00	536.02	96.48	0.00	0.00	0.00	632.50	18.00		0	0		0	3491	CONTABILIDAD15	t
411	O	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	1	NS	3	2018-04-27	SANTUARIO LT 21		0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
411	N	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	5	NS	3	2018-04-27	SANTUARIO LT 21		0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
412	O	746	2018-04-30 15:23:38.545318	3	2767	2018-04-30	2297	6	NS	3	2018-04-30	CHOTA	006-00062513	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
412	N	746	2018-04-30 15:23:38.545318	3	2767	2018-04-29	2297	6	NS	3	2018-04-30	CHOTA	006-00062513	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
413	O	750	2018-04-30 16:11:14.182334	3	2771	2018-04-30	6900	1	NS	3	2018-04-30	SANTUARIO LT 21		0.00	0.00	1220.40	219.67	0.00	0.00	0.00	1440.07	18.00		0	0		0	3491	CONTABILIDAD15	t
413	N	750	2018-04-30 16:11:14.182334	3	2771	2018-04-30	6900	1	NS	3	2018-04-30	SANTUARIO LT 21	F003-0012358	0.00	0.00	1220.40	219.67	0.00	0.00	0.00	1440.07	18.00		0	0		0	3491	CONTABILIDAD15	t
414	O	753	2018-05-02 17:21:00.099889	2	132	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-99	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
414	N	753	2018-05-02 17:21:00.099889	2	132	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-115	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
415	O	754	2018-05-02 17:21:53.964623	2	133	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-98	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
415	N	754	2018-05-02 17:21:53.964623	2	133	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-116	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
416	O	744	2018-04-27 10:49:59.824628	3	2765	2018-04-27	2297	1	NS	3	2018-04-27	CUTERVO	006-00062330	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
416	N	744	2018-04-27 10:49:59.824628	3	2765	2018-04-27	2297	6	NS	3	2018-04-27	CUTERVO	006-00062330	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
417	O	752	2018-05-02 09:09:17.25477	3	2773	2018-04-30	2297	1	NS	3	2018-05-02	TUCUME	006-00062630	0.00	0.00	16625.04	2992.51	0.00	0.00	0.00	19617.55	18.00		0	0		0	313	NBK-L01-72	t
417	N	752	2018-05-02 09:09:17.25477	3	2773	2018-04-30	2297	6	NS	3	2018-05-02	TUCUME	006-00062630	0.00	0.00	16625.04	2992.51	0.00	0.00	0.00	19617.55	18.00		0	0		0	313	NBK-L01-72	t
418	O	738	2018-04-21 16:59:08.537894	3	2761	2018-04-20	2297	1	NS	3	2018-04-21	CUTERVO	006-00061655	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
418	N	738	2018-04-21 16:59:08.537894	3	2761	2018-04-20	2297	6	NS	3	2018-04-21	CUTERVO	006-00061655	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
419	O	721	2018-04-11 08:36:46.597606	3	2754	2018-04-10	2297	1	NS	3	2018-04-11	CHOTA	006-00060738	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
419	N	721	2018-04-11 08:36:46.597606	3	2754	2018-04-10	2297	6	NS	3	2018-04-11	CHOTA	006-00060738	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	313	NBK-L01-72	t
420	O	755	2018-05-03 15:22:53.135814	2	134	2018-05-02	155	1	NS	3	2018-05-02	SULLANA	FP71-129	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
420	N	755	2018-05-03 15:22:53.135814	2	134	2018-05-02	10166	1	NS	3	2018-05-02	SULLANA	FP71-129	0.00	0.00	22627.12	4072.88	0.00	0.00	0.00	26700.00	18.00		0	0		0	313	NBK-L01-72	t
421	O	756	2018-05-07 10:55:48.331331	2	135	2018-05-07	10537	1	NS	3	2018-05-07			0.00	0.00	16200.00	2916.00	0.00	0.00	0.00	19116.00	18.00		0	0		0	3491	CONTABILIDAD15	t
421	N	756	2018-05-07 10:55:48.331331	2	135	2018-05-07	10537	1	NS	3	2018-05-07		001-003809	0.00	0.00	16200.00	2916.00	0.00	0.00	0.00	19116.00	18.00		0	0		0	3491	CONTABILIDAD15	t
422	O	762	2018-05-14 17:25:36.962432	3	2775	2018-05-14	2297	1	NS	3	2018-05-14		001-00076189	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
422	N	762	2018-05-14 17:25:36.962432	3	2775	2018-05-14	2297	1	NS	3	2018-05-14	TUCUME	001-00076189	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	3491	CONTABILIDAD15	t
423	O	759	2018-05-10 15:51:12.140808	3	2774	2018-05-10	2308	5	NS	3	2018-05-10			0.00	0.00	52194.56	9395.02	0.00	0.00	0.00	61589.58	18.00		0	0		0	3491	CONTABILIDAD15	t
423	N	759	2018-05-10 15:51:12.140808	3	2774	2018-05-10	2308	5	NS	3	2018-05-10			0.00	0.00	52194.56	9395.02	0.00	0.00	0.00	61589.58	18.00		0	0	GRR232-8911 Y GRR 232-8908	0	3491	CONTABILIDAD15	t
424	O	759	2018-05-10 15:51:12.140808	3	2774	2018-05-10	2308	5	NS	3	2018-05-10			0.00	0.00	52194.56	9395.02	0.00	0.00	0.00	61589.58	18.00		0	0	GRR232-8911 Y GRR 232-8908	0	3491	CONTABILIDAD15	t
424	N	759	2018-05-10 15:51:12.140808	3	2774	2018-05-10	2308	5	NS	3	2018-05-10		F464-0001724	0.00	0.00	52194.56	9395.02	0.00	0.00	0.00	61589.58	18.00		0	0	GRR232-8911 Y GRR 232-8908	0	3491	CONTABILIDAD15	t
425	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	46.44	8.36	0.00	0.00	0.00	54.80	18.00		0	0		0	3491	CONTABILIDAD15	t
425	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	1732.37	311.83	0.00	0.00	0.00	2044.20	18.00		0	0		0	3491	CONTABILIDAD15	t
426	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	1732.37	311.83	0.00	0.00	0.00	2044.20	18.00		0	0		0	3491	CONTABILIDAD15	t
426	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2255.00	405.90	0.00	0.00	0.00	2660.90	18.00		0	0		0	3491	CONTABILIDAD15	t
427	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2255.00	405.90	0.00	0.00	0.00	2660.90	18.00		0	0		0	3491	CONTABILIDAD15	t
427	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2202.97	396.53	0.00	0.00	0.00	2599.50	18.00		0	0		0	3491	CONTABILIDAD15	t
428	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2202.97	396.53	0.00	0.00	0.00	2599.50	18.00		0	0		0	3491	CONTABILIDAD15	t
428	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2337.88	420.82	0.00	0.00	0.00	2758.70	18.00		0	0		0	3491	CONTABILIDAD15	t
429	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2337.88	420.82	0.00	0.00	0.00	2758.70	18.00		0	0		0	3491	CONTABILIDAD15	t
429	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2337.88	420.82	0.00	0.00	0.00	2758.70	18.00		0	0		0	3491	CONTABILIDAD15	t
430	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	2337.88	420.82	0.00	0.00	0.00	2758.70	18.00		0	0		0	3491	CONTABILIDAD15	t
430	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	41.36	7.44	0.00	0.00	0.00	48.80	18.00		0	0		0	3491	CONTABILIDAD15	t
431	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	41.36	7.44	0.00	0.00	0.00	48.80	18.00		0	0		0	3491	CONTABILIDAD15	t
431	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	1126.61	202.79	0.00	0.00	0.00	1329.40	18.00		0	0		0	3491	CONTABILIDAD15	t
432	O	766	2018-05-16 11:20:04.655268	3	2777	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20		0.00	0.00	584.41	105.19	0.00	0.00	0.00	689.60	18.00		0	0		0	3491	CONTABILIDAD15	t
432	N	766	2018-05-16 11:20:04.655268	3	2777	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20		0.00	0.00	973.39	175.21	0.00	0.00	0.00	1148.60	18.00		0	0		0	3491	CONTABILIDAD15	t
433	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20		0.00	0.00	1126.61	202.79	0.00	0.00	0.00	1329.40	18.00		0	0		0	3491	CONTABILIDAD15	t
433	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20	F287-001301	0.00	0.00	1126.61	202.79	0.00	0.00	0.00	1329.40	18.00		0	0		0	3491	CONTABILIDAD15	t
434	O	766	2018-05-16 11:20:04.655268	3	2777	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20		0.00	0.00	973.39	175.21	0.00	0.00	0.00	1148.60	18.00		0	0		0	3491	CONTABILIDAD15	t
434	N	766	2018-05-16 11:20:04.655268	3	2777	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20	F287-0001302	0.00	0.00	973.39	175.21	0.00	0.00	0.00	1148.60	18.00		0	0		0	3491	CONTABILIDAD15	t
435	O	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20	F287-001301	0.00	0.00	1126.61	202.79	0.00	0.00	0.00	1329.40	18.00		0	0		0	3491	CONTABILIDAD15	t
435	N	763	2018-05-15 11:18:48.047997	3	2776	2018-05-15	6306	5	NS	3	2018-05-15	SANTUARIO LT 20	F287-0001301	0.00	0.00	1126.61	202.79	0.00	0.00	0.00	1329.40	18.00		0	0		0	3491	CONTABILIDAD15	t
436	O	767	2018-05-16 11:37:37.60055	3	2778	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20		0.00	0.00	232.80	41.90	0.00	0.00	0.00	274.70	18.00		0	0		0	3491	CONTABILIDAD15	t
436	N	767	2018-05-16 11:37:37.60055	3	2778	2018-05-16	6306	5	NS	3	2018-05-16	SANTUARIO LT 20	F287-0001303	0.00	0.00	232.80	41.90	0.00	0.00	0.00	274.70	18.00		0	0		0	3491	CONTABILIDAD15	t
437	O	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	5	NS	3	2018-04-27	SANTUARIO LT 21		0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
437	N	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	5	NS	3	2018-04-27	SANTUARIO LT 21	287-00001274	0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
438	O	742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA		0.00	0.00	536.02	96.48	0.00	0.00	0.00	632.50	18.00		0	0		0	3491	CONTABILIDAD15	t
438	N	742	2018-04-27 09:59:09.229715	3	2763	2018-04-27	6306	5	NS	3	2018-04-27	BALTA	287-00001274	0.00	0.00	536.02	96.48	0.00	0.00	0.00	632.50	18.00		0	0		0	3491	CONTABILIDAD15	t
439	O	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	5	NS	3	2018-04-27	SANTUARIO LT 21	287-00001274	0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
439	N	743	2018-04-27 10:47:37.978968	3	2764	2018-04-27	6306	5	NS	3	2018-04-27	SANTUARIO LT 21	287-00001275	0.00	0.00	1429.07	257.23	0.00	0.00	0.00	1686.30	18.00		0	0		0	3491	CONTABILIDAD15	t
440	O	719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9		0.00	0.00	711.95	128.15	0.00	0.00	0.00	840.10	18.00		0	0		0	3491	CONTABILIDAD15	t
440	N	719	2018-04-10 12:43:17.172107	3	2753	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO 8 Y 9	287-00001257	0.00	0.00	711.95	128.15	0.00	0.00	0.00	840.10	18.00		0	0		0	3491	CONTABILIDAD15	t
441	O	718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9		0.00	0.00	1478.56	266.14	0.00	0.00	0.00	1744.70	18.00		0	0		0	3491	CONTABILIDAD15	t
441	N	718	2018-04-10 12:32:01.466974	3	2752	2018-04-10	6306	5	NS	3	2018-04-10	SANTUARIO LT 8 Y 9	287-00001258	0.00	0.00	1478.56	266.14	0.00	0.00	0.00	1744.70	18.00		0	0		0	3491	CONTABILIDAD15	t
442	O	715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA		0.00	0.00	1398.98	251.82	0.00	0.00	0.00	1650.80	18.00		0	0		0	3491	CONTABILIDAD15	t
442	N	715	2018-04-07 09:30:43.203751	3	2749	2018-04-07	6306	5	NS	3	2018-04-07	HOTEL BALTA	287-00001253	0.00	0.00	1398.98	251.82	0.00	0.00	0.00	1650.80	18.00		0	0		0	3491	CONTABILIDAD15	t
443	O	714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR		0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
443	N	714	2018-04-07 09:28:29.386265	3	2748	2018-04-07	6306	5	NS	3	2018-04-07	BOLIVAR	287-00001251	0.00	0.00	750.89	135.16	0.00	0.00	0.00	886.05	18.00		0	0		0	3491	CONTABILIDAD15	t
444	O	710	2018-04-04 18:19:42.747199	3	2746	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR		0.00	0.00	406.91	73.24	0.00	0.00	0.00	480.15	18.00		0	0		0	3491	CONTABILIDAD15	t
444	N	710	2018-04-04 18:19:42.747199	3	2746	2018-04-04	6306	5	NS	3	2018-04-04	BOLIVAR	287-00001245	0.00	0.00	406.91	73.24	0.00	0.00	0.00	480.15	18.00		0	0		0	3491	CONTABILIDAD15	t
445	O	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2730.81	491.55	0.00	0.00	0.00	3222.36	18.00		0	0		0	3491	CONTABILIDAD15	t
445	N	709	2018-04-04 12:01:15.979111	3	2745	2018-04-04	6306	5	NS	3	2018-04-04	BALTA	287-00001248	0.00	0.00	2730.81	491.55	0.00	0.00	0.00	3222.36	18.00		0	0		0	3491	CONTABILIDAD15	t
446	O	708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA		0.00	0.00	2494.15	448.95	0.00	0.00	0.00	2943.10	18.00		0	0		0	3491	CONTABILIDAD15	t
446	N	708	2018-04-04 11:49:21.407657	3	2744	2018-04-04	6306	5	NS	3	2018-04-04	BALTA	287-00001247	0.00	0.00	2494.15	448.95	0.00	0.00	0.00	2943.10	18.00		0	0		0	3491	CONTABILIDAD15	t
447	O	707	2018-04-04 11:44:36.84506	3	2743	2018-04-04	6306	5	NS	3	2018-04-04	SANTUARIO LT 8 Y 9		0.00	0.00	354.92	63.88	0.00	0.00	0.00	418.80	18.00		0	0		0	3491	CONTABILIDAD15	t
447	N	707	2018-04-04 11:44:36.84506	3	2743	2018-04-04	6306	5	NS	3	2018-04-04	SANTUARIO LT 8 Y 9	287-00001246	0.00	0.00	354.92	63.88	0.00	0.00	0.00	418.80	18.00		0	0		0	3491	CONTABILIDAD15	t
448	O	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	5	NS	3	2018-04-04	RADIO CUTERVO		0.00	0.00	990.97	178.37	0.00	0.00	0.00	1169.34	18.00		0	0		0	3491	CONTABILIDAD15	t
448	N	704	2018-04-04 08:34:30.24638	3	2741	2018-04-04	6306	5	NS	3	2018-04-04	RADIO CUTERVO	287-00001249	0.00	0.00	990.97	178.37	0.00	0.00	0.00	1169.34	18.00		0	0		0	3491	CONTABILIDAD15	t
449	O	771	2018-05-22 15:04:54.261932	3	2780	2018-05-22	2308	5	NS	3	2018-05-22	TUCUME		0.00	0.00	16888.14	3039.86	0.00	0.00	0.00	19928.00	18.00		0	0		0	313	NBK-L01-72	t
449	N	771	2018-05-22 15:04:54.261932	3	2780	2018-05-22	2308	5	NS	3	2018-05-22	TUCUME	464-00001734	0.00	0.00	16888.14	3039.86	0.00	0.00	0.00	19928.00	18.00		0	0		0	313	NBK-L01-72	t
450	O	745	2018-04-30 09:52:18.581232	3	2766	2018-04-30	9670	5	NS	3	2018-04-30	SANTUARIO LT 20		0.00	0.00	2669.49	480.51	0.00	0.00	0.00	3150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
450	N	745	2018-04-30 09:52:18.581232	3	2766	2018-04-30	9670	5	NS	3	2018-04-30	SANTUARIO LT 20	F001-572	0.00	0.00	2669.49	480.51	0.00	0.00	0.00	3150.00	18.00		0	0		0	3491	CONTABILIDAD15	t
451	O	724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20665	0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0	FAC 001-20684	0	313	NBK-L01-72	t
451	N	724	2018-04-11 10:19:13.746858	1	1219	2018-04-11	155	3	DO	3	2018-04-11	SALAVERRY	001-20665	0.00	7593.75	487.50	87.75	0.00	0.00	0.00	8169.00	18.00		0	0	FAC 001-20684	0	313	NBK-L01-72	t
452	O	774	2018-05-25 15:13:10.652959	3	2782	2018-05-25	2308	1	NS	3	2018-05-25	OBRA		0.00	0.00	2733.05	491.95	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
452	N	774	2018-05-25 15:13:10.652959	3	2782	2018-05-25	2308	1	NS	3	2018-05-25	OBRA	F464-0001734	0.00	0.00	2733.05	491.95	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
453	O	775	2018-05-28 10:05:33.795995	3	2783	2018-05-28	7515	1	NS	3	2018-05-28	SANTUARIO LT 20	021-871	0.00	0.00	1461.86	263.14	0.00	0.00	0.00	1725.00	18.00		0	0		0	3491	CONTABILIDAD15	t
453	N	775	2018-05-28 10:05:33.795995	3	2783	2018-05-28	7515	1	NS	3	2018-05-28	SANTUARIO LT 20	021-871	0.00	0.00	1461.86	263.14	0.00	0.00	0.00	1725.00	18.00		0	0	Falta Pago de la Factura	0	3491	CONTABILIDAD15	t
454	O	728	2018-04-16 11:36:13.55864	3	2757	2018-04-16	8559	1	NS	3	2018-04-16	SULLANA		0.00	0.00	780.00	140.40	0.00	0.00	0.00	920.40	18.00		0	0		0	3491	CONTABILIDAD15	t
454	N	728	2018-04-16 11:36:13.55864	3	2757	2018-04-16	8559	1	NS	3	2018-04-16	OBRA SULLANA		0.00	0.00	780.00	140.40	0.00	0.00	0.00	920.40	18.00		0	0		0	3491	CONTABILIDAD15	t
455	O	728	2018-04-16 11:36:13.55864	3	2757	2018-04-16	8559	1	NS	3	2018-04-16	OBRA SULLANA		0.00	0.00	780.00	140.40	0.00	0.00	0.00	920.40	18.00		0	0		0	3491	CONTABILIDAD15	t
455	N	728	2018-04-16 11:36:13.55864	3	2757	2018-04-16	8559	1	NS	3	2018-04-16	OBRA SULLANA	0001-0991	0.00	0.00	780.00	140.40	0.00	0.00	0.00	920.40	18.00		0	0		0	3491	CONTABILIDAD15	t
456	O	717	2018-04-10 11:41:39.664921	3	2751	2018-04-10	9670	1	NS	3	2018-04-10	SANTUARIO LT 21		0.00	0.00	466.10	83.90	0.00	0.00	0.00	550.00	18.00		0	0		0	3491	CONTABILIDAD15	t
456	N	717	2018-04-10 11:41:39.664921	3	2751	2018-04-10	9670	1	NS	3	2018-04-10	SANTUARIO LT 21	001-00556	0.00	0.00	466.10	83.90	0.00	0.00	0.00	550.00	18.00		0	0		0	3491	CONTABILIDAD15	t
457	O	716	2018-04-10 11:36:02.858338	3	2750	2018-04-10	8854	1	NS	3	2018-04-10	BALTA		0.00	0.00	555.08	99.92	0.00	0.00	0.00	655.00	18.00		0	0		0	3491	CONTABILIDAD15	t
457	N	716	2018-04-10 11:36:02.858338	3	2750	2018-04-10	8854	1	NS	3	2018-04-10	BALTA	002-00282	0.00	0.00	555.08	99.92	0.00	0.00	0.00	655.00	18.00		0	0		0	3491	CONTABILIDAD15	t
458	O	713	2018-04-07 09:09:34.516012	3	2747	2018-04-07	6306	5	NS	3	2018-04-07	BALTA		0.00	0.00	795.17	143.13	0.00	0.00	0.00	938.30	18.00		0	0		0	3491	CONTABILIDAD15	t
458	N	713	2018-04-07 09:09:34.516012	3	2747	2018-04-07	6306	5	NS	3	2018-04-07	BALTA	F287-1252	0.00	0.00	795.17	143.13	0.00	0.00	0.00	938.30	18.00		0	0		0	3491	CONTABILIDAD15	t
459	O	695	2018-03-28 17:19:02.537955	3	2737	2018-03-28	7515	5	NS	3	2018-03-28	SANTUARIO LT 21		0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0		0	3491	CONTABILIDAD15	t
459	N	695	2018-03-28 17:19:02.537955	3	2737	2018-03-28	7515	5	NS	3	2018-03-28	SANTUARIO LT 21	021-853	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0		0	3491	CONTABILIDAD15	t
460	O	690	2018-03-27 12:57:22.877202	3	2732	2018-03-27	8559	1	NS	3	2018-03-27	SANTUARIO SULLANA		0.00	0.00	3745.00	674.10	0.00	0.00	0.00	4419.10	18.00		0	0		0	3491	CONTABILIDAD15	t
460	N	690	2018-03-27 12:57:22.877202	3	2732	2018-03-27	8559	1	NS	3	2018-03-27	SANTUARIO SULLANA	0001-982	0.00	0.00	3745.00	674.10	0.00	0.00	0.00	4419.10	18.00		0	0		0	3491	CONTABILIDAD15	t
461	O	687	2018-03-26 15:57:32.0348	3	2729	2018-03-26	7515	5	NS	3	2018-03-26	SANTUARIO LT 21		0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
461	N	687	2018-03-26 15:57:32.0348	3	2729	2018-03-26	7515	5	NS	3	2018-03-26	SANTUARIO LT 21	021-851	0.00	0.00	1258.47	226.53	0.00	0.00	0.00	1485.00	18.00		0	0		0	3491	CONTABILIDAD15	t
462	O	675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9		0.00	65.80	1581.10	284.60	0.00	0.00	0.00	1931.50	18.00		0	0		0	3491	CONTABILIDAD15	t
462	N	675	2018-03-19 18:08:09.351305	3	2722	2018-03-19	6306	5	NS	3	2018-03-19	SANTUARIO LT 8 Y9	F287-1229	0.00	65.80	1581.10	284.60	0.00	0.00	0.00	1931.50	18.00		0	0		0	3491	CONTABILIDAD15	t
463	O	667	2018-03-15 16:04:17.037685	3	2716	2018-03-15	2308	5	NS	3	2018-03-15	santuario 8 y 9		0.00	0.00	5900.17	1062.03	0.00	0.00	0.00	6962.20	18.00		0	0		0	3491	CONTABILIDAD15	t
463	N	667	2018-03-15 16:04:17.037685	3	2716	2018-03-15	2308	5	NS	3	2018-03-15	santuario 8 y 9	F464-1643	0.00	0.00	5900.17	1062.03	0.00	0.00	0.00	6962.20	18.00		0	0		0	3491	CONTABILIDAD15	t
464	O	659	2018-03-09 16:02:24.00467	3	2710	2018-03-09	9670	5	NS	3	2018-03-09	SANTUARIO LT 21		0.00	0.00	2754.24	495.76	0.00	0.00	0.00	3250.00	18.00		0	0		0	3491	CONTABILIDAD15	t
464	N	659	2018-03-09 16:02:24.00467	3	2710	2018-03-09	9670	5	NS	3	2018-03-09	SANTUARIO LT 21	001-533	0.00	0.00	2754.24	495.76	0.00	0.00	0.00	3250.00	18.00		0	0		0	3491	CONTABILIDAD15	t
465	O	658	2018-03-09 15:59:27.210761	3	2709	2018-03-09	8854	5	NS	3	2018-03-09	COLEGIO		0.00	0.00	453.39	81.61	0.00	0.00	0.00	535.00	18.00		0	0		0	3491	CONTABILIDAD15	t
465	N	658	2018-03-09 15:59:27.210761	3	2709	2018-03-09	8854	5	NS	3	2018-03-09	COLEGIO	002-255	0.00	0.00	453.39	81.61	0.00	0.00	0.00	535.00	18.00		0	0		0	3491	CONTABILIDAD15	t
466	O	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	1433.22	257.98	0.00	0.00	0.00	1691.20	18.00		0	0		0	3491	CONTABILIDAD15	t
466	N	638	2018-03-02 12:51:01.473592	3	2703	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO	F287-1214	0.00	0.00	1433.22	257.98	0.00	0.00	0.00	1691.20	18.00		0	0		0	3491	CONTABILIDAD15	t
467	O	637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR		0.00	0.00	1365.34	245.76	0.00	0.00	0.00	1611.10	18.00		0	0		0	3491	CONTABILIDAD15	t
467	N	637	2018-03-02 12:41:19.125947	3	2702	2018-03-02	6306	5	NS	3	2018-03-02	BOLIVAR	F287-1213	0.00	0.00	1365.34	245.76	0.00	0.00	0.00	1611.10	18.00		0	0		0	3491	CONTABILIDAD15	t
468	O	636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO		0.00	0.00	1951.53	351.27	0.00	0.00	0.00	2302.80	18.00		0	0		0	3491	CONTABILIDAD15	t
468	N	636	2018-03-02 12:13:09.255097	3	2701	2018-03-02	6306	5	NS	3	2018-03-02	COLEGIO	F287-1215	0.00	0.00	1951.53	351.27	0.00	0.00	0.00	2302.80	18.00		0	0		0	3491	CONTABILIDAD15	t
469	O	628	2018-02-28 10:31:12.862151	3	2695	2018-02-28	8926	1	NS	3	2018-02-28	COLEGIO		0.00	0.00	3478.11	626.06	0.00	0.00	0.00	4104.17	18.00		0	0		0	3491	CONTABILIDAD15	t
469	N	628	2018-02-28 10:31:12.862151	3	2695	2018-02-28	8926	1	NS	3	2018-02-28	COLEGIO	024-5923	0.00	0.00	3478.11	626.06	0.00	0.00	0.00	4104.17	18.00		0	0		0	3491	CONTABILIDAD15	t
470	O	627	2018-02-28 09:55:38.399003	3	2694	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR		0.00	0.00	169.49	30.51	0.00	0.00	0.00	200.00	18.00		0	0		0	3491	CONTABILIDAD15	t
470	N	627	2018-02-28 09:55:38.399003	3	2694	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR	001-63	0.00	0.00	169.49	30.51	0.00	0.00	0.00	200.00	18.00		0	0		0	3491	CONTABILIDAD15	t
471	O	626	2018-02-28 09:30:49.253199	3	2693	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR		0.00	0.00	275.42	49.58	0.00	0.00	0.00	325.00	18.00		0	0		0	3491	CONTABILIDAD15	t
471	N	626	2018-02-28 09:30:49.253199	3	2693	2018-02-28	7516	1	NS	3	2018-02-28	BOLIVAR	001-56	0.00	0.00	275.42	49.58	0.00	0.00	0.00	325.00	18.00		0	0		0	3491	CONTABILIDAD15	t
472	O	624	2018-02-28 08:38:53.324859	3	2692	2018-02-28	8560	1	NS	3	2018-02-28	OBRA SULLANA		0.00	0.00	4088.14	735.86	0.00	0.00	0.00	4824.00	18.00		0	0		0	3491	CONTABILIDAD15	t
472	N	624	2018-02-28 08:38:53.324859	3	2692	2018-02-28	8560	1	NS	3	2018-02-28	OBRA SULLANA	F002-12688	0.00	0.00	4088.14	735.86	0.00	0.00	0.00	4824.00	18.00		0	0		0	3491	CONTABILIDAD15	t
473	O	778	2018-05-29 08:25:13.963201	2	145	2018-05-29	2315	1	NS	3	2018-05-29	CAJAMARCA	003-0001137	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
473	N	778	2018-05-29 08:25:13.963201	2	145	2018-05-28	2315	1	NS	3	2018-05-29	CAJAMARCA	003-0001137	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
474	O	779	2018-05-29 10:44:58.02958	3	2786	2018-05-29	6686	1	NS	3	2018-05-29	OBRA SULLANA		0.00	0.00	88.98	16.02	0.00	0.00	0.00	105.00	18.00		0	0	CONTADO	0	3491	CONTABILIDAD15	t
474	N	779	2018-05-29 10:44:58.02958	3	2786	2018-05-29	6686	1	NS	3	2018-05-29	OBRA SULLANA	F015-0005106	0.00	0.00	88.98	16.02	0.00	0.00	0.00	105.00	18.00		0	0	CONTADO	0	3491	CONTABILIDAD15	t
475	O	780	2018-05-29 10:53:21.779344	3	2787	2018-05-29	2297	1	NS	3	2018-05-29	OBRA SULLANA INMOBILIARIA	F279-17345	0.00	0.00	163.81	29.49	0.00	0.00	0.00	193.30	18.00		0	0	CONTADO	0	3491	CONTABILIDAD15	t
475	N	780	2018-05-29 10:53:21.779344	3	2787	2018-05-29	6306	1	NS	3	2018-05-29	OBRA SULLANA INMOBILIARIA	F279-17345	0.00	0.00	163.81	29.49	0.00	0.00	0.00	193.30	18.00		0	0	CONTADO	0	3491	CONTABILIDAD15	t
476	O	774	2018-05-25 15:13:10.652959	3	2782	2018-05-25	2308	1	NS	3	2018-05-25	OBRA	F464-0001734	0.00	0.00	2733.05	491.95	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
476	N	774	2018-05-25 15:13:10.652959	3	2782	2018-05-25	2308	1	NS	3	2018-05-25	OBRA	F464-0001739	0.00	0.00	2733.05	491.95	0.00	0.00	0.00	3225.00	18.00		0	0		0	3491	CONTABILIDAD15	t
477	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	22680.00	0.00	0.00	0.00	0.00	0.00	22680.00	18.00		0	0		0	3491	NBK-L01-72	t
477	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	22680.00	0.00	0.00	0.00	0.00	0.00	22680.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
478	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA		0.00	9750.00	0.00	0.00	0.00	0.00	0.00	9750.00	18.00		0	0		0	3491	NBK-L01-72	t
478	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA		0.00	27690.00	0.00	0.00	0.00	0.00	0.00	27690.00	18.00		0	0		0	3491	NBK-L01-72	t
479	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA		0.00	27690.00	0.00	0.00	0.00	0.00	0.00	27690.00	18.00		0	0		0	3491	NBK-L01-72	t
479	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	11340.00	0.00	0.00	0.00	0.00	0.00	11340.00	18.00		0	0		0	3491	NBK-L01-72	t
480	O	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	13650.00	0.00	0.00	0.00	0.00	0.00	13650.00	18.00		0	0		0	3491	NBK-L01-72	t
480	N	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0		0	3491	NBK-L01-72	t
481	O	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	14040.00	0.00	0.00	0.00	0.00	0.00	14040.00	18.00		0	0		0	3491	NBK-L01-72	t
481	N	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	7020.00	0.00	0.00	0.00	0.00	0.00	7020.00	18.00		0	0		0	3491	NBK-L01-72	t
482	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	22680.00	0.00	0.00	0.00	0.00	0.00	22680.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
482	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	11340.00	0.00	0.00	0.00	0.00	0.00	11340.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
483	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	11340.00	0.00	0.00	0.00	0.00	0.00	11340.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
483	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
484	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
484	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
485	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	11340.00	0.00	0.00	0.00	0.00	0.00	11340.00	18.00		0	0		0	3491	NBK-L01-72	t
485	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
486	O	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71-211	0.00	0.00	22372.88	4027.12	0.00	0.00	0.00	26400.00	18.00		0	0		0	3491	NBK-L01-72	t
486	N	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71-211	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
487	O	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71-211	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
926	O	1065	2018-10-10 10:34:04.433513	1	1271	2018-10-10	155	3	DO	3	2018-10-10	PACANGUILLA		0.00	6345.00	0.00	0.00	0.00	0.00	0.00	6345.00	18.00		0	0		0	11125	EVY-LAPTOP	t
487	N	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	71 -00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
488	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
488	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
489	O	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0		0	3491	NBK-L01-72	t
489	N	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0		0	3491	NBK-L01-72	t
490	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
490	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
491	O	786	2018-05-31 11:18:03.410255	1	1224	2018-05-31	155	1	DO	1	2018-05-31			0.00	9305.06	0.00	0.00	0.00	0.00	0.00	9305.06	18.00		0	0		0	3491	NBK-L01-72	t
491	N	786	2018-05-31 11:18:03.410255	1	1224	2018-05-31	155	1	DO	1	2018-05-31			0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
492	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAIJAN Y CHEPEN	0	3491	NBK-L01-72	t
492	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAIJAN Y CHEPEN CARHO 36 TB	0	3491	NBK-L01-72	t
493	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
493	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
494	O	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0		0	3491	NBK-L01-72	t
494	N	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0		0	3491	NBK-L01-72	t
495	O	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	7020.00	0.00	0.00	0.00	0.00	0.00	7020.00	18.00		0	0		0	3491	NBK-L01-72	t
495	N	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	7020.00	0.00	0.00	0.00	0.00	0.00	7020.00	18.00		0	0	36 PAITA	0	3491	NBK-L01-72	t
496	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAIJAN Y CHEPEN CARHO 36 TB	0	3491	NBK-L01-72	t
496	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	YA SE CARGO PAIJAN 36 TM	0	3491	NBK-L01-72	t
497	O	786	2018-05-31 11:18:03.410255	1	1224	2018-05-31	155	1	DO	1	2018-05-31			0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
497	N	786	2018-05-31 11:18:03.410255	1	1224	2018-05-31	155	1	DO	1	2018-05-31	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
498	O	786	2018-05-31 11:18:03.410255	1	1224	2018-05-31	155	1	DO	1	2018-05-31	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
498	N	786	2018-05-31 11:18:03.410255	1	1224	2018-05-30	155	1	DO	1	2018-05-31	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
499	O	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0		0	3491	NBK-L01-72	t
499	N	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	SALAVERRY	0	3491	NBK-L01-72	t
500	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	YA SE CARGO PAIJAN 36 TM	0	3491	NBK-L01-72	t
500	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN	F001-21860	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
501	O	786	2018-05-31 11:18:03.410255	1	1224	2018-05-30	155	1	DO	1	2018-05-31	SALAVERRY		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
502	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN	F001-21860	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
502	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN	001-21860	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
503	O	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	7020.00	0.00	0.00	0.00	0.00	0.00	7020.00	18.00		0	0	36 PAITA	0	3491	NBK-L01-72	t
503	N	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA BUENOS AIRES	001-21858 Y 001-21894	0.00	7020.00	0.00	0.00	0.00	0.00	0.00	7020.00	18.00		0	0	SE REALIZO CON DOS FACTURAS	0	3491	NBK-L01-72	t
504	O	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA BUENOS AIRES	001-21858 Y 001-21894	0.00	7020.00	0.00	0.00	0.00	0.00	0.00	7020.00	18.00		0	0	SE REALIZO CON DOS FACTURAS	0	3491	NBK-L01-72	t
504	N	784	2018-05-30 11:27:46.119258	1	1223	2018-05-30	155	1	DO	3	2018-05-30	PAITA-SULLANA BUENOS AIRES	001-21858	0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	\r\n	0	3491	NBK-L01-72	t
505	O	788	2018-06-02 11:02:46.028535	1	1225	2018-05-30	155	1	DO	3	2018-06-02	PAITA SULLANA B.A	F001-21894	0.00	195.00	0.00	0.00	0.00	0.00	0.00	195.00	18.00		0	0	SE PIDIO 36 TM PERO NOS FACTURARON CON DOS FACTURAS UNA DE 35TM Y OTRA 1 TM	0	3491	NBK-L01-72	t
505	N	788	2018-06-02 11:02:46.028535	1	1225	2018-05-30	155	1	DO	3	2018-06-02	PAITA - SULLANA B.A	F001-21894	0.00	195.00	0.00	0.00	0.00	0.00	0.00	195.00	18.00		0	0	SE PIDIO 36 TM PERO NOS FACTURARON CON DOS FACTURAS UNA DE 35TM Y OTRA 1 TM	0	3491	NBK-L01-72	t
506	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
506	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-CHEPEN		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
507	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-CHEPEN		0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
507	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-CHEPEN	F001-21859	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
508	O	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	SALAVERRY	0	3491	NBK-L01-72	t
508	N	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	SALAVERRY PAIJAN	0	3491	NBK-L01-72	t
509	O	790	2018-06-04 11:38:02.935442	3	2788	2018-06-04	8002	1	NS	3	2018-06-04	OBRA SULLANA	E001-17	0.00	0.00	7457.63	1342.37	0.00	0.00	0.00	8800.00	18.00		0	0		0	3491	NBK-L01-72	t
509	N	790	2018-06-04 11:38:02.935442	3	2788	2018-06-04	8002	1	NS	3	2018-06-04	OBRA SULLANA	E001-17	0.00	0.00	7457.63	1342.37	0.00	0.00	0.00	8800.00	18.00		0	0	MILLARES	0	3491	NBK-L01-72	t
510	O	790	2018-06-04 11:38:02.935442	3	2788	2018-06-04	8002	1	NS	3	2018-06-04	OBRA SULLANA	E001-17	0.00	0.00	7457.63	1342.37	0.00	0.00	0.00	8800.00	18.00		0	0	MILLARES	0	3491	NBK-L01-72	t
510	N	790	2018-06-04 11:38:02.935442	3	2788	2018-06-04	8002	1	NS	3	2018-06-04	OBRA SULLANA	E001-17	0.00	0.00	7457.63	1342.37	0.00	0.00	0.00	8800.00	18.00		0	0	MILLARES	0	3491	NBK-L01-72	t
511	O	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t		0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	SALAVERRY PAIJAN	0	3491	NBK-L01-72	t
511	N	783	2018-05-30 11:26:43.35533	1	1222	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY 35t	001-021861	0.00	6825.00	0.00	0.00	0.00	0.00	0.00	6825.00	18.00		0	0	SALAVERRY PAIJAN	0	3491	NBK-L01-72	t
512	O	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	155	1	NS	3	2018-06-04			0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
512	N	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04			0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
513	O	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04			0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
513	N	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA		0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
514	O	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA		0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
514	N	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA	FP71-274	0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
515	O	787	2018-06-01 11:19:45.266995	2	147	2018-06-01	10166	1	NS	3	2018-06-01	SULLANA		0.00	0.00	53084.75	9555.25	0.00	0.00	0.00	62640.00	18.00		0	0	INGRESADO POR CLARA	0	3491	NBK-L01-72	t
515	N	787	2018-06-01 11:19:45.266995	2	147	2018-06-01	10166	1	NS	3	2018-06-01	SULLANA	FP71- 00249	0.00	0.00	53084.75	9555.25	0.00	0.00	0.00	62640.00	18.00		0	0	INGRESADO POR CLARA	0	3491	NBK-L01-72	t
516	O	792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE		0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
516	N	792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE		0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
517	O	792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE		0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
517	N	792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE	F001-22049	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
518	O	777	2018-05-28 11:13:42.378863	3	2785	2018-05-28	2297	1	NS	3	2018-05-28	JAEM	001-00077053	0.00	0.00	15275.60	2749.61	0.00	0.00	0.00	18025.21	18.00		0	0		0	313	NBK-L01-72	t
518	N	777	2018-05-28 11:13:42.378863	3	2785	2018-05-28	2297	1	NS	3	2018-05-28	JAEN	001-00077053	0.00	0.00	15275.60	2749.61	0.00	0.00	0.00	18025.21	18.00		0	0		0	313	NBK-L01-72	t
519	O	793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO		0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
519	N	793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO	F001-22083	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
520	O	795	2018-06-13 08:59:19.503528	3	2789	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CORNEJO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
520	N	795	2018-06-13 08:59:19.503528	3	2789	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CORNEJO	F006-00066542	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
521	O	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
521	N	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066542	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
522	O	796	2018-06-13 09:00:53.92578	3	2790	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHICLAYO		0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	10757	NBK-L01-72	t
522	N	796	2018-06-13 09:00:53.92578	3	2790	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHICLAYO	F006-00066543	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	10757	NBK-L01-72	t
523	O	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066542	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
523	N	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
524	O	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
524	N	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0		0	10757	NBK-L01-72	t
525	O	797	2018-06-13 09:01:55.687798	3	2791	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0		0	10757	NBK-L01-72	t
526	O	798	2018-06-13 16:18:18.6361	3	2792	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0		0	10757	NBK-L01-72	t
526	N	798	2018-06-13 16:18:18.6361	3	2792	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0		0	10757	NBK-L01-72	t
527	O	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CORNEJO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
527	N	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
528	O	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
528	N	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	SE COMPRO PARA CORNEJO Y SE TRASLADO A TUCUME	0	10757	NBK-L01-72	t
529	O	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	SE COMPRO PARA CORNEJO Y SE TRASLADO A TUCUME	0	10757	NBK-L01-72	t
529	N	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	SE COMPRO PARA CORNEJO Y SE TRASLADO A CHOTA	0	10757	NBK-L01-72	t
530	O	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	SE COMPRO PARA CORNEJO Y SE TRASLADO A CHOTA	0	10757	NBK-L01-72	t
530	N	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA	F006-00066673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	SE COMPRO PARA CORNEJO Y SE TRASLADO A CHOTA	0	10757	NBK-L01-72	t
531	O	800	2018-06-14 09:27:51.44144	3	2794	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME		0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	10757	NBK-L01-72	t
531	N	800	2018-06-14 09:27:51.44144	3	2794	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME	F006-00066729	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	10757	NBK-L01-72	t
532	O	801	2018-06-19 15:53:13.925865	2	150	2018-06-18	10166	1	NS	3	2018-06-18	SUCDEN - SULLANA		0.00	0.00	29533.90	5316.10	0.00	0.00	0.00	34850.00	18.00		0	0		0	10757	SISTEMAS2-PC	t
532	N	801	2018-06-19 15:53:13.925865	2	150	2018-06-18	10166	1	NS	3	2018-06-18	SUCDEN - SULLANA	FP71-315	0.00	0.00	29533.90	5316.10	0.00	0.00	0.00	34850.00	18.00		0	0		0	10757	SISTEMAS2-PC	t
533	O	802	2018-06-19 17:00:54.327349	3	2795	2018-06-18	2297	1	NS	3	2018-06-18	PLANTA PIURA - CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	SULLVENTA2	t
533	N	802	2018-06-19 17:00:54.327349	3	2795	2018-06-18	2297	1	NS	3	2018-06-18	PLANTA PIURA - CHOTA	F006-00067115	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	SULLVENTA2	t
534	O	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0		0	10757	NBK-L01-72	t
534	N	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
535	O	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
535	N	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
536	O	804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20			0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
536	N	804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20			0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
537	O	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
537	N	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
538	O	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	DO	1	2018-06-21			0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
538	N	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	1	2018-06-21			0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
539	O	806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PAITA - CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
539	N	806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PAITA - CHOTA	F006-00067314	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
540	O	804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20			0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
540	N	804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20			0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
541	O	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20			0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
541	N	803	2018-06-20 09:09:57.276947	1	1229	2018-06-20	155	3	DO	3	2018-06-20		F001-22370	0.00	31895.00	0.00	0.00	0.00	0.00	0.00	31895.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
542	O	804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20			0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
542	N	804	2018-06-20 09:17:21.043872	1	1230	2018-06-20	155	3	DO	3	2018-06-20		F001-22369	0.00	25335.00	0.00	0.00	0.00	0.00	0.00	25335.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
543	O	808	2018-06-22 10:06:36.2471	2	153	2018-06-21	2315	1	NS	3	2018-06-21	SULLANA		0.00	0.00	49237.29	8862.71	0.00	0.00	0.00	58100.00	18.00		0	0		0	10757	NBK-L01-72	t
544	O	807	2018-06-22 10:05:28.619508	2	152	2018-06-21	2315	1	NS	3	2018-06-21	CAJAMARCA		0.00	0.00	50644.07	9115.93	0.00	0.00	0.00	59760.00	18.00		0	0		0	10757	NBK-L01-72	t
545	O	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	71 -00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
545	N	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71 -00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
546	O	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA	FP71-274	0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
546	N	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA	FP71-00274	0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
547	O	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71 -00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
547	N	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71-00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
548	O	787	2018-06-01 11:19:45.266995	2	147	2018-06-01	10166	1	NS	3	2018-06-01	SULLANA	FP71- 00249	0.00	0.00	53084.75	9555.25	0.00	0.00	0.00	62640.00	18.00		0	0	INGRESADO POR CLARA	0	3491	NBK-L01-72	t
548	N	787	2018-06-01 11:19:45.266995	2	147	2018-06-01	10166	1	NS	3	2018-06-01	SULLANA	FP71-00249	0.00	0.00	53084.75	9555.25	0.00	0.00	0.00	62640.00	18.00		0	0	INGRESADO POR CLARA	0	3491	NBK-L01-72	t
549	O	793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO	F001-22083	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
549	N	793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO	F001-22083	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
550	O	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	1	2018-06-21			0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
550	N	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	3	2018-06-21			0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
551	O	809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	DO	3	2018-06-20	CAJAMARCA		0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0		0	10757	NBK-L01-72	t
551	N	809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	NS	3	2018-06-20	CAJAMARCA		0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0		0	10757	NBK-L01-72	t
552	O	813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	TUCUME		0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0		0	10757	NBK-L01-72	t
552	N	813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	TUCUME	F006-00067925 Y F006-00067924	0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0		0	10757	NBK-L01-72	t
553	O	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA	F006-00066673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	SE COMPRO PARA CORNEJO Y SE TRASLADO A CHOTA	0	10757	NBK-L01-72	t
553	N	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA	F006-00066673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
554	O	813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	TUCUME	F006-00067925 Y F006-00067924	0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0		0	10757	NBK-L01-72	t
554	N	813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	PLANTA PIURA - TUCUME	F006-00067925 Y F006-00067924	0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0		0	10757	NBK-L01-72	t
555	O	814	2018-06-28 12:41:51.506969	2	158	2018-06-27	2315	1	NS	3	2018-06-27	SULLANA		0.00	0.00	140372.88	25267.12	0.00	0.00	0.00	165640.00	18.00		0	0		0	10757	NBK-L01-72	t
555	N	814	2018-06-28 12:41:51.506969	2	158	2018-06-27	2315	1	NS	3	2018-06-27	SULLANA		0.00	0.00	140372.88	25267.12	0.00	0.00	0.00	165640.00	18.00		0	0	F003-0001212\r\nF003-0001211\r\nF003-0001210	0	10757	NBK-L01-72	t
556	O	816	2018-06-30 14:00:30.310071	3	2798	2018-06-26	2297	1	NS	3	2018-06-26	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
556	N	816	2018-06-30 14:00:30.310071	3	2798	2018-06-26	2297	1	NS	3	2018-06-26	CUTERVO	F006-00067798	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
557	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
557	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
558	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
558	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
559	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
559	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
560	O	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
560	N	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003 Nº 0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
561	O	819	2018-07-04 18:34:32.268084	2	159	2018-07-04	10166	1	NS	3	2018-07-04	SULLANA		0.00	0.00	40677.97	7322.03	0.00	0.00	0.00	48000.00	18.00		0	0		0	10757	NBK-L01-72	t
561	N	819	2018-07-04 18:34:32.268084	2	159	2018-07-04	10166	1	NS	3	2018-07-04	SULLANA	FP71-367	0.00	0.00	40677.97	7322.03	0.00	0.00	0.00	48000.00	18.00		0	0		0	10757	NBK-L01-72	t
562	O	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003 Nº 0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
562	N	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003 - 0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
563	O	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003 - 0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
563	N	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003-0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
564	O	821	2018-07-05 18:41:07.631028	2	161	2018-07-05	2315	1	NS	3	2018-07-05	SULLANA		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
564	N	821	2018-07-05 18:41:07.631028	2	161	2018-07-05	2315	1	NS	3	2018-07-05	SULLANA	F003-0001227	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
565	O	821	2018-07-05 18:41:07.631028	2	161	2018-07-05	2315	1	NS	3	2018-07-05	SULLANA	F003-0001227	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
565	N	821	2018-07-05 18:41:07.631028	2	161	2018-07-05	2315	1	NS	3	2018-07-05	SULLANA	F003-0001227	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
566	O	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003-0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0		0	10757	NBK-L01-72	t
566	N	820	2018-07-04 18:36:59.758733	2	160	2018-07-04	2315	1	NS	3	2018-07-04	SULLANA	F003-0001219	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
567	O	812	2018-06-22 10:31:32.13597	2	157	2018-06-21	10166	1	NS	3	2018-06-22	SULLANA		0.00	0.00	42203.39	7596.61	0.00	0.00	0.00	49800.00	18.00		0	0		0	10757	NBK-L01-72	t
567	N	812	2018-06-22 10:31:32.13597	2	157	2018-06-21	10166	1	NS	3	2018-06-22	SULLANA		0.00	0.00	42203.39	7596.61	0.00	0.00	0.00	49800.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
568	O	811	2018-06-22 10:30:48.455438	2	156	2018-06-21	2315	1	NS	3	2018-06-21	CAJAMARCA		0.00	0.00	50644.07	9115.93	0.00	0.00	0.00	59760.00	18.00		0	0		0	10757	NBK-L01-72	t
568	N	811	2018-06-22 10:30:48.455438	2	156	2018-06-21	2315	1	NS	3	2018-06-21	CAJAMARCA		0.00	0.00	50644.07	9115.93	0.00	0.00	0.00	59760.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
569	O	810	2018-06-22 10:29:43.761363	2	155	2018-06-21	2315	1	NS	3	2018-06-21	SULLANA		0.00	0.00	49237.29	8862.71	0.00	0.00	0.00	58100.00	18.00		0	0		0	10757	NBK-L01-72	t
569	N	810	2018-06-22 10:29:43.761363	2	155	2018-06-21	2315	1	NS	3	2018-06-21	SULLANA		0.00	0.00	49237.29	8862.71	0.00	0.00	0.00	58100.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
570	O	809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	NS	3	2018-06-20	CAJAMARCA		0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0		0	10757	NBK-L01-72	t
570	N	809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	NS	3	2018-06-20	CAJAMARCA		0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
571	O	801	2018-06-19 15:53:13.925865	2	150	2018-06-18	10166	1	NS	3	2018-06-18	SUCDEN - SULLANA	FP71-315	0.00	0.00	29533.90	5316.10	0.00	0.00	0.00	34850.00	18.00		0	0		0	10757	SISTEMAS2-PC	t
571	N	801	2018-06-19 15:53:13.925865	2	150	2018-06-18	10166	1	NS	3	2018-06-18	SUCDEN - SULLANA	FP71-315	0.00	0.00	29533.90	5316.10	0.00	0.00	0.00	34850.00	18.00		0	0	SULLANA	0	10757	SISTEMAS2-PC	t
572	O	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA	FP71-00274	0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0		0	3491	NBK-L01-72	t
572	N	791	2018-06-04 18:07:30.335872	2	148	2018-06-04	10166	1	NS	3	2018-06-04	SULLANA	FP71-00274	0.00	0.00	44237.29	7962.71	0.00	0.00	0.00	52200.00	18.00		0	0	SULLANA	0	3491	NBK-L01-72	t
573	O	819	2018-07-04 18:34:32.268084	2	159	2018-07-04	10166	1	NS	3	2018-07-04	SULLANA	FP71-367	0.00	0.00	40677.97	7322.03	0.00	0.00	0.00	48000.00	18.00		0	0		0	10757	NBK-L01-72	t
573	N	819	2018-07-04 18:34:32.268084	2	159	2018-07-04	10166	1	NS	3	2018-07-04	SULLANA	FP71-367	0.00	0.00	40677.97	7322.03	0.00	0.00	0.00	48000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
574	O	814	2018-06-28 12:41:51.506969	2	158	2018-06-27	2315	1	NS	3	2018-06-27	SULLANA		0.00	0.00	140372.88	25267.12	0.00	0.00	0.00	165640.00	18.00		0	0	F003-0001212\r\nF003-0001211\r\nF003-0001210	0	10757	NBK-L01-72	t
574	N	814	2018-06-28 12:41:51.506969	2	158	2018-06-27	2315	1	NS	3	2018-06-27	SULLANA	F003-0001212 F003-0001211 F003-0001210	0.00	0.00	140372.88	25267.12	0.00	0.00	0.00	165640.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
575	O	812	2018-06-22 10:31:32.13597	2	157	2018-06-21	10166	1	NS	3	2018-06-22	SULLANA		0.00	0.00	42203.39	7596.61	0.00	0.00	0.00	49800.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
575	N	812	2018-06-22 10:31:32.13597	2	157	2018-06-21	10166	1	NS	3	2018-06-22	SULLANA	FP71-325	0.00	0.00	42203.39	7596.61	0.00	0.00	0.00	49800.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
576	O	811	2018-06-22 10:30:48.455438	2	156	2018-06-21	2315	1	NS	3	2018-06-21	CAJAMARCA		0.00	0.00	50644.07	9115.93	0.00	0.00	0.00	59760.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
576	N	811	2018-06-22 10:30:48.455438	2	156	2018-06-21	2315	1	NS	3	2018-06-21	CAJAMARCA	F003-0001192	0.00	0.00	50644.07	9115.93	0.00	0.00	0.00	59760.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
577	O	810	2018-06-22 10:29:43.761363	2	155	2018-06-21	2315	1	NS	3	2018-06-21	SULLANA		0.00	0.00	49237.29	8862.71	0.00	0.00	0.00	58100.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
577	N	810	2018-06-22 10:29:43.761363	2	155	2018-06-21	2315	1	NS	3	2018-06-21	SULLANA	F003-0001191	0.00	0.00	49237.29	8862.71	0.00	0.00	0.00	58100.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
578	O	809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	NS	3	2018-06-20	CAJAMARCA		0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
578	N	809	2018-06-22 10:15:10.342487	2	154	2018-06-20	10166	1	NS	3	2018-06-20	CAJAMARCA	FP71-321	0.00	0.00	51254.24	9225.76	0.00	0.00	0.00	60480.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
579	O	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	DO	3	2018-05-31	SULLANA	FP71-00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
579	N	785	2018-05-31 08:59:05.255958	2	146	2018-05-31	10166	1	NS	3	2018-05-31	SULLANA	FP71-00236	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	3491	NBK-L01-72	t
580	O	794	2018-06-12 15:57:14.737467	2	149	2018-06-11	10166	1	NS	3	2018-06-11			0.00	0.00	161067.80	28992.20	0.00	0.00	0.00	190060.00	18.00		0	0		0	10757	NBK-L01-72	t
580	N	794	2018-06-12 15:57:14.737467	2	149	2018-06-11	10166	1	NS	3	2018-06-11		FP71-298 FP71-299 FP71-300	0.00	0.00	161067.80	28992.20	0.00	0.00	0.00	190060.00	18.00		0	0		0	10757	NBK-L01-72	t
581	O	794	2018-06-12 15:57:14.737467	2	149	2018-06-11	10166	1	NS	3	2018-06-11		FP71-298 FP71-299 FP71-300	0.00	0.00	161067.80	28992.20	0.00	0.00	0.00	190060.00	18.00		0	0		0	10757	NBK-L01-72	t
581	N	794	2018-06-12 15:57:14.737467	2	149	2018-06-11	10166	1	NS	3	2018-06-11	SULLANA	FP71-298 FP71-299 FP71-300	0.00	0.00	161067.80	28992.20	0.00	0.00	0.00	190060.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
582	O	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	3	2018-06-21			0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
582	N	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	3	2018-06-21		FP71-319	0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
583	O	823	2018-07-05 18:49:32.03612	2	163	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO		0.00	0.00	45677.97	8222.03	0.00	0.00	0.00	53900.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
583	N	823	2018-07-05 18:49:32.03612	2	163	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO		0.00	0.00	47457.63	8542.37	0.00	0.00	0.00	56000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
584	O	822	2018-07-05 18:45:33.582574	2	162	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO		0.00	0.00	46983.05	8456.95	0.00	0.00	0.00	55440.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
584	N	822	2018-07-05 18:45:33.582574	2	162	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
585	O	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CHICLAYO		0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
585	N	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CHICLAYO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
586	O	823	2018-07-05 18:49:32.03612	2	163	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO		0.00	0.00	47457.63	8542.37	0.00	0.00	0.00	56000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
586	N	823	2018-07-05 18:49:32.03612	2	163	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO	FP71-374	0.00	0.00	47457.63	8542.37	0.00	0.00	0.00	56000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
587	O	822	2018-07-05 18:45:33.582574	2	162	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
587	N	822	2018-07-05 18:45:33.582574	2	162	2018-07-05	10166	1	NS	3	2018-07-05	CHICLAYO	FP71-375	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
588	O	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CHICLAYO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
588	N	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CUTERVO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	CUTERVO\r\n	0	10757	NBK-L01-72	t
589	O	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CUTERVO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	CUTERVO\r\n	0	10757	NBK-L01-72	t
589	N	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CUTERVO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	VENTA A CLIENTE\r\n\r\n	0	10757	NBK-L01-72	t
590	O	825	2018-07-06 11:59:00.937254	2	165	2018-07-06	2315	1	NS	3	2018-07-06	CHICLAYO		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
590	N	825	2018-07-06 11:59:00.937254	2	165	2018-07-06	2315	1	NS	3	2018-07-06	CHICLAYO	F003-0001229	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
591	O	829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA		0.00	12850.00	0.00	0.00	0.00	0.00	0.00	12850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
591	N	829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA		0.00	12850.00	0.00	0.00	0.00	0.00	0.00	12850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
592	O	817	2018-07-02 10:11:45.554916	1	1232	2018-07-02	155	3	DO	3	2018-07-02			0.00	52450.00	0.00	0.00	0.00	0.00	0.00	52450.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
592	N	817	2018-07-02 10:11:45.554916	1	1232	2018-07-02	155	3	DO	3	2018-07-02			0.00	42850.00	0.00	0.00	0.00	0.00	0.00	42850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
593	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	84975.00	2900.00	522.00	0.00	0.00	0.00	88397.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
593	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
594	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
594	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
595	O	829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA		0.00	12850.00	0.00	0.00	0.00	0.00	0.00	12850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
595	N	829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA		0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
596	O	828	2018-07-09 17:59:22.234796	2	168	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA		0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
596	N	828	2018-07-09 17:59:22.234796	2	168	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA	F003-0001235	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
597	O	827	2018-07-09 17:57:59.75383	2	167	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
597	N	827	2018-07-09 17:57:59.75383	2	167	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA	F003-0001234	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
598	O	826	2018-07-09 17:55:59.331281	2	166	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
598	N	826	2018-07-09 17:55:59.331281	2	166	2018-07-09	2315	1	NS	3	2018-07-09	SULLANA	F003-0001233	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
599	O	830	2018-07-12 15:23:54.191448	3	2799	2018-07-10	2297	1	NS	3	2018-07-10	TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME - PACASMAYO ROJO	0	10757	NBK-L01-72	t
599	N	830	2018-07-12 15:23:54.191448	3	2799	2018-07-10	2297	1	NS	3	2018-07-10	TUCUME	F006-00069324	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME - PACASMAYO ROJO	0	10757	NBK-L01-72	t
600	O	831	2018-07-12 15:25:21.198912	3	2800	2018-07-11	2297	1	NS	1	2018-07-11	CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
600	N	831	2018-07-12 15:25:21.198912	3	2800	2018-07-11	2297	1	NS	1	2018-07-11	CHOTA	F006-00069387	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
601	O	832	2018-07-12 15:25:57.412077	3	2801	2018-07-11	2297	1	NS	3	2018-07-11	CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
601	N	832	2018-07-12 15:25:57.412077	3	2801	2018-07-11	2297	1	NS	3	2018-07-11	CHOTA	F006-00069402	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
602	O	833	2018-07-12 15:27:00.51096	3	2802	2018-07-11	2297	1	NS	3	2018-07-11	TUCUME		0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME - PACASMAYO AZUL	0	10757	NBK-L01-72	t
602	N	833	2018-07-12 15:27:00.51096	3	2802	2018-07-11	2297	1	NS	3	2018-07-11	TUCUME	F006-00069403	0.00	0.00	17031.12	3065.60	0.00	0.00	0.00	20096.72	18.00		0	0	TUCUME - PACASMAYO AZUL	0	10757	NBK-L01-72	t
603	O	834	2018-07-12 16:49:44.073322	2	169	2018-07-12	2315	1	NS	1	2018-07-12	BOLIVAR		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
603	N	834	2018-07-12 16:49:44.073322	2	169	2018-07-12	2315	1	NS	1	2018-07-12	BOLIVAR	F003-0001243	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
604	O	835	2018-07-12 16:51:03.59044	2	170	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
604	N	835	2018-07-12 16:51:03.59044	2	170	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA	F003-0001244	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
605	O	836	2018-07-12 16:51:51.563881	2	171	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
605	N	836	2018-07-12 16:51:51.563881	2	171	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA	F003-0001245	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
606	O	837	2018-07-12 16:52:21.315245	2	172	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
606	N	837	2018-07-12 16:52:21.315245	2	172	2018-07-12	2315	1	NS	3	2018-07-12	SULLANA	F003-0001246	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
607	O	840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0		0	10757	NBK-L01-72	t
607	N	840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
608	O	839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0		0	10757	NBK-L01-72	t
608	N	839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
609	O	838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0		0	10757	NBK-L01-72	t
609	N	838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
610	O	831	2018-07-12 15:25:21.198912	3	2800	2018-07-11	2297	1	NS	1	2018-07-11	CHOTA	F006-00069387	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
610	N	831	2018-07-12 15:25:21.198912	3	2800	2018-07-11	2297	1	NS	3	2018-07-11	CHOTA	F006-00069387	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
611	O	838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
611	N	838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12		FP71-398	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
612	O	839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
612	N	839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12		FP71-399	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
613	O	840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12			0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
613	N	840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12		FP71-400	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
614	O	841	2018-07-13 11:59:16.505381	3	2803	2018-07-13	2297	1	NS	3	2018-07-13	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
614	N	841	2018-07-13 11:59:16.505381	3	2803	2018-07-13	2297	1	NS	3	2018-07-13	CUTERVO	F006-00069640	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
615	O	840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12		FP71-400	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
615	N	840	2018-07-12 18:15:41.874005	2	175	2018-07-12	10166	1	NS	3	2018-07-12	CHICLAYO	FP71-400	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
616	O	839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12		FP71-399	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
616	N	839	2018-07-12 18:15:01.498582	2	174	2018-07-12	10166	1	NS	3	2018-07-12	CHICLAYO	FP71-399	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
617	O	838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12		FP71-398	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0		0	10757	NBK-L01-72	t
617	N	838	2018-07-12 18:14:45.468114	2	173	2018-07-12	10166	1	NS	3	2018-07-12	CHICLAYO	FP71-398	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	CLIENTA AIDE	0	10757	NBK-L01-72	t
618	O	842	2018-07-16 12:38:12.335923	2	176	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO		0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
618	N	842	2018-07-16 12:38:12.335923	2	176	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO	F003-0001267	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
619	O	844	2018-07-16 12:38:55.490043	2	178	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
619	N	844	2018-07-16 12:38:55.490043	2	178	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO	F003-0001265	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
620	O	843	2018-07-16 12:38:45.142514	2	177	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO		0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
620	N	843	2018-07-16 12:38:45.142514	2	177	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO	F003-0001266	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
621	O	829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA		0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
621	N	829	2018-07-10 12:16:45.083982	1	1234	2018-07-10	155	3	DO	3	2018-07-10	SULLANA	F001-22897	0.00	11300.00	0.00	0.00	0.00	0.00	0.00	11300.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
622	O	815	2018-06-28 17:21:18.762939	1	1231	2018-06-28	155	3	DO	3	2018-06-28			0.00	30500.00	0.00	0.00	0.00	0.00	0.00	30500.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
622	N	815	2018-06-28 17:21:18.762939	1	1231	2018-06-28	155	3	DO	3	2018-06-28		F001-22662	0.00	30500.00	0.00	0.00	0.00	0.00	0.00	30500.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
623	O	842	2018-07-16 12:38:12.335923	2	176	2018-07-16	2315	1	NS	3	2018-07-16	CHICLAYO	F003-0001267	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	BOLIVAR	0	10757	BOLIVAR-PC	t
623	N	842	2018-07-16 12:38:12.335923	2	176	2018-07-16	2315	1	NS	3	2018-07-16	CAJAMARCA	F003-0001267	0.00	0.00	46271.19	8328.81	0.00	0.00	0.00	54600.00	18.00		0	0	CAJAMARCA	0	10757	BOLIVAR-PC	t
624	O	845	2018-07-18 13:30:02.52128	2	179	2018-07-18	11341	1	NS	3	2018-07-18	CAJAMARCA		0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
624	N	845	2018-07-18 13:30:02.52128	2	179	2018-07-18	11341	1	NS	3	2018-07-18	CAJAMARCA	004-0010753	0.00	0.00	48203.39	8676.61	0.00	0.00	0.00	56880.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
625	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
625	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
626	O	846	2018-07-20 15:12:22.201805	3	2804	2018-07-19	2297	1	NS	3	2018-07-19	CUTERVO	F006-00069640	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
626	N	846	2018-07-20 15:12:22.201805	3	2804	2018-07-19	2297	1	NS	3	2018-07-19	CUTERVO	F006-00070312	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	NBK-L01-72	t
627	O	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	3	2018-06-21		FP71-319	0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0		0	10757	NBK-L01-72	t
627	N	805	2018-06-21 11:11:21.272401	2	151	2018-06-19	10166	1	NS	3	2018-06-21		FP71-319	0.00	0.00	51864.41	9335.59	0.00	0.00	0.00	61200.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
628	O	847	2018-07-21 11:59:18.491337	3	2805	2018-07-21	2297	1	NS	3	2018-07-21	CHOTA		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
628	N	847	2018-07-21 11:59:18.491337	3	2805	2018-07-21	2297	1	NS	3	2018-07-21	CHOTA	F006-00070566	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - PACASMAYO ROJO	0	10757	NBK-L01-72	t
629	O	848	2018-07-21 11:59:44.981899	3	2806	2018-07-21	2297	1	NS	3	2018-07-21	CHICLAYO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO - PACASMAYO ROJO	0	10757	NBK-L01-72	t
629	N	848	2018-07-21 11:59:44.981899	3	2806	2018-07-21	2297	1	NS	3	2018-07-21	CHICLAYO	F006-00070574	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO - PACASMAYO ROJO	0	10757	NBK-L01-72	t
630	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	1	DO	1	2018-07-23			0.00	138740.00	0.00	0.00	0.00	0.00	0.00	138740.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
630	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	1	2018-07-23			0.00	138740.00	0.00	0.00	0.00	0.00	0.00	138740.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
631	O	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	1	2018-07-23			0.00	164175.00	0.00	0.00	0.00	0.00	0.00	164175.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
631	N	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	164175.00	0.00	0.00	0.00	0.00	0.00	164175.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
632	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	1	2018-07-23			0.00	138740.00	0.00	0.00	0.00	0.00	0.00	138740.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
632	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23			0.00	138740.00	0.00	0.00	0.00	0.00	0.00	138740.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
633	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23			0.00	138740.00	0.00	0.00	0.00	0.00	0.00	138740.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
633	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23			0.00	68600.00	0.00	0.00	0.00	0.00	0.00	68600.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
634	O	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	12810.00	0.00	0.00	0.00	0.00	0.00	12810.00	18.00		0	0	SALAVERRY - SULLANA	0	11125	USUARIO-PC	t
634	N	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	6910.00	0.00	0.00	0.00	0.00	0.00	6910.00	18.00		0	0	SALAVERRY - SULLANA	0	11125	USUARIO-PC	t
635	O	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	164175.00	0.00	0.00	0.00	0.00	0.00	164175.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
635	N	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	66525.00	0.00	0.00	0.00	0.00	0.00	66525.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
636	O	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	66525.00	0.00	0.00	0.00	0.00	0.00	66525.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
636	N	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	66525.00	0.00	0.00	0.00	0.00	0.00	66525.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
637	O	806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PAITA - CHOTA	F006-00067314	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
637	N	806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PIURA - CHOTA	F006-00067314	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
638	O	813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	PLANTA PIURA - TUCUME	F006-00067925 Y F006-00067924	0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0		0	10757	NBK-L01-72	t
638	N	813	2018-06-27 08:46:59.701108	3	2797	2018-06-26	2297	1	NS	3	2018-06-26	PLANTA PIURA - TUCUME	F006-00067925 Y F006-00067924	0.00	0.00	14830.64	2669.52	0.00	0.00	0.00	17500.16	18.00		0	0	TUCUME	0	10757	NBK-L01-72	t
639	O	806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PIURA - CHOTA	F006-00067314	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
639	N	806	2018-06-21 11:32:54.183915	3	2796	2018-06-20	2297	1	NS	3	2018-06-20	PLANTA PIURA - CHOTA	F006-00067314	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	10757	NBK-L01-72	t
640	O	802	2018-06-19 17:00:54.327349	3	2795	2018-06-18	2297	1	NS	3	2018-06-18	PLANTA PIURA - CHOTA	F006-00067115	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	SULLVENTA2	t
640	N	802	2018-06-19 17:00:54.327349	3	2795	2018-06-18	2297	1	NS	3	2018-06-18	PLANTA PIURA - CHOTA	F006-00067115	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	10757	SULLVENTA2	t
641	O	800	2018-06-14 09:27:51.44144	3	2794	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME	F006-00066729	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	10757	NBK-L01-72	t
641	N	800	2018-06-14 09:27:51.44144	3	2794	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - TUCUME	F006-00066729	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0	TUCUME\r\n	0	10757	NBK-L01-72	t
642	O	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA	F006-00066673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
642	N	799	2018-06-13 16:28:17.024333	3	2793	2018-06-13	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHOTA	F006-00066673	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	10757	NBK-L01-72	t
643	O	798	2018-06-13 16:18:18.6361	3	2792	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0		0	10757	NBK-L01-72	t
643	N	798	2018-06-13 16:18:18.6361	3	2792	2018-06-12	2297	1	NS	3	2018-06-12	PLANTA PIURA - TUCUME	F006-00066544	0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	TUCUME	0	10757	NBK-L01-72	t
644	O	796	2018-06-13 09:00:53.92578	3	2790	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHICLAYO	F006-00066543	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0		0	10757	NBK-L01-72	t
644	N	796	2018-06-13 09:00:53.92578	3	2790	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CHICLAYO	F006-00066543	0.00	0.00	17370.96	3126.77	0.00	0.00	0.00	20497.73	18.00		0	0	CORNEJO	0	10757	NBK-L01-72	t
645	O	795	2018-06-13 08:59:19.503528	3	2789	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CORNEJO	F006-00066542	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	10757	NBK-L01-72	t
645	N	795	2018-06-13 08:59:19.503528	3	2789	2018-06-12	2297	1	NS	3	2018-06-13	PLANTA PIURA - CORNEJO	F006-00066542	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	10757	NBK-L01-72	t
646	O	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	6910.00	0.00	0.00	0.00	0.00	0.00	6910.00	18.00		0	0	SALAVERRY - SULLANA	0	11125	USUARIO-PC	t
646	N	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	43725.00	0.00	0.00	0.00	0.00	0.00	43725.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
647	O	849	2018-07-23 11:45:50.205599	2	180	2018-07-23	2315	1	NS	3	2018-07-23	SULLANA		0.00	0.00	46983.05	8456.95	0.00	0.00	0.00	55440.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
647	N	849	2018-07-23 11:45:50.205599	2	180	2018-07-23	2315	1	NS	3	2018-07-23	SULLANA	F003-0001280	0.00	0.00	46983.05	8456.95	0.00	0.00	0.00	55440.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
648	O	855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO		0.00	0.00	45677.97	8222.03	0.00	0.00	0.00	53900.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
648	N	855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO		0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
649	O	854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO		0.00	0.00	46983.05	8456.95	0.00	0.00	0.00	55440.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
649	N	854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO		0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
650	O	850	2018-07-23 11:48:10.71379	2	181	2018-07-23	10166	1	NS	3	2018-07-23	SULLANA		0.00	0.00	39152.54	7047.46	0.00	0.00	0.00	46200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
650	N	850	2018-07-23 11:48:10.71379	2	181	2018-07-23	10166	1	NS	3	2018-07-23	SULLANA	FP71-451	0.00	0.00	39152.54	7047.46	0.00	0.00	0.00	46200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
651	O	854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO		0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
651	N	854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA		0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
652	O	855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO		0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
652	N	855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA		0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
653	O	855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA		0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
653	N	855	2018-07-24 12:23:57.534573	2	183	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001288	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
654	O	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24			0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0		0	10757	NBK-L01-72	t
654	N	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24		F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0		0	10757	NBK-L01-72	t
655	O	857	2018-07-24 12:35:47.836698	2	185	2018-07-24	2315	1	NS	3	2018-07-24			0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0		0	10757	NBK-L01-72	t
655	N	857	2018-07-24 12:35:47.836698	2	185	2018-07-24	2315	1	NS	3	2018-07-24		F003-0001285	0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0		0	10757	NBK-L01-72	t
656	O	854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA		0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
656	N	854	2018-07-24 12:23:33.543639	2	182	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001286	0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
657	O	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24		F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0		0	10757	NBK-L01-72	t
657	N	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
658	O	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
658	N	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24		F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0		0	10757	NBK-L01-72	t
659	O	857	2018-07-24 12:35:47.836698	2	185	2018-07-24	2315	1	NS	3	2018-07-24		F003-0001285	0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0		0	10757	NBK-L01-72	t
659	N	857	2018-07-24 12:35:47.836698	2	185	2018-07-24	2315	1	NS	3	2018-07-24	SULLANA	F003-0001285	0.00	0.00	46372.88	8347.12	0.00	0.00	0.00	54720.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
660	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23			0.00	68600.00	0.00	0.00	0.00	0.00	0.00	68600.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
660	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	68600.00	0.00	0.00	0.00	0.00	0.00	68600.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
661	O	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	43725.00	0.00	0.00	0.00	0.00	0.00	43725.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
661	N	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	45775.00	0.00	0.00	0.00	0.00	0.00	45775.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
662	O	859	2018-07-25 15:14:13.171616	2	186	2018-07-25	10166	1	NS	3	2018-07-25	CHICLAYO		0.00	0.00	45677.97	8222.03	0.00	0.00	0.00	53900.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
662	N	859	2018-07-25 15:14:13.171616	2	186	2018-07-25	10166	1	NS	3	2018-07-25	CHICLAYO	FP71-461	0.00	0.00	45677.97	8222.03	0.00	0.00	0.00	53900.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
663	O	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24		F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0		0	10757	NBK-L01-72	t
663	N	856	2018-07-24 12:35:39.806704	2	184	2018-07-24	2315	1	NS	3	2018-07-24	CHICLAYO	F003-0001287	0.00	0.00	45084.75	8115.25	0.00	0.00	0.00	53200.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
664	O	861	2018-07-25 17:03:31.4863	3	2809	2018-07-25	2308	1	NS	3	2018-07-25	AV. MARIANO CORNEJO NRO. 345 P.J. NUEVO SAN LORENZO		0.00	0.00	91849.75	16532.96	0.00	0.00	0.00	108382.71	18.00		0	0	Compra Zona Norte	0	11444	CPU-L01-53	t
664	N	861	2018-07-25 17:03:31.4863	3	2809	2018-07-25	2308	5	NS	3	2018-07-25	AV. MARIANO CORNEJO NRO. 345 P.J. NUEVO SAN LORENZO		0.00	0.00	91849.75	16532.96	0.00	0.00	0.00	108382.71	18.00		0	0	Compra Zona Norte	0	11444	CPU-L01-53	t
665	O	864	2018-07-27 13:00:39.645872	3	2812	2018-07-27	2297	1	NS	1	2018-07-27	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME	0	11444	CPU-L01-53	t
665	N	864	2018-07-27 13:00:39.645872	3	2812	2018-07-27	2297	11	NS	1	2018-07-27	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME	0	11444	CPU-L01-53	t
666	O	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	16271.19	2928.81	0.00	0.00	0.00	19200.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
666	N	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	16271.19	2928.81	0.00	0.00	0.00	19200.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
667	O	866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
667	N	866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
668	O	869	2018-08-01 08:57:40.668666	2	187	2018-08-01	10166	1	NS	3	2018-08-01	CHICLAYO	FP71-478	0.00	0.00	51525.42	9274.58	0.00	0.00	0.00	60800.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
668	N	869	2018-08-01 08:57:40.668666	2	187	2018-07-31	10166	1	NS	3	2018-07-31	CHICLAYO	FP71-478	0.00	0.00	51525.42	9274.58	0.00	0.00	0.00	60800.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
669	O	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	16271.19	2928.81	0.00	0.00	0.00	19200.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
669	N	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	14644.07	2635.93	0.00	0.00	0.00	17280.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
670	O	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	14644.07	2635.93	0.00	0.00	0.00	17280.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
670	N	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	14644.07	2635.93	0.00	0.00	0.00	17280.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
671	O	867	2018-07-31 12:14:00.050471	3	2815	2018-07-31	11591	1	NS	1	2018-07-31			0.00	0.00	5728.81	1031.19	0.00	0.00	0.00	6760.00	18.00		0	0		0	11444	SULLVENTA2	t
671	N	867	2018-07-31 12:14:00.050471	3	2815	2018-07-31	11591	1	NS	3	2018-07-31			0.00	0.00	5728.81	1031.19	0.00	0.00	0.00	6760.00	18.00		0	0		0	11444	SULLVENTA2	t
672	O	867	2018-07-31 12:14:00.050471	3	2815	2018-07-31	11591	1	NS	3	2018-07-31			0.00	0.00	5728.81	1031.19	0.00	0.00	0.00	6760.00	18.00		0	0		0	11444	SULLVENTA2	t
672	N	867	2018-07-31 12:14:00.050471	3	2815	2018-07-31	11591	1	NS	3	2018-07-31			0.00	0.00	5728.81	1031.19	0.00	0.00	0.00	6760.00	18.00		0	0		0	11444	SULLVENTA2	t
673	O	866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
673	N	866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	3	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
674	O	866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	3	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
674	N	866	2018-07-27 16:48:43.862818	3	2814	2018-07-27	2297	5	DO	3	2018-07-27			0.00	0.00	12203.39	2196.61	0.00	0.00	0.00	14400.00	18.00		0	0	RC DINO SULLANA N°2001215213\r\n	0	11444	CPU-L01-53	t
675	O	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	1	2018-07-27			0.00	0.00	14644.07	2635.93	0.00	0.00	0.00	17280.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
675	N	865	2018-07-27 16:35:48.808307	3	2813	2018-07-27	2297	5	DO	3	2018-07-27			0.00	0.00	14644.07	2635.93	0.00	0.00	0.00	17280.00	18.00		0	0	RC DINO N° 200359523\r\n	0	11444	CPU-L01-53	t
676	O	864	2018-07-27 13:00:39.645872	3	2812	2018-07-27	2297	11	NS	1	2018-07-27	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME	0	11444	CPU-L01-53	t
676	N	864	2018-07-27 13:00:39.645872	3	2812	2018-07-27	2297	11	NS	3	2018-07-27	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	AV. FEDERICO VILLAREAL NRO. 1154 LAMBAYEQUE - LAMBAYEQUE - TUCUME	0	11444	CPU-L01-53	t
677	O	863	2018-07-26 09:36:46.530072	3	2811	2018-07-26	7845	5	DO	1	2018-07-26	AV. BUENOS AIRES NRO. 683 A.H. 9 DE OCTUBRE PIURA - SULLANA - SULLANA		0.00	0.00	5683.05	1022.95	0.00	0.00	0.00	6706.00	18.00		0	0		0	11444	CPU-L01-53	t
677	N	863	2018-07-26 09:36:46.530072	3	2811	2018-07-26	7845	5	DO	3	2018-07-26	AV. BUENOS AIRES NRO. 683 A.H. 9 DE OCTUBRE PIURA - SULLANA - SULLANA		0.00	0.00	5683.05	1022.95	0.00	0.00	0.00	6706.00	18.00		0	0		0	11444	CPU-L01-53	t
678	O	862	2018-07-26 09:28:28.959718	3	2810	2018-07-26	7845	5	DO	1	2018-07-26	AV. MARIANO CORNEJO NRO. 345 P.J. NUEVO SAN LORENZO LAMBAYEQUE - CHICLAYO - JLO		0.00	0.00	17861.02	3214.98	0.00	0.00	0.00	21076.00	18.00		0	0		0	11444	CPU-L01-53	t
678	N	862	2018-07-26 09:28:28.959718	3	2810	2018-07-26	7845	5	DO	3	2018-07-26	AV. MARIANO CORNEJO NRO. 345 P.J. NUEVO SAN LORENZO LAMBAYEQUE - CHICLAYO - JLO		0.00	0.00	17861.02	3214.98	0.00	0.00	0.00	21076.00	18.00		0	0		0	11444	CPU-L01-53	t
679	O	871	2018-08-01 16:10:37.111628	2	189	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
679	N	871	2018-08-01 16:10:37.111628	2	189	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA	F003-0001320	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
680	O	872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
680	N	872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
681	O	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
681	N	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
682	O	870	2018-08-01 12:37:23.380657	2	188	2018-08-01	8369	1	NS	3	2018-08-01	SULLANA		0.00	0.00	50169.49	9030.51	0.00	0.00	0.00	59200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
682	N	870	2018-08-01 12:37:23.380657	2	188	2018-08-01	8369	1	NS	3	2018-08-01	SULLANA	E001-151	0.00	0.00	50169.49	9030.51	0.00	0.00	0.00	59200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
683	O	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CUTERVO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	VENTA A CLIENTE\r\n\r\n	0	10757	NBK-L01-72	t
949	O	1166	2018-10-31 15:43:20.321488	3	2993	2018-10-31	2297	11	NS	3	2018-10-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	11444	CPU-L01-53	t
683	N	824	2018-07-06 08:38:19.344248	2	164	2018-07-06	10166	1	NS	3	2018-07-06	CUTERVO	FP71-376	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	VENTA A CLIENTE LUCHO\r\n\r\n	0	10757	NBK-L01-72	t
684	O	868	2018-07-31 19:04:29.505308	3	2816	2018-07-31	2297	1	NS	3	2018-07-31	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	EC-PC	t
684	N	868	2018-07-31 19:04:29.505308	3	2816	2018-07-31	2297	11	NS	3	2018-07-31	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	EC-PC	t
685	O	868	2018-07-31 19:04:29.505308	3	2816	2018-07-31	2297	11	NS	3	2018-07-31	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	EC-PC	t
685	N	868	2018-07-31 19:04:29.505308	3	2816	2018-07-31	2297	11	NS	3	2018-07-31	CUTERVO		0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CLIENTE LUCHO	0	10757	EC-PC	t
686	O	817	2018-07-02 10:11:45.554916	1	1232	2018-07-02	155	3	DO	3	2018-07-02			0.00	42850.00	0.00	0.00	0.00	0.00	0.00	42850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
686	N	817	2018-07-02 10:11:45.554916	1	1232	2018-07-02	155	3	DO	3	2018-07-02		F001-22685	0.00	42850.00	0.00	0.00	0.00	0.00	0.00	42850.00	18.00		0	0	GAVILON PAITA	0	10757	NBK-L01-72	t
687	O	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02			0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY	0	10757	NBK-L01-72	t
687	N	818	2018-07-02 10:28:36.746929	1	1233	2018-07-02	155	3	DO	3	2018-07-02		F001-22679/78/721/765	0.00	81725.00	2900.00	522.00	0.00	0.00	0.00	85147.00	18.00		0	0	GAVILON SALAVERRY\r\n\r\nF001-22936\r\nF001-23455	0	10757	NBK-L01-72	t
688	O	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	2315	1	NS	3	2018-08-03	SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
688	N	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	1	NS	3	2018-08-03	SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
689	O	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	1	NS	3	2018-08-03	SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
689	N	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	1	NS	3	2018-08-03			0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
690	O	878	2018-08-03 11:53:53.634633	2	195	2018-08-03	10166	1	NS	3	2018-08-03			0.00	0.00	498305.08	89694.92	0.00	0.00	0.00	588000.00	18.00		0	0	DESTINO: CHICLAYO, LIMA, CAJAMARCA	0	10757	NBK-L01-72	t
690	N	878	2018-08-03 11:53:53.634633	2	195	2018-08-03	10166	4	NS	3	2018-08-03			0.00	0.00	498305.08	89694.92	0.00	0.00	0.00	588000.00	18.00		0	0	DESTINO: CHICLAYO, LIMA, CAJAMARCA	0	10757	NBK-L01-72	t
691	O	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	1	NS	3	2018-08-03			0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
691	N	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	4	NS	3	2018-08-03			0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
692	O	875	2018-08-02 22:21:43.039221	2	192	2018-08-02	2315	1	NS	3	2018-08-02	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
692	N	875	2018-08-02 22:21:43.039221	2	192	2018-08-02	2315	1	NS	3	2018-08-02	CHICLAYO	F003-0001333	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
693	O	876	2018-08-02 22:22:35.405811	2	193	2018-08-02	2315	1	NS	3	2018-08-02	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
693	N	876	2018-08-02 22:22:35.405811	2	193	2018-08-02	2315	1	NS	3	2018-08-02	CHICLAYO	F003-0001334	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
694	O	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	4	NS	3	2018-08-03			0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	DESTINO: SULLANA	0	10757	NBK-L01-72	t
694	N	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	4	NS	3	2018-08-03	DESTINO: SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	PLAZO MAXIMO: 60 DIAS	0	10757	NBK-L01-72	t
695	O	878	2018-08-03 11:53:53.634633	2	195	2018-08-03	10166	4	NS	3	2018-08-03			0.00	0.00	498305.08	89694.92	0.00	0.00	0.00	588000.00	18.00		0	0	DESTINO: CHICLAYO, LIMA, CAJAMARCA	0	10757	NBK-L01-72	t
695	N	878	2018-08-03 11:53:53.634633	2	195	2018-08-03	10166	4	NS	3	2018-08-03	DESTINO: CHICLAYO, LIMA, CAJAMARCA		0.00	0.00	498305.08	89694.92	0.00	0.00	0.00	588000.00	18.00		0	0	PLAZO MAXIMO: 60 DIAS	0	10757	NBK-L01-72	t
696	O	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	4	NS	3	2018-08-03	DESTINO: SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	PLAZO MAXIMO: 60 DIAS	0	10757	NBK-L01-72	t
696	N	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	4	NS	3	2018-08-03	DESTINO: SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	PLAZO MAXIMO: 30 DIAS	0	10757	NBK-L01-72	t
697	O	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	4	NS	3	2018-08-03	DESTINO: SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	PLAZO MAXIMO: 30 DIAS	0	10757	NBK-L01-72	t
697	N	877	2018-08-03 11:52:12.653125	2	194	2018-08-03	10166	5	NS	3	2018-08-03	DESTINO: SULLANA		0.00	0.00	127118.64	22881.36	0.00	0.00	0.00	150000.00	18.00		0	0	PLAZO MAXIMO: 30 DIAS	0	10757	NBK-L01-72	t
698	O	876	2018-08-02 22:22:35.405811	2	193	2018-08-02	2315	1	NS	3	2018-08-02	CHICLAYO	F003-0001334	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
698	N	876	2018-08-02 22:22:35.405811	2	193	2018-08-02	2315	1	NS	3	2018-08-02	SULLANA	F003-0001334	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
699	O	875	2018-08-02 22:21:43.039221	2	192	2018-08-02	2315	1	NS	3	2018-08-02	CHICLAYO	F003-0001333	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
699	N	875	2018-08-02 22:21:43.039221	2	192	2018-08-02	2315	1	NS	3	2018-08-02	SULLANA	F003-0001333	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
700	O	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03			0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0		0	10757	NBK-L01-72	t
700	N	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
701	O	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
701	N	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	SULLAN	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
702	O	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	SULLAN	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
702	N	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
703	O	871	2018-08-01 16:10:37.111628	2	189	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA	F003-0001320	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
703	N	871	2018-08-01 16:10:37.111628	2	189	2018-08-01	2315	1	NS	3	2018-08-01	BOLIVAR	F003-0001320	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
704	O	872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
704	N	872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
705	O	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
705	N	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
706	O	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
706	N	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
707	O	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
707	N	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001342	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
708	O	881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
708	N	881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001343	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
709	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
709	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
710	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
710	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03		F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0		0	10757	NBK-L01-72	t
711	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03		F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0		0	10757	NBK-L01-72	t
711	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03			0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0		0	10757	NBK-L01-72	t
712	O	881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001343	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
712	N	881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
713	O	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001342	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
713	N	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
714	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03			0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0		0	10757	NBK-L01-72	t
714	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	SULLANA		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
715	O	872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
715	N	872	2018-08-01 16:10:54.18436	2	190	2018-08-01	2315	1	NS	3	2018-08-01	CHICLAYO	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
716	O	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA	F003-0001321	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
716	N	873	2018-08-01 16:11:00.300752	2	191	2018-08-01	2315	1	NS	3	2018-08-01	SULLANA	F003-0001322	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
717	O	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
717	N	880	2018-08-03 18:05:25.131951	2	196	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001342	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
718	O	881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
718	N	881	2018-08-03 18:06:01.355906	2	197	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001343	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
719	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	SULLANA		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
719	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	SULLANA	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
720	O	883	2018-08-04 14:10:58.903749	2	199	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
720	N	883	2018-08-04 14:10:58.903749	2	199	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA	F003-0001349	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
721	O	884	2018-08-04 14:11:20.923835	2	200	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
721	N	884	2018-08-04 14:11:20.923835	2	200	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA	F003-0001348	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
722	O	885	2018-08-04 14:11:32.873447	2	201	2018-08-04	2315	1	NS	3	2018-08-04	CHICLAYO		0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
722	N	885	2018-08-04 14:11:32.873447	2	201	2018-08-04	2315	1	NS	3	2018-08-04	CHICLAYO	F003-0001347	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
723	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	SULLANA	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
723	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
724	O	887	2018-08-07 10:47:16.249632	1	1238	2018-08-07	155	3	DO	3	2018-08-07			0.00	37275.00	0.00	0.00	0.00	0.00	0.00	37275.00	18.00		0	0		0	11125	USUARIO-PC	t
724	N	887	2018-08-07 10:47:16.249632	1	1238	2018-08-07	155	3	DO	3	2018-08-07			0.00	37275.00	0.00	0.00	0.00	0.00	0.00	37275.00	18.00		0	0	ALMACEN SALAVERRY -	0	11125	USUARIO-PC	t
725	O	883	2018-08-04 14:10:58.903749	2	199	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA	F003-0001349	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
725	N	883	2018-08-04 14:10:58.903749	2	199	2018-08-04	2315	1	NS	3	2018-08-04	SULLANA	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
726	O	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001344	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
726	N	882	2018-08-03 18:06:06.541169	2	198	2018-08-03	2315	1	NS	3	2018-08-03	CHICLAYO	F003-0001349	0.00	0.00	45762.71	8237.29	0.00	0.00	0.00	54000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
727	O	886	2018-08-06 12:16:51.81667	3	2819	2018-08-06	2297	11	NS	3	2018-08-06			0.00	0.00	32910.24	5923.84	0.00	0.00	0.00	38834.08	18.00		0	0	TUCUME	0	11444	SULLVENTA2	t
728	O	892	2018-08-09 16:19:59.58629	3	2821	2018-08-09	2297	11	NS	1	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
728	N	892	2018-08-09 16:19:59.58629	3	2821	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
729	O	879	2018-08-03 15:16:28.18412	3	2818	2018-08-03	2297	11	NS	1	2018-08-03			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO RC 0400815571	0	11444	CPU-L01-53	t
729	N	879	2018-08-03 15:16:28.18412	3	2818	2018-08-03	2297	11	NS	3	2018-08-03			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO RC 0400815571	0	11444	CPU-L01-53	t
730	O	888	2018-08-09 08:48:51.127533	3	2820	2018-08-09	2297	11	NS	1	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
730	N	888	2018-08-09 08:48:51.127533	3	2820	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
731	O	888	2018-08-09 08:48:51.127533	3	2820	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
731	N	888	2018-08-09 08:48:51.127533	3	2820	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA - LOLO	0	11444	CPU-L01-53	t
732	O	895	2018-08-09 18:54:30.46323	3	2824	2018-08-09	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
732	N	895	2018-08-09 18:54:30.46323	3	2824	2018-08-08	2297	11	NS	3	2018-08-09			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
733	O	897	2018-08-10 12:40:56.43019	2	202	2018-08-10	2315	1	NS	3	2018-08-10	LIMA		0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
733	N	897	2018-08-10 12:40:56.43019	2	202	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001364	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
734	O	898	2018-08-10 12:41:37.36421	2	203	2018-08-10	2315	1	NS	3	2018-08-10	LIMA		0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
734	N	898	2018-08-10 12:41:37.36421	2	203	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001365	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
735	O	899	2018-08-10 12:41:42.369416	2	204	2018-08-10	2315	1	NS	3	2018-08-10	LIMA		0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
735	N	899	2018-08-10 12:41:42.369416	2	204	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001366	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
736	O	900	2018-08-10 12:41:46.271083	2	205	2018-08-10	2315	1	NS	3	2018-08-10	LIMA		0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
736	N	900	2018-08-10 12:41:46.271083	2	205	2018-08-10	2315	1	NS	3	2018-08-10	LIMA	F003-0001367	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
737	O	901	2018-08-11 08:47:50.998986	2	206	2018-08-10	10166	1	NS	3	2018-08-10	SULLANA		0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
737	N	901	2018-08-11 08:47:50.998986	2	206	2018-08-10	10166	1	NS	3	2018-08-10	CHICLAYO		0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
738	O	891	2018-08-09 15:52:20.77655	1	1241	2018-08-09	155	3	DO	3	2018-08-09			0.00	12187.50	0.00	0.00	0.00	0.00	0.00	12187.50	18.00		0	0		0	10757	NBK-L01-72	t
738	N	891	2018-08-09 15:52:20.77655	1	1241	2018-08-09	155	3	DO	3	2018-08-09			0.00	12187.50	0.00	0.00	0.00	0.00	0.00	12187.50	18.00		0	0	LAMBAYEQUE 450\r\nMOCHUMI 300	0	10757	NBK-L01-72	t
739	O	901	2018-08-11 08:47:50.998986	2	206	2018-08-10	10166	1	NS	3	2018-08-10	CHICLAYO		0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
739	N	901	2018-08-11 08:47:50.998986	2	206	2018-08-10	10166	1	NS	3	2018-08-10	CHICLAYO	FP71-521	0.00	0.00	20338.98	3661.02	0.00	0.00	0.00	24000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
740	O	904	2018-08-14 12:47:13.125383	2	207	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA		0.00	0.00	50169.49	9030.51	0.00	0.00	0.00	59200.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
740	N	904	2018-08-14 12:47:13.125383	2	207	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
741	O	906	2018-08-14 12:48:18.094799	2	209	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA		0.00	0.00	24406.78	4393.22	0.00	0.00	0.00	28800.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
741	N	906	2018-08-14 12:48:18.094799	2	209	2018-08-14	8369	1	NS	3	2018-08-14	CHICLAYO		0.00	0.00	24406.78	4393.22	0.00	0.00	0.00	28800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
742	O	909	2018-08-14 15:39:04.889418	2	212	2018-08-14	10166	4	NS	3	2018-08-14	DESTINO: CHICLAYO		0.00	0.00	343966.10	61913.90	0.00	0.00	0.00	405880.00	18.00		0	0	PLAZO MAXIMO: 60 DIAS	0	10757	NBK-L01-72	t
742	N	909	2018-08-14 15:39:04.889418	2	212	2018-08-14	10166	8	NS	3	2018-08-14	DESTINO: CHICLAYO		0.00	0.00	343966.10	61913.90	0.00	0.00	0.00	405880.00	18.00		0	0	PLAZO MAXIMO: 45 DIAS	0	10757	NBK-L01-72	t
743	O	910	2018-08-14 15:39:48.503851	2	213	2018-08-14	10166	4	NS	3	2018-08-14	DESTINO: CAJAMARCA		0.00	0.00	89694.92	16145.08	0.00	0.00	0.00	105840.00	18.00		0	0	PLAZO MAXIMO: 60 DIAS	0	10757	NBK-L01-72	t
743	N	910	2018-08-14 15:39:48.503851	2	213	2018-08-14	10166	8	NS	3	2018-08-14	DESTINO: CAJAMARCA		0.00	0.00	89694.92	16145.08	0.00	0.00	0.00	105840.00	18.00		0	0	PLAZO MAXIMO: 45 DIAS	0	10757	NBK-L01-72	t
744	O	911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	5	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	190677.97	34322.03	0.00	0.00	0.00	225000.00	18.00		0	0	PLAZO MAXIMO: 30 DIAS	0	10757	NBK-L01-72	t
744	N	911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	7	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	190677.97	34322.03	0.00	0.00	0.00	225000.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
745	O	907	2018-08-14 14:57:16.330663	2	210	2018-08-14	2315	1	NS	3	2018-08-14	SULLANA		0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
745	N	907	2018-08-14 14:57:16.330663	2	210	2018-08-14	2315	1	NS	3	2018-08-14	SULLANA	F003-0001370	0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
746	O	908	2018-08-14 14:57:22.020558	2	211	2018-08-14	2315	1	NS	3	2018-08-14	SULLANA		0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
746	N	908	2018-08-14 14:57:22.020558	2	211	2018-08-14	2315	1	NS	3	2018-08-14	SULLANA	F003-0001370	0.00	0.00	45152.54	8127.46	0.00	0.00	0.00	53280.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
747	O	903	2018-08-14 12:18:51.823254	1	1242	2018-08-14	155	3	DO	3	2018-08-14			0.00	10975.00	0.00	0.00	0.00	0.00	0.00	10975.00	18.00		0	0	PAITA -	0	11125	USUARIO-PC	t
747	N	903	2018-08-14 12:18:51.823254	1	1242	2018-08-14	155	3	DO	3	2018-08-14			0.00	10975.00	0.00	0.00	0.00	0.00	0.00	10975.00	18.00		0	0	PAITA -	0	11125	USUARIO-PC	t
748	O	914	2018-08-15 12:45:17.901625	3	2827	2018-08-15	6306	1	NS	3	2018-08-15			0.00	0.00	1233.53	222.03	0.00	0.00	0.00	1455.56	18.00		0	0		0	11444	CPU-L01-53	t
748	N	914	2018-08-15 12:45:17.901625	3	2827	2018-08-15	6306	1	NS	3	2018-08-15			0.00	0.00	1257.68	226.38	0.00	0.00	0.00	1484.06	18.00		0	0		0	11444	CPU-L01-53	t
749	O	921	2018-08-17 10:46:41.393297	3	2831	2018-08-17	2297	11	NS	3	2018-08-17		RC 400818767	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0		0	11444	CPU-L01-53	t
749	N	921	2018-08-17 10:46:41.393297	3	2831	2018-08-17	2297	11	NS	3	2018-08-17		RC 400818767	0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA\r\n	0	11444	CPU-L01-53	t
750	O	922	2018-08-18 14:25:29.167421	3	2832	2018-08-18	2297	1	NS	3	2018-08-18			0.00	0.00	533.05	95.95	0.00	0.00	0.00	629.00	18.00		0	0		0	11444	CPU-L01-53	t
750	N	922	2018-08-18 14:25:29.167421	3	2832	2018-08-18	6306	1	NS	3	2018-08-18			0.00	0.00	533.05	95.95	0.00	0.00	0.00	629.00	18.00		0	0		0	11444	CPU-L01-53	t
751	O	923	2018-08-20 09:13:25.595102	3	2833	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	19.85	3.57	0.00	0.00	0.00	23.42	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
751	N	923	2018-08-20 09:13:25.595102	3	2833	2018-08-20	2297	11	NS	3	2018-08-20			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
752	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	68600.00	0.00	0.00	0.00	0.00	0.00	68600.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
752	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	105150.00	0.00	0.00	0.00	0.00	0.00	105150.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
753	O	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	45775.00	0.00	0.00	0.00	0.00	0.00	45775.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
753	N	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	13325.00	0.00	0.00	0.00	0.00	0.00	13325.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
754	O	932	2018-08-21 18:11:46.904292	3	2840	2018-08-21	2297	1	NS	3	2018-08-21			0.00	0.00	971.50	174.87	0.00	0.00	0.00	1146.37	18.00		0	0	SM ASESORIA	0	11444	CPU-L01-53	t
754	N	932	2018-08-21 18:11:46.904292	3	2840	2018-08-21	6900	1	NS	3	2018-08-21			0.00	0.00	971.50	174.87	0.00	0.00	0.00	1146.37	18.00		0	0	SM ASESORIA	0	11444	CPU-L01-53	t
755	O	935	2018-08-22 08:58:49.502463	1	1248	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN - PUEBLO NUEVO		0.00	10637.50	0.00	0.00	0.00	0.00	0.00	10637.50	18.00		0	0		0	11125	USUARIO-PC	t
755	N	935	2018-08-22 08:58:49.502463	1	1248	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN - PUEBLO NUEVO		0.00	10412.50	0.00	0.00	0.00	0.00	0.00	10412.50	18.00		0	0		0	11125	USUARIO-PC	t
756	O	937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	1	DO	3	2018-08-22			0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
756	N	937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN		0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
757	O	769	2018-05-18 16:19:29.002093	2	142	2018-05-18	155	1	NS	3	2018-05-18	CAJAMARCA	FP71-203	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
757	N	769	2018-05-18 16:19:29.002093	2	142	2018-05-18	10166	1	NS	3	2018-05-18	CAJAMARCA	FP71-203	0.00	0.00	52203.39	9396.61	0.00	0.00	0.00	61600.00	18.00		0	0		0	313	NBK-L01-72	t
758	O	834	2018-07-12 16:49:44.073322	2	169	2018-07-12	2315	1	NS	1	2018-07-12	BOLIVAR	F003-0001243	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
758	N	834	2018-07-12 16:49:44.073322	2	169	2018-07-12	2315	1	NS	3	2018-07-12	BOLIVAR	F003-0001243	0.00	0.00	47593.22	8566.78	0.00	0.00	0.00	56160.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
759	O	938	2018-08-23 09:11:19.60654	1	1250	2018-08-23	155	3	DO	3	2018-08-23	CHONGOYAPE		0.00	11700.00	0.00	0.00	0.00	0.00	0.00	11700.00	18.00		0	0		0	11125	EVY-LAPTOP	t
759	N	938	2018-08-23 09:11:19.60654	1	1250	2018-08-23	155	3	DO	3	2018-08-23	CHONGOYAPE	F001-24356	0.00	11700.00	0.00	0.00	0.00	0.00	0.00	11700.00	18.00		0	0		0	11125	EVY-LAPTOP	t
760	O	937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN		0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
760	N	937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN	F001-24037	0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
761	O	935	2018-08-22 08:58:49.502463	1	1248	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN - PUEBLO NUEVO		0.00	10412.50	0.00	0.00	0.00	0.00	0.00	10412.50	18.00		0	0		0	11125	USUARIO-PC	t
761	N	935	2018-08-22 08:58:49.502463	1	1248	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN - PUEBLO NUEVO	F001-24289	0.00	10412.50	0.00	0.00	0.00	0.00	0.00	10412.50	18.00		0	0		0	11125	USUARIO-PC	t
762	O	942	2018-08-24 16:12:57.205553	2	220	2018-08-24	10166	1	NS	3	2018-08-24	LIMA		0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
762	N	942	2018-08-24 16:12:57.205553	2	220	2018-08-24	10166	1	NS	3	2018-08-24	LIMA	FP71-568	0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
763	O	941	2018-08-24 16:12:52.11933	2	219	2018-08-24	10166	1	NS	3	2018-08-24	LIMA		0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
763	N	941	2018-08-24 16:12:52.11933	2	219	2018-08-24	10166	1	NS	3	2018-08-24	LIMA	FP71-567	0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
764	O	940	2018-08-24 16:12:44.468623	2	218	2018-08-24	10166	1	NS	3	2018-08-24	LIMA		0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
764	N	940	2018-08-24 16:12:44.468623	2	218	2018-08-24	10166	1	NS	3	2018-08-24	LIMA	FP71-566	0.00	0.00	37305.08	6714.92	0.00	0.00	0.00	44020.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
765	O	913	2018-08-15 12:02:27.59917	2	215	2018-08-15	8369	1	NS	3	2018-08-15	CHICLAYO		0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
765	N	913	2018-08-15 12:02:27.59917	2	215	2018-08-15	8369	1	NS	3	2018-08-15	CHICLAYO	E001-161	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
766	O	916	2018-08-16 11:40:37.517538	2	216	2018-08-16	8369	1	NS	3	2018-08-16	CHICLAYO		0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
766	N	916	2018-08-16 11:40:37.517538	2	216	2018-08-16	8369	1	NS	3	2018-08-16	CHICLAYO	E001-162	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
767	O	904	2018-08-14 12:47:13.125383	2	207	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
767	N	904	2018-08-14 12:47:13.125383	2	207	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA	E001-157	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
768	O	905	2018-08-14 12:47:31.69127	2	208	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA		0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
768	N	905	2018-08-14 12:47:31.69127	2	208	2018-08-14	8369	1	NS	3	2018-08-14	SULLANA	E001-159	0.00	0.00	48813.56	8786.44	0.00	0.00	0.00	57600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
769	O	906	2018-08-14 12:48:18.094799	2	209	2018-08-14	8369	1	NS	3	2018-08-14	CHICLAYO		0.00	0.00	24406.78	4393.22	0.00	0.00	0.00	28800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
769	N	906	2018-08-14 12:48:18.094799	2	209	2018-08-14	8369	1	NS	3	2018-08-14	CHICLAYO	E001-158	0.00	0.00	24406.78	4393.22	0.00	0.00	0.00	28800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
770	O	939	2018-08-24 12:48:40.456468	2	217	2018-08-24	8369	1	NS	3	2018-08-24	SULLANA		0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
770	N	939	2018-08-24 12:48:40.456468	2	217	2018-08-24	8369	1	NS	3	2018-08-24	SULLANA	E001-162	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
771	O	939	2018-08-24 12:48:40.456468	2	217	2018-08-24	8369	1	NS	3	2018-08-24	SULLANA	E001-162	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
771	N	939	2018-08-24 12:48:40.456468	2	217	2018-08-24	8369	1	NS	3	2018-08-24	SULLANA	E001-166	0.00	0.00	30508.47	5491.53	0.00	0.00	0.00	36000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
772	O	949	2018-08-27 12:49:27.403775	2	222	2018-08-27	8369	1	NS	3	2018-08-27	CHICLAYO		0.00	0.00	11864.41	2135.59	0.00	0.00	0.00	14000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
772	N	949	2018-08-27 12:49:27.403775	2	222	2018-08-27	8369	1	NS	3	2018-08-27	CHICLAYO	E001-170	0.00	0.00	11864.41	2135.59	0.00	0.00	0.00	14000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
773	O	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN		0.00	22975.00	0.00	0.00	0.00	0.00	0.00	22975.00	18.00		0	0		0	11125	EVY-LAPTOP	t
773	N	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN		0.00	23910.00	0.00	0.00	0.00	0.00	0.00	23910.00	18.00		0	0		0	11125	EVY-LAPTOP	t
774	O	953	2018-08-27 19:59:08.094101	3	2849	2018-08-27	12231	1	NS	3	2018-08-27			0.00	0.00	420.00	75.60	0.00	0.00	0.00	495.60	18.00		0	0		0	11444	CPU-L01-53	t
774	N	953	2018-08-27 19:59:08.094101	3	2849	2018-08-27	12231	1	NS	3	2018-08-27			0.00	0.00	330.51	59.49	0.00	0.00	0.00	390.00	18.00		0	0		0	11444	CPU-L01-53	t
775	O	954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI		0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0		0	11125	EVY-LAPTOP	t
775	N	954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI		0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
776	O	954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI		0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
776	N	954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI		0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
777	O	953	2018-08-27 19:59:08.094101	3	2849	2018-08-27	12231	1	NS	3	2018-08-27			0.00	0.00	330.51	59.49	0.00	0.00	0.00	390.00	18.00		0	0		0	11444	CPU-L01-53	t
777	N	953	2018-08-27 19:59:08.094101	3	2849	2018-08-27	12231	1	NS	3	2018-08-27			0.00	0.00	177.97	32.03	0.00	0.00	0.00	210.00	18.00		0	0		0	11444	CPU-L01-53	t
778	O	951	2018-08-27 18:30:27.460346	3	2847	2018-08-27	2320	1	NS	3	2018-08-27			0.00	0.00	1197.03	215.47	0.00	0.00	0.00	1412.50	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
778	N	951	2018-08-27 18:30:27.460346	3	2847	2018-08-27	2320	1	NS	3	2018-08-27			0.00	0.00	911.02	163.98	0.00	0.00	0.00	1075.00	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
779	O	957	2018-08-28 18:21:23.662926	3	2851	2018-08-28	6686	1	NS	3	2018-08-28			0.00	0.00	221.69	39.91	0.00	0.00	0.00	261.60	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
779	N	957	2018-08-28 18:21:23.662926	3	2851	2018-08-28	6686	1	NS	3	2018-08-28			0.00	0.00	243.31	43.79	0.00	0.00	0.00	287.10	18.00		0	0	TRANSA	0	11444	CPU-L01-53	t
780	O	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN		0.00	23910.00	0.00	0.00	0.00	0.00	0.00	23910.00	18.00		0	0		0	11125	EVY-LAPTOP	t
780	N	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN		0.00	15080.00	0.00	0.00	0.00	0.00	0.00	15080.00	18.00		0	0		0	11125	EVY-LAPTOP	t
781	O	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN		0.00	15080.00	0.00	0.00	0.00	0.00	0.00	15080.00	18.00		0	0		0	11125	EVY-LAPTOP	t
781	N	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN-P.NUEVO		0.00	21605.00	0.00	0.00	0.00	0.00	0.00	21605.00	18.00		0	0		0	11125	EVY-LAPTOP	t
782	O	955	2018-08-28 16:24:06.26016	1	1255	2018-08-28	155	3	DO	3	2018-08-28	PAIJAN		0.00	3850.00	0.00	0.00	0.00	0.00	0.00	3850.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
783	O	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN-P.NUEVO		0.00	21605.00	0.00	0.00	0.00	0.00	0.00	21605.00	18.00		0	0		0	11125	EVY-LAPTOP	t
783	N	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN-P.NUEVO		0.00	20580.00	0.00	0.00	0.00	0.00	0.00	20580.00	18.00		0	0		0	11125	EVY-LAPTOP	t
784	O	961	2018-08-28 19:18:55.991078	3	2855	2018-08-28	6900	1	NS	3	2018-08-28			0.00	0.00	813.60	146.45	0.00	0.00	0.00	960.05	18.00		0	0	LEGUÍA	0	11444	CPU-L01-53	t
784	N	961	2018-08-28 19:18:55.991078	3	2855	2018-08-28	6900	1	NS	3	2018-08-28			0.00	0.00	813.60	146.45	0.00	0.00	0.00	960.05	18.00		0	0	LEGUÍA	0	11444	CPU-L01-53	t
785	O	909	2018-08-14 15:39:04.889418	2	212	2018-08-14	10166	8	NS	3	2018-08-14	DESTINO: CHICLAYO		0.00	0.00	343966.10	61913.90	0.00	0.00	0.00	405880.00	18.00		0	0	PLAZO MAXIMO: 45 DIAS	0	10757	NBK-L01-72	t
785	N	909	2018-08-14 15:39:04.889418	2	212	2018-08-14	10166	8	NS	3	2018-08-14	DESTINO: CHICLAYO		0.00	0.00	355101.69	63918.31	0.00	0.00	0.00	419020.00	18.00		0	0	PLAZO MAXIMO: 45 DIAS	0	10757	NBK-L01-72	t
786	O	911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	7	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	190677.97	34322.03	0.00	0.00	0.00	225000.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
786	N	911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	7	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	179237.29	32262.71	0.00	0.00	0.00	211500.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
787	O	943	2018-08-24 17:20:27.562913	2	221	2018-08-24	12172	1	NS	3	2018-08-24	LIMA		0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
787	N	943	2018-08-24 17:20:27.562913	2	221	2018-08-24	12172	1	NS	3	2018-08-24	LIMA	F061-1610	0.00	0.00	38881.36	6998.64	0.00	0.00	0.00	45880.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
788	O	970	2018-08-31 08:46:50.256865	3	2864	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
788	N	970	2018-08-31 08:46:50.256865	3	2864	2018-08-31	2297	11	NS	3	2018-08-31			0.00	0.00	15085.16	2715.33	0.00	0.00	0.00	17800.49	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
789	O	930	2018-08-21 08:56:21.783518	1	1246	2018-08-21	155	3	DO	3	2018-08-21	PACANGUILLA		0.00	13025.00	0.00	0.00	0.00	0.00	0.00	13025.00	18.00		0	0		0	11125	USUARIO-PC	t
789	N	930	2018-08-21 08:56:21.783518	1	1246	2018-08-21	155	3	DO	3	2018-08-21	PACANGUILLA		0.00	13025.00	0.00	0.00	0.00	0.00	0.00	13025.00	18.00		0	0	SALAVERRY	0	11125	USUARIO-PC	t
790	O	975	2018-09-06 11:23:16.812774	2	225	2018-09-06	8369	1	NS	3	2018-09-06			0.00	0.00	116101.69	20898.31	0.00	0.00	0.00	137000.00	18.00		0	0		0	10757	NBK-L01-72	t
790	N	975	2018-09-06 11:23:16.812774	2	225	2018-09-06	8369	1	NS	3	2018-09-06	SULLANA		0.00	0.00	116101.69	20898.31	0.00	0.00	0.00	137000.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
791	O	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA		0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
791	N	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-592	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
792	O	973	2018-09-04 18:11:57.903161	2	223	2018-09-04	10166	1	NS	3	2018-09-04	LIMA		0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
792	N	973	2018-09-04 18:11:57.903161	2	223	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-592	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
793	O	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-592	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
793	N	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-593	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
794	O	937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN	F001-24037	0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
794	N	937	2018-08-22 10:39:43.654736	1	1249	2018-08-22	155	3	DO	3	2018-08-22	CHEPEN	F001-24307	0.00	0.00	525.00	94.50	0.00	0.00	0.00	619.50	18.00		0	0		0	11125	USUARIO-PC	t
795	O	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001370	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
795	N	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
796	O	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
796	N	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
797	O	984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
797	N	984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
798	O	985	2018-09-13 18:16:42.987242	2	229	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA		0.00	0.00	40338.98	7261.02	0.00	0.00	0.00	47600.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
798	N	985	2018-09-13 18:16:42.987242	2	229	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA		0.00	0.00	40338.98	7261.02	0.00	0.00	0.00	47600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
799	O	986	2018-09-14 09:23:07.96805	1	1255	2018-09-14	155	3	DO	3	2018-09-14	PAITA		0.00	9557.50	0.00	0.00	0.00	0.00	0.00	9557.50	18.00		0	0		0	11125	EVY-LAPTOP	t
799	N	986	2018-09-14 09:23:07.96805	1	1255	2018-09-14	155	3	DO	3	2018-09-14	PAITA		0.00	9557.50	0.00	0.00	0.00	0.00	0.00	9557.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
800	O	987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	PUEBLO NUEVO . CHEPEN - PAIJAN		0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
800	N	987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	CHEPEN-P.NUEVO-PAIJAN-CHONGOYAPE		0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
801	O	987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	CHEPEN-P.NUEVO-PAIJAN-CHONGOYAPE		0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
801	N	987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	CHEPEN-P.NUEVO-PAIJAN-CHONGOYAPE		0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
802	O	985	2018-09-13 18:16:42.987242	2	229	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA		0.00	0.00	40338.98	7261.02	0.00	0.00	0.00	47600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
802	N	985	2018-09-13 18:16:42.987242	2	229	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001427	0.00	0.00	40338.98	7261.02	0.00	0.00	0.00	47600.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
803	O	984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
803	N	984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001426	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
804	O	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA		0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
804	N	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA	F003-0001425	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
805	O	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN	001-21860	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
805	N	781	2018-05-30 11:04:17.646508	1	1220	2018-05-30	155	1	DO	3	2018-05-30	SALAVERRY-PAIJAN	001-21860	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
806	O	789	2018-06-04 10:09:23.287661	1	1226	2018-05-30	155	1	DO	3	2018-06-04	SULLANA	F001-21901	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
806	N	789	2018-06-04 10:09:23.287661	1	1226	2018-05-30	155	1	DO	3	2018-06-04	SULLANA	F001-21901	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0		0	3491	NBK-L01-72	t
807	O	792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE	F001-22049	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
807	N	792	2018-06-07 09:26:38.216656	1	1227	2018-06-07	155	3	DO	3	2018-06-07	SALAVERRY - CHONGOYAPE	F001-22049	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	3491	NBK-L01-72	t
808	O	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-CHEPEN	F001-21859	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
808	N	782	2018-05-30 11:09:57.666105	1	1221	2018-05-30	155	1	DO	3	2018-05-30	PAITA-CHEPEN	F001-21859	0.00	10980.00	0.00	0.00	0.00	0.00	0.00	10980.00	18.00		0	0	PAITA	0	3491	NBK-L01-72	t
809	O	793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO	F001-22083	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
809	N	793	2018-06-08 10:35:26.512947	1	1228	2018-06-08	155	3	DO	3	2018-06-08	SALAVERRY - PUEBLO NUEVO	F001-22083	0.00	4575.00	0.00	0.00	0.00	0.00	0.00	4575.00	18.00		0	0		0	10757	NBK-L01-72	t
810	O	991	2018-09-14 17:22:36.359086	1	1260	2018-09-14	155	3	DO	3	2018-09-14			0.00	4075.00	0.00	0.00	0.00	0.00	0.00	4075.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
810	N	991	2018-09-14 17:22:36.359086	1	1260	2018-09-14	155	3	DO	3	2018-09-14			0.00	6735.00	0.00	0.00	0.00	0.00	0.00	6735.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
811	O	788	2018-06-02 11:02:46.028535	1	1225	2018-05-30	155	1	DO	3	2018-06-02	PAITA - SULLANA B.A	F001-21894	0.00	195.00	0.00	0.00	0.00	0.00	0.00	195.00	18.00		0	0	SE PIDIO 36 TM PERO NOS FACTURARON CON DOS FACTURAS UNA DE 35TM Y OTRA 1 TM	0	3491	NBK-L01-72	t
811	N	788	2018-06-02 11:02:46.028535	1	1225	2018-05-30	155	1	DO	3	2018-06-02	PAITA - SULLANA B.A	F001-21894	0.00	195.00	0.00	0.00	0.00	0.00	0.00	195.00	18.00		0	0	SE PIDIO 36 TM PERO NOS FACTURARON CON DOS FACTURAS UNA DE 35TM Y OTRA 1 TM	0	3491	NBK-L01-72	t
812	O	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	1	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
812	N	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	1	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	UNICACHI - VILLA EL SALVADOR	0	10757	NBK-L01-72	t
813	O	1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	1	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
813	N	1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
814	O	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	1	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
814	N	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
815	O	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	1	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	UNICACHI - VILLA EL SALVADOR	0	10757	NBK-L01-72	t
815	N	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	UNICACHI - VILLA EL SALVADOR	0	10757	NBK-L01-72	t
816	O	911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	7	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	179237.29	32262.71	0.00	0.00	0.00	211500.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
816	N	911	2018-08-14 15:40:18.592861	2	214	2018-08-14	10166	7	NS	3	2018-08-14	DESTINO: SULLANA		0.00	0.00	179237.29	32262.71	0.00	0.00	0.00	211500.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
817	O	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	UNICACHI - VILLA EL SALVADOR	0	10757	NBK-L01-72	t
817	N	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
818	O	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
818	N	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
819	O	1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
819	N	1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
820	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	105150.00	0.00	0.00	0.00	0.00	0.00	105150.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
820	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	99000.00	0.00	0.00	0.00	0.00	0.00	99000.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
821	O	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	99000.00	0.00	0.00	0.00	0.00	0.00	99000.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
821	N	851	2018-07-23 12:06:30.291071	1	1235	2018-07-23	155	3	DO	3	2018-07-23		F001-23336/38	0.00	101050.00	0.00	0.00	0.00	0.00	0.00	101050.00	18.00		0	0	ALMACEN SALAVERRY	0	11125	USUARIO-PC	t
822	O	1007	2018-09-18 18:50:08.042132	3	2885	2018-09-18	2308	5	NS	3	2018-09-18	AV. MARIANO CORNEJO N°345 JLO CHICLAYO		0.00	0.00	13738.20	2472.88	0.00	0.00	0.00	16211.08	18.00		0	0	FIERRO	0	11444	CPU-L01-53	t
822	N	1007	2018-09-18 18:50:08.042132	3	2885	2018-09-18	2308	5	NS	3	2018-09-18	AV. MARIANO CORNEJO N°345 JLO CHICLAYO		0.00	0.00	13738.20	2472.88	0.00	0.00	0.00	16211.08	18.00		0	0	FIERRO	0	11444	CPU-L01-53	t
823	O	1007	2018-09-18 18:50:08.042132	3	2885	2018-09-18	2308	5	NS	3	2018-09-18	AV. MARIANO CORNEJO N°345 JLO CHICLAYO		0.00	0.00	13738.20	2472.88	0.00	0.00	0.00	16211.08	18.00		0	0	FIERRO	0	11444	CPU-L01-53	t
823	N	1007	2018-09-18 18:50:08.042132	3	2885	2018-09-18	2308	5	NS	3	2018-09-18	AV. MARIANO CORNEJO N°345 JLO CHICLAYO		0.00	0.00	13738.20	2472.88	0.00	0.00	0.00	16211.08	18.00		0	0	FIERRO	0	11444	CPU-L01-53	t
824	O	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	13325.00	0.00	0.00	0.00	0.00	0.00	13325.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
824	N	853	2018-07-23 12:50:29.763923	1	1237	2018-07-23	155	3	DO	3	2018-07-23			0.00	9225.00	0.00	0.00	0.00	0.00	0.00	9225.00	18.00		0	0	SALAVERRY \r\n- SULLANA	0	11125	USUARIO-PC	t
825	O	1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	7	NS	3	2018-09-19			0.00	0.00	9139.83	1645.17	0.00	0.00	0.00	10785.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
825	N	1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	6	NS	3	2018-09-19			0.00	0.00	9139.83	1645.17	0.00	0.00	0.00	10785.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
826	O	1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	6	NS	3	2018-09-19			0.00	0.00	9139.83	1645.17	0.00	0.00	0.00	10785.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
826	N	1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	9	NS	3	2018-09-19			0.00	0.00	9228.81	1661.19	0.00	0.00	0.00	10890.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
827	O	1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	9	NS	3	2018-09-19			0.00	0.00	9228.81	1661.19	0.00	0.00	0.00	10890.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
827	N	1010	2018-09-19 17:38:01.863294	3	2886	2018-09-19	11591	9	NS	3	2018-09-19	AV. MARIANO CORNEJO 345 JLO		0.00	0.00	9228.81	1661.19	0.00	0.00	0.00	10890.00	18.00		0	0	Clavo y Alambre	0	11444	CPU-L01-53	t
828	O	991	2018-09-14 17:22:36.359086	1	1260	2018-09-14	155	3	DO	3	2018-09-14			0.00	6735.00	0.00	0.00	0.00	0.00	0.00	6735.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
828	N	991	2018-09-14 17:22:36.359086	1	1260	2018-09-14	155	3	DO	3	2018-09-14		F001-25112	0.00	6735.00	0.00	0.00	0.00	0.00	0.00	6735.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
829	O	987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	CHEPEN-P.NUEVO-PAIJAN-CHONGOYAPE		0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
829	N	987	2018-09-14 10:20:20.65174	1	1256	2018-09-14	155	3	DO	3	2018-09-14	CHEPEN-P.NUEVO-PAIJAN-CHONGOYAPE	F001-25036	0.00	36495.00	0.00	0.00	0.00	0.00	0.00	36495.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
830	O	986	2018-09-14 09:23:07.96805	1	1255	2018-09-14	155	3	DO	3	2018-09-14	PAITA		0.00	9557.50	0.00	0.00	0.00	0.00	0.00	9557.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
830	N	986	2018-09-14 09:23:07.96805	1	1255	2018-09-14	155	3	DO	3	2018-09-14	PAITA	F001-25044	0.00	9557.50	0.00	0.00	0.00	0.00	0.00	9557.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
831	O	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN-P.NUEVO		0.00	20580.00	0.00	0.00	0.00	0.00	0.00	20580.00	18.00		0	0		0	11125	EVY-LAPTOP	t
831	N	950	2018-08-27 17:58:58.519632	1	1253	2018-08-27	155	3	DO	3	2018-08-27	PAIJAN - CHEPEN-P.NUEVO	F001-24519	0.00	20580.00	0.00	0.00	0.00	0.00	0.00	20580.00	18.00		0	0		0	11125	EVY-LAPTOP	t
832	O	954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI		0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
832	N	954	2018-08-28 15:24:31.100858	1	1254	2018-08-28	155	3	DO	3	2018-08-28	TUCUME  - MOCHUMI	F001-24509	0.00	3887.50	0.00	0.00	0.00	0.00	0.00	3887.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
833	O	948	2018-08-25 12:54:11.18466	1	1252	2018-08-25	155	3	DO	3	2018-08-25	P.NUEVO - CHEPEN		0.00	17437.50	0.00	0.00	0.00	0.00	0.00	17437.50	18.00		0	0		0	11125	EVY-LAPTOP	t
833	N	948	2018-08-25 12:54:11.18466	1	1252	2018-08-25	155	3	DO	3	2018-08-25	P.NUEVO - CHEPEN	F001-24451	0.00	17437.50	0.00	0.00	0.00	0.00	0.00	17437.50	18.00		0	0		0	11125	EVY-LAPTOP	t
834	O	1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
834	N	1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
835	O	1019	2018-09-22 08:35:07.383328	3	2889	2018-09-22	2297	11	NS	1	2018-09-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
835	N	1019	2018-09-22 08:35:07.383328	3	2889	2018-09-22	2297	11	NS	3	2018-09-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CUTERVO	0	11444	CPU-L01-53	t
836	O	1018	2018-09-21 16:15:01.1586	1	1263	2018-09-21	155	3	DO	3	2018-09-21	SALAVERRY		0.00	20000.00	0.00	0.00	0.00	0.00	0.00	20000.00	18.00		0	0		0	11125	EVY-LAPTOP	t
836	N	1018	2018-09-21 16:15:01.1586	1	1263	2018-09-21	155	3	DO	3	2018-09-21	SALAVERRY	F001-25294	0.00	20000.00	0.00	0.00	0.00	0.00	0.00	20000.00	18.00		0	0		0	11125	EVY-LAPTOP	t
837	O	990	2018-09-14 17:19:06.027819	1	1259	2018-09-14	155	3	DO	3	2018-09-14			0.00	27487.50	0.00	0.00	0.00	0.00	0.00	27487.50	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
837	N	990	2018-09-14 17:19:06.027819	1	1259	2018-09-14	155	3	DO	3	2018-09-14			0.00	27487.50	0.00	0.00	0.00	0.00	0.00	27487.50	18.00		0	0	SALAVERRY\r\nF001-25197	0	11125	EVY-LAPTOP	t
838	O	1008	2018-09-19 12:48:56.898116	1	1261	2018-09-19	155	3	DO	3	2018-09-19	PAIJAN		0.00	4320.00	0.00	0.00	0.00	0.00	0.00	4320.00	18.00		0	0		0	11125	EVY-LAPTOP	t
838	N	1008	2018-09-19 12:48:56.898116	1	1261	2018-09-19	155	3	DO	3	2018-09-19	PAIJAN	F001-25198/25191	0.00	4320.00	0.00	0.00	0.00	0.00	0.00	4320.00	18.00		0	0		0	11125	EVY-LAPTOP	t
839	O	1009	2018-09-19 15:50:01.025592	1	1262	2018-09-19	155	3	DO	3	2018-09-19	CHEPEN - PAIJAN		0.00	9900.00	0.00	0.00	0.00	0.00	0.00	9900.00	18.00		0	0		0	11125	EVY-LAPTOP	t
839	N	1009	2018-09-19 15:50:01.025592	1	1262	2018-09-19	155	3	DO	3	2018-09-19	CHEPEN - PAIJAN	F001-25193	0.00	9900.00	0.00	0.00	0.00	0.00	0.00	9900.00	18.00		0	0		0	11125	EVY-LAPTOP	t
840	O	1031	2018-09-24 11:52:21.956939	2	244	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	24415.25	4394.75	0.00	0.00	0.00	28810.00	18.00		0	0	LIMA	0	10757	NBK-L01-72	t
840	N	1031	2018-09-24 11:52:21.956939	2	244	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	24415.25	4394.75	0.00	0.00	0.00	28810.00	18.00		0	0	CHICLAYO\r\n	0	10757	NBK-L01-72	t
841	O	1015	2018-09-19 17:39:22.135773	2	237	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
841	N	1015	2018-09-19 17:39:22.135773	2	237	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001454	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
842	O	1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
842	N	1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO	FP71-639	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
843	O	1014	2018-09-19 17:38:42.734007	2	236	2018-09-19	2315	1	NS	3	2018-09-19	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
843	N	1014	2018-09-19 17:38:42.734007	2	236	2018-09-19	2315	1	NS	3	2018-09-19	CAJAMARCA	F003-0001453	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
844	O	1013	2018-09-19 17:38:26.31262	2	235	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
844	N	1013	2018-09-19 17:38:26.31262	2	235	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001452	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
845	O	1012	2018-09-19 17:38:19.303269	2	234	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
845	N	1012	2018-09-19 17:38:19.303269	2	234	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001451	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
846	O	1011	2018-09-19 17:38:11.565373	2	233	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
846	N	1011	2018-09-19 17:38:11.565373	2	233	2018-09-19	2315	1	NS	3	2018-09-19	SULLANA	F003-0001450	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
847	O	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-593	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
847	N	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-593	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
848	O	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
848	N	1004	2018-09-18 16:44:12.333751	2	230	2018-09-18	10166	7	NS	3	2018-09-18	LIMA	FP71-624	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
849	O	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
849	N	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	LIMA	FP71-635	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
850	O	1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	7	NS	3	2018-09-18	LIMA		0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
850	N	1006	2018-09-18 16:45:31.980958	2	232	2018-09-18	10166	7	NS	3	2018-09-18	LIMA	FP71-636	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
851	O	1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO	FP71-639	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
851	N	1024	2018-09-22 09:24:16.386937	2	238	2018-09-22	10166	7	NS	3	2018-09-22	CHICLAYO	FP71-639	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
852	O	1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
852	N	1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
853	O	1027	2018-09-24 11:50:47.713039	2	240	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
853	N	1027	2018-09-24 11:50:47.713039	2	240	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
854	O	1028	2018-09-24 11:51:25.850503	2	241	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	LIMA	0	10757	NBK-L01-72	t
854	N	1028	2018-09-24 11:51:25.850503	2	241	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
855	O	1029	2018-09-24 11:51:33.050467	2	242	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	LIMA	0	10757	NBK-L01-72	t
855	N	1029	2018-09-24 11:51:33.050467	2	242	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
856	O	1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	LIMA	0	10757	NBK-L01-72	t
856	N	1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
857	O	1031	2018-09-24 11:52:21.956939	2	244	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	24415.25	4394.75	0.00	0.00	0.00	28810.00	18.00		0	0	CHICLAYO\r\n	0	10757	NBK-L01-72	t
857	N	1031	2018-09-24 11:52:21.956939	2	244	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	24415.25	4394.75	0.00	0.00	0.00	28810.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS\r\n	0	10757	NBK-L01-72	t
858	O	1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
858	N	1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	36338.98	6541.02	0.00	0.00	0.00	42880.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
859	O	1027	2018-09-24 11:50:47.713039	2	240	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
860	O	1031	2018-09-24 11:52:21.956939	2	244	2018-09-24	10166	7	NS	3	2018-09-24	CHICLAYO		0.00	0.00	24415.25	4394.75	0.00	0.00	0.00	28810.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS\r\n	0	10757	NBK-L01-72	t
861	O	1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
861	N	1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CHICLAYO	0	10757	NBK-L01-72	t
862	O	1036	2018-09-24 14:30:32.197366	2	249	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
862	N	1036	2018-09-24 14:30:32.197366	2	249	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA	F003-0001458	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
863	O	1037	2018-09-24 14:30:40.981279	2	250	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
863	N	1037	2018-09-24 14:30:40.981279	2	250	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA	F003-0001460	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
864	O	1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	36338.98	6541.02	0.00	0.00	0.00	42880.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
864	N	1026	2018-09-24 11:50:22.088127	2	239	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA	FP71-655	0.00	0.00	36338.98	6541.02	0.00	0.00	0.00	42880.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
865	O	1028	2018-09-24 11:51:25.850503	2	241	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
865	N	1028	2018-09-24 11:51:25.850503	2	241	2018-09-24	10166	7	NS	3	2018-09-24	LIMA	FP71-658	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
866	O	1044	2018-09-27 19:04:10.75494	1	1265	2018-09-27	155	3	DO	3	2018-09-27	S.B.AIRES		0.00	10392.50	0.00	0.00	0.00	0.00	0.00	10392.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
866	N	1044	2018-09-27 19:04:10.75494	1	1265	2018-09-27	155	3	DO	3	2018-09-27	S.B.AIRES		0.00	11517.50	0.00	0.00	0.00	0.00	0.00	11517.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
867	O	1044	2018-09-27 19:04:10.75494	1	1265	2018-09-27	155	3	DO	3	2018-09-27	S.B.AIRES		0.00	11517.50	0.00	0.00	0.00	0.00	0.00	11517.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
867	N	1044	2018-09-27 19:04:10.75494	1	1265	2018-09-27	155	3	DO	3	2018-09-27	S.B.AIRES	F001-25472	0.00	11517.50	0.00	0.00	0.00	0.00	0.00	11517.50	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
868	O	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	LIMA	FP71-635	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
868	N	1005	2018-09-18 16:44:23.214686	2	231	2018-09-18	10166	7	NS	3	2018-09-18	VILLA EL SALVADOR	FP71-635	0.00	0.00	35728.81	6431.19	0.00	0.00	0.00	42160.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
869	O	1034	2018-09-24 14:29:54.070137	2	247	2018-09-24	2315	1	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CHICLAYO	0	10757	NBK-L01-72	t
869	N	1034	2018-09-24 14:29:54.070137	2	247	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
870	O	1033	2018-09-24 14:29:48.086757	2	246	2018-09-24	2315	1	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CHICLAYO	0	10757	NBK-L01-72	t
870	N	1033	2018-09-24 14:29:48.086757	2	246	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
871	O	1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	CHICLAYO	0	10757	NBK-L01-72	t
871	N	1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
872	O	1029	2018-09-24 11:51:33.050467	2	242	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
872	N	1029	2018-09-24 11:51:33.050467	2	242	2018-09-24	10166	7	NS	3	2018-09-24	LIMA	FP71-672	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
873	O	1045	2018-10-01 16:31:52.429828	2	252	2018-10-01	2315	1	NS	3	2018-10-01	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	CAJAMARCA-PC	t
873	N	1045	2018-10-01 16:31:52.429828	2	252	2018-10-01	2315	1	NS	3	2018-10-01	SULLANA	F003-0001464	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	CAJAMARCA-PC	t
874	O	1046	2018-10-01 16:32:20.95175	2	253	2018-10-01	2315	1	NS	3	2018-10-01	CHICLAYO		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	BOLIVAR\r\n	0	10757	CAJAMARCA-PC	t
874	N	1046	2018-10-01 16:32:20.95175	2	253	2018-10-01	2315	1	NS	3	2018-10-01	CHICLAYO	F003-0001465 - F003-0001479	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	BOLIVAR\r\n	0	10757	CAJAMARCA-PC	t
875	O	1046	2018-10-01 16:32:20.95175	2	253	2018-10-01	2315	1	NS	3	2018-10-01	CHICLAYO	F003-0001465 - F003-0001479	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	BOLIVAR\r\n	0	10757	CAJAMARCA-PC	t
875	N	1046	2018-10-01 16:32:20.95175	2	253	2018-10-01	2315	1	NS	3	2018-10-01	SULLANA	F003-0001465 - F003-0001479	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA\r\n	0	10757	CAJAMARCA-PC	t
876	O	1035	2018-09-24 14:30:08.568402	2	248	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
876	N	1035	2018-09-24 14:30:08.568402	2	248	2018-09-24	2315	1	NS	3	2018-09-24	SULLANA	F003-0001463	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
877	O	1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
877	N	1032	2018-09-24 14:29:11.998366	2	245	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA	F003-0001459	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
878	O	1033	2018-09-24 14:29:48.086757	2	246	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
878	N	1033	2018-09-24 14:29:48.086757	2	246	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA	F003-0001461	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
879	O	1034	2018-09-24 14:29:54.070137	2	247	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
879	N	1034	2018-09-24 14:29:54.070137	2	247	2018-09-24	2315	1	NS	3	2018-09-24	CAJAMARCA	F003-0001462	0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	VENTA GUADALUPE	0	10757	NBK-L01-72	t
880	O	1056	2018-10-02 10:04:26.073773	1	1266	2018-10-02	155	3	DO	3	2018-10-02	PAIJAN		0.00	4065.00	0.00	0.00	0.00	0.00	0.00	4065.00	18.00		0	0		0	11125	EVY-LAPTOP	t
880	N	1056	2018-10-02 10:04:26.073773	1	1266	2018-10-02	155	3	DO	3	2018-10-02	PAIJAN	F001-25610	0.00	4065.00	0.00	0.00	0.00	0.00	0.00	4065.00	18.00		0	0		0	11125	EVY-LAPTOP	t
881	O	990	2018-09-14 17:19:06.027819	1	1259	2018-09-14	155	3	DO	3	2018-09-14			0.00	27487.50	0.00	0.00	0.00	0.00	0.00	27487.50	18.00		0	0	SALAVERRY\r\nF001-25197	0	11125	EVY-LAPTOP	t
881	N	990	2018-09-14 17:19:06.027819	1	1259	2018-09-14	155	3	DO	3	2018-09-14			0.00	27487.50	0.00	0.00	0.00	0.00	0.00	27487.50	18.00		0	0	SALAVERRY\r\nF001-25197\r\nF001-25611 (NITRATO 25TM)	0	11125	EVY-LAPTOP	t
882	O	1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES		0.00	15880.00	0.00	0.00	0.00	0.00	0.00	15880.00	18.00		0	0		0	11125	EVY-LAPTOP	t
882	N	1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES		0.00	16160.00	0.00	0.00	0.00	0.00	0.00	16160.00	18.00		0	0		0	11125	EVY-LAPTOP	t
883	O	1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES		0.00	16160.00	0.00	0.00	0.00	0.00	0.00	16160.00	18.00		0	0		0	11125	EVY-LAPTOP	t
883	N	1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES		0.00	16160.00	0.00	0.00	0.00	0.00	0.00	16160.00	18.00		0	0	Se modifica por depacho: sulfato de potasio gr snta ana 190, inti 30.	0	11125	EVY-LAPTOP	t
884	O	1059	2018-10-03 19:04:37.28422	1	1268	2018-10-03	155	3	DO	3	2018-10-03	CHONGOYAPE		0.00	10300.00	0.00	0.00	0.00	0.00	0.00	10300.00	18.00		0	0		0	11125	EVY-LAPTOP	t
884	N	1059	2018-10-03 19:04:37.28422	1	1268	2018-10-03	155	3	DO	3	2018-10-03			0.00	10300.00	0.00	0.00	0.00	0.00	0.00	10300.00	18.00		0	0	BORRADOR -	0	11125	EVY-LAPTOP	t
885	O	1059	2018-10-03 19:04:37.28422	1	1268	2018-10-03	155	3	DO	3	2018-10-03			0.00	10300.00	0.00	0.00	0.00	0.00	0.00	10300.00	18.00		0	0	BORRADOR -	0	11125	EVY-LAPTOP	t
886	O	1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	LIMA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
886	N	1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
887	O	1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
887	N	1030	2018-09-24 11:51:42.865889	2	243	2018-09-24	10166	7	NS	3	2018-09-24	CAJAMARCA	FP71-709	0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
888	O	1063	2018-10-05 13:02:47.462192	2	256	2018-10-05	10166	7	NS	3	2018-10-05	CAJAMARCA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
888	N	1063	2018-10-05 13:02:47.462192	2	256	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
889	O	1062	2018-10-05 13:01:55.411853	2	255	2018-10-05	10166	7	NS	3	2018-10-05	CAJAMARCA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
889	N	1062	2018-10-05 13:01:55.411853	2	255	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
890	O	1060	2018-10-04 08:37:31.314477	1	1269	2018-10-04	155	3	DO	3	2018-10-04	CHONGOYAPE		0.00	9645.00	0.00	0.00	0.00	0.00	0.00	9645.00	18.00		0	0		0	11125	EVY-LAPTOP	t
890	N	1060	2018-10-04 08:37:31.314477	1	1269	2018-10-04	155	3	DO	3	2018-10-04	CHONGOYAPE	F001-25683	0.00	9645.00	0.00	0.00	0.00	0.00	0.00	9645.00	18.00		0	0		0	11125	EVY-LAPTOP	t
891	O	984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001426	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
891	N	984	2018-09-13 18:16:16.634942	2	228	2018-09-13	2315	1	NS	3	2018-09-13	SULLANA	F003-0001425	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
892	O	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA	F003-0001425	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
892	N	983	2018-09-13 18:15:53.558007	2	227	2018-09-13	2315	1	NS	3	2018-09-13	CAJAMARCA	F003-0001426	0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
893	O	1069	2018-10-10 15:58:57.398032	2	257	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA	F003-0001465 - F003-0001479	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
893	N	1069	2018-10-10 15:58:57.398032	2	257	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
894	O	1043	2018-09-26 17:41:02.980589	2	251	2018-09-24	12637	1	NS	3	2018-09-26	CAJAMARCA		0.00	0.00	36101.69	6498.31	0.00	0.00	0.00	42600.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
894	N	1043	2018-09-26 17:41:02.980589	2	251	2018-09-24	12637	1	NS	3	2018-09-26	CAJAMARCA	F001-3886	0.00	0.00	36101.69	6498.31	0.00	0.00	0.00	42600.00	18.00		0	0	CAJAMARCA	0	10757	NBK-L01-72	t
895	O	988	2018-09-14 12:13:41.610095	1	1257	2018-09-14	155	3	DO	3	2018-09-14			0.00	33000.00	0.00	0.00	0.00	0.00	0.00	33000.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
895	N	988	2018-09-14 12:13:41.610095	1	1257	2018-09-14	155	3	DO	3	2018-09-14			0.00	33000.00	0.00	0.00	0.00	0.00	0.00	33000.00	18.00		0	0	SALAVERRY\r\n\r\nSE REALIZA EL CAMBIO DE PRODUCTO UREA INTI, PORQUE SE DESPACHA UREA SANTA ANA . \r\nF001-25051	0	11125	EVY-LAPTOP	t
896	O	1075	2018-10-12 12:57:26.255666	3	2913	2018-10-12	11591	9	NS	3	2018-10-12			0.00	0.00	5023.73	904.27	0.00	0.00	0.00	5928.00	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
896	N	1075	2018-10-12 12:57:26.255666	3	2913	2018-10-12	11591	9	NS	3	2018-10-12			0.00	0.00	4838.14	870.86	0.00	0.00	0.00	5709.00	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
897	O	1062	2018-10-05 13:01:55.411853	2	255	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
897	N	1062	2018-10-05 13:01:55.411853	2	255	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE	FP71-715	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
898	O	1063	2018-10-05 13:02:47.462192	2	256	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
898	N	1063	2018-10-05 13:02:47.462192	2	256	2018-10-05	10166	7	NS	3	2018-10-05	VENTA GUADALUPE	FP71-716	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	PLAZO MAXIMO: 15 DIAS	0	10757	NBK-L01-72	t
899	O	1069	2018-10-10 15:58:57.398032	2	257	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
899	N	1069	2018-10-10 15:58:57.398032	2	257	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA	F003-0001484	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
900	O	1070	2018-10-10 16:00:34.97052	2	258	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
900	N	1070	2018-10-10 16:00:34.97052	2	258	2018-10-10	2315	1	NS	3	2018-10-10	SULLANA	F003-0001485	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
901	O	1074	2018-10-12 12:42:05.230664	2	261	2018-10-12	2315	1	NS	3	2018-10-12	CHICLAYO		0.00	0.00	44745.76	8054.24	0.00	0.00	0.00	52800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
901	N	1074	2018-10-12 12:42:05.230664	2	261	2018-10-12	2315	1	NS	3	2018-10-12	CHICLAYO	F003-0001489	0.00	0.00	44745.76	8054.24	0.00	0.00	0.00	52800.00	18.00		0	0	BOLIVAR\r\n	0	10757	NBK-L01-72	t
902	O	1073	2018-10-12 12:41:24.585236	2	260	2018-10-12	2315	1	NS	3	2018-10-12	SULLANA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
902	N	1073	2018-10-12 12:41:24.585236	2	260	2018-10-12	2315	1	NS	3	2018-10-12	SULLANA	F003-0001490	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
903	O	1072	2018-10-12 12:41:19.002543	2	259	2018-10-12	2315	1	NS	3	2018-10-12	SULLANA		0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
903	N	1072	2018-10-12 12:41:19.002543	2	259	2018-10-12	2315	1	NS	3	2018-10-12	SULLANA	F003-0001491	0.00	0.00	40271.19	7248.81	0.00	0.00	0.00	47520.00	18.00		0	0	SULLANA\r\n	0	10757	NBK-L01-72	t
904	O	1076	2018-10-12 16:42:07.783661	1	1272	2018-10-12	155	3	DO	3	2018-10-12	S.BUENOS AIRES		0.00	16005.00	0.00	0.00	0.00	0.00	0.00	16005.00	18.00		0	0		0	11125	EVY-LAPTOP	t
904	N	1076	2018-10-12 16:42:07.783661	1	1272	2018-10-12	155	3	DO	3	2018-10-12	S.BUENOS AIRES	F001-25980	0.00	16005.00	0.00	0.00	0.00	0.00	0.00	16005.00	18.00		0	0		0	11125	EVY-LAPTOP	t
905	O	1078	2018-10-15 17:01:53.665221	3	2914	2018-10-15	12231	1	NS	3	2018-10-15			0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	LEGUÍA- PIEDRA AMARILLA	0	11444	CPU-L01-53	t
905	N	1078	2018-10-15 17:01:53.665221	3	2914	2018-10-15	12231	1	NS	3	2018-10-15			0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	LEGUÍA- PIEDRA BASE AMARILLA	0	11444	CPU-L01-53	t
906	O	1025	2018-09-24 09:29:59.063787	1	1264	2018-09-24	155	3	DO	3	2018-09-24	SALAVARRY		0.00	8200.00	0.00	0.00	0.00	0.00	0.00	8200.00	18.00		0	0	SULLANA BUENOS AIRES	0	11125	EVY-LAPTOP	t
906	N	1025	2018-09-24 09:29:59.063787	1	1264	2018-09-24	155	3	DO	3	2018-09-24	SALAVARRY	F001-25309	0.00	8200.00	0.00	0.00	0.00	0.00	0.00	8200.00	18.00		0	0	SULLANA BUENOS AIRES	0	11125	EVY-LAPTOP	t
907	O	989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14			0.00	61875.00	0.00	0.00	0.00	0.00	0.00	61875.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
907	N	989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14		F001-25050	0.00	61875.00	0.00	0.00	0.00	0.00	0.00	61875.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
908	O	988	2018-09-14 12:13:41.610095	1	1257	2018-09-14	155	3	DO	3	2018-09-14			0.00	33000.00	0.00	0.00	0.00	0.00	0.00	33000.00	18.00		0	0	SALAVERRY\r\n\r\nSE REALIZA EL CAMBIO DE PRODUCTO UREA INTI, PORQUE SE DESPACHA UREA SANTA ANA . \r\nF001-25051	0	11125	EVY-LAPTOP	t
908	N	988	2018-09-14 12:13:41.610095	1	1257	2018-09-14	155	3	DO	3	2018-09-14		F001-25051	0.00	33000.00	0.00	0.00	0.00	0.00	0.00	33000.00	18.00		0	0	SALAVERRY\r\n\r\nSE REALIZA EL CAMBIO DE PRODUCTO UREA INTI, PORQUE SE DESPACHA UREA SANTA ANA . \r\nF001-25051	0	11125	EVY-LAPTOP	t
909	O	1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES		0.00	16160.00	0.00	0.00	0.00	0.00	0.00	16160.00	18.00		0	0	Se modifica por depacho: sulfato de potasio gr snta ana 190, inti 30.	0	11125	EVY-LAPTOP	t
909	N	1061	2018-10-04 09:15:11.501959	1	1270	2018-10-04	155	3	DO	3	2018-10-04	S. BUENOS AIRES	F001-25714	0.00	16160.00	0.00	0.00	0.00	0.00	0.00	16160.00	18.00		0	0	Se modifica por depacho: sulfato de potasio gr snta ana 190, inti 30.	0	11125	EVY-LAPTOP	t
910	O	1057	2018-10-03 09:45:10.375487	1	1267	2018-10-03	155	3	DO	3	2018-10-03	CHEPEN		0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0		0	11125	EVY-LAPTOP	t
910	N	1057	2018-10-03 09:45:10.375487	1	1267	2018-10-03	155	3	DO	3	2018-10-03	CHEPEN	F001-25644	0.00	4200.00	0.00	0.00	0.00	0.00	0.00	4200.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
911	O	1056	2018-10-02 10:04:26.073773	1	1266	2018-10-02	155	3	DO	3	2018-10-02	PAIJAN	F001-25610	0.00	4065.00	0.00	0.00	0.00	0.00	0.00	4065.00	18.00		0	0		0	11125	EVY-LAPTOP	t
911	N	1056	2018-10-02 10:04:26.073773	1	1266	2018-10-02	155	3	DO	3	2018-10-02	PAIJAN	F001-25610	0.00	4065.00	0.00	0.00	0.00	0.00	0.00	4065.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
912	O	1082	2018-10-16 19:00:32.212642	3	2918	2018-10-16	12649	1	NS	3	2018-10-16		0001-0042485	0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	PIEDRA BASE AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
912	N	1082	2018-10-16 19:00:32.212642	3	2918	2018-09-19	12649	1	NS	3	2018-09-19		0001-0042485	0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	PIEDRA BASE AMARILLA - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
913	O	1078	2018-10-15 17:01:53.665221	3	2914	2018-10-15	12231	1	NS	3	2018-10-15			0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	LEGUÍA- PIEDRA BASE AMARILLA	0	11444	CPU-L01-53	t
913	N	1078	2018-10-15 17:01:53.665221	3	2914	2018-09-19	12231	1	NS	3	2018-09-19			0.00	0.00	203.39	36.61	0.00	0.00	0.00	240.00	18.00		0	0	LEGUÍA- PIEDRA BASE AMARILLA	0	11444	CPU-L01-53	t
914	O	1079	2018-10-15 18:27:36.121093	3	2915	2018-10-15	12900	1	NS	3	2018-10-15			0.00	0.00	991.53	178.48	0.00	0.00	0.00	1170.01	18.00		0	0	LEGUIA-LADRILLOS CAJAMARCA	0	11444	CPU-L01-53	t
914	N	1079	2018-10-15 18:27:36.121093	3	2915	2018-10-04	12900	1	NS	3	2018-10-04			0.00	0.00	991.53	178.48	0.00	0.00	0.00	1170.01	18.00		0	0	LEGUIA-LADRILLOS CAJAMARCA	0	11444	CPU-L01-53	t
915	O	1085	2018-10-17 12:19:15.371325	3	2920	2018-10-17	12456	1	NS	3	2018-10-17			0.00	0.00	3050.85	549.15	0.00	0.00	0.00	3600.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PIMENTEL	0	8495	SANTAANASCHOOL	t
915	N	1085	2018-10-17 12:19:15.371325	3	2920	2018-09-28	12456	1	NS	3	2018-09-28			0.00	0.00	3050.85	549.15	0.00	0.00	0.00	3600.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PIMENTEL	0	8495	SANTAANASCHOOL	t
916	O	1083	2018-10-17 09:10:12.12588	1	1274	2018-10-17	155	3	DO	3	2018-10-17	CHONGOYAPE		0.00	7050.00	0.00	0.00	0.00	0.00	0.00	7050.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
916	N	1083	2018-10-17 09:10:12.12588	1	1274	2018-10-17	155	3	DO	3	2018-10-17	CHONGOYAPE	F001-26102	0.00	7050.00	0.00	0.00	0.00	0.00	0.00	7050.00	18.00		0	0	SALAVERRY	0	11125	EVY-LAPTOP	t
917	O	1077	2018-10-15 09:58:28.375329	1	1273	2018-10-15	155	3	DO	3	2018-10-15	PUEBLO NUEVO		0.00	3570.00	0.00	0.00	0.00	0.00	0.00	3570.00	18.00		0	0		0	11125	EVY-LAPTOP	t
917	N	1077	2018-10-15 09:58:28.375329	1	1273	2018-10-15	155	3	DO	3	2018-10-15	PUEBLO NUEVO	F001-26014	0.00	3570.00	0.00	0.00	0.00	0.00	0.00	3570.00	18.00		0	0		0	11125	EVY-LAPTOP	t
918	O	1098	2018-10-18 15:28:57.765549	3	2933	2018-10-17	11591	5	DO	3	2018-10-17	TUCUME		0.00	0.00	20699.15	3725.85	0.00	0.00	0.00	24425.00	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
918	N	1098	2018-10-18 15:28:57.765549	3	2933	2018-10-17	11591	5	DO	3	2018-10-17	TUCUME		0.00	0.00	21189.31	3814.08	0.00	0.00	0.00	25003.39	18.00		0	0	TUCUME	0	11444	CPU-L01-53	t
919	O	1099	2018-10-18 15:33:58.121758	3	2934	2018-10-17	11591	5	DO	3	2018-10-17	CORNEJO		0.00	0.00	8279.66	1490.34	0.00	0.00	0.00	9770.00	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
919	N	1099	2018-10-18 15:33:58.121758	3	2934	2018-10-17	11591	5	DO	3	2018-10-17	CORNEJO		0.00	0.00	8472.76	1525.10	0.00	0.00	0.00	9997.86	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
920	O	1085	2018-10-17 12:19:15.371325	3	2920	2018-09-28	12456	1	NS	3	2018-09-28			0.00	0.00	3050.85	549.15	0.00	0.00	0.00	3600.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PIMENTEL	0	8495	SANTAANASCHOOL	t
921	O	1084	2018-10-17 11:57:55.80434	3	2919	2018-10-17	12456	1	NS	3	2018-10-17			0.00	0.00	4576.27	823.73	0.00	0.00	0.00	5400.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
921	N	1084	2018-10-17 11:57:55.80434	3	2919	2018-09-28	12456	1	NS	3	2018-09-28			0.00	0.00	4576.27	823.73	0.00	0.00	0.00	5400.00	18.00		0	0	LADRILLO CONCRETO - GRIFO PAMPAS	0	8495	SANTAANASCHOOL	t
922	O	989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14		F001-25050	0.00	61875.00	0.00	0.00	0.00	0.00	0.00	61875.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
922	N	989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14		F001-25050	0.00	11880.00	0.00	0.00	0.00	0.00	0.00	11880.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
923	O	989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14		F001-25050	0.00	11880.00	0.00	0.00	0.00	0.00	0.00	11880.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
923	N	989	2018-09-14 12:22:08.509238	1	1258	2018-09-14	155	3	DO	3	2018-09-14		F001-25050	0.00	61875.00	0.00	0.00	0.00	0.00	0.00	61875.00	18.00		0	0	PAITA	0	11125	EVY-LAPTOP	t
924	O	1100	2018-10-19 16:30:40.576107	3	2935	2018-09-19	6686	1	NS	3	2018-09-19			0.00	0.00	438.00	78.84	0.00	0.00	0.00	516.84	18.00		0	0	MATERIAL - PUNTO 9	0	8495	SANTAANASCHOOL	t
924	N	1100	2018-10-19 16:30:40.576107	3	2935	2018-09-19	6686	1	NS	3	2018-09-19			0.00	0.00	438.00	78.84	0.00	0.00	0.00	516.84	18.00		0	0	MATERIAL - PUNTO 9	0	8495	SANTAANASCHOOL	t
925	O	1101	2018-10-20 12:13:07.122043	3	2936	2018-10-20	2308	5	NS	3	2018-10-20	CORNEJO		0.00	0.00	2901.69	522.31	0.00	0.00	0.00	3424.00	18.00		0	0	CORNEJO - INCLUYE 1 SOL DE FLETE	0	11444	CPU-L01-53	t
925	N	1101	2018-10-20 12:13:07.122043	3	2936	2018-10-20	2308	5	NS	3	2018-10-20	CORNEJO		0.00	0.00	2901.69	522.31	0.00	0.00	0.00	3424.00	18.00		0	0	CORNEJO - INCLUYE 1 SOL DE FLETE	0	11444	CPU-L01-53	t
926	N	1065	2018-10-10 10:34:04.433513	1	1271	2018-10-10	155	3	DO	3	2018-10-10	PACANGUILLA	F001-25858	0.00	6345.00	0.00	0.00	0.00	0.00	0.00	6345.00	18.00		0	0		0	11125	EVY-LAPTOP	t
927	O	1103	2018-10-22 10:36:32.863733	3	2938	2018-10-22	2297	1	NS	3	2018-10-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
927	N	1103	2018-10-22 10:36:32.863733	3	2938	2018-10-22	2297	11	NS	3	2018-10-22			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
928	O	1107	2018-10-26 11:26:28.430592	3	2942	2018-10-16	13041	1	NS	3	2018-10-16			0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
928	N	1107	2018-10-26 11:26:28.430592	3	2942	2018-10-16	13041	1	NS	3	2018-10-16		0001-000161	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
929	O	1108	2018-10-26 11:51:06.979016	3	2943	2018-10-15	13041	1	NS	3	2018-10-15		001-000160	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
929	N	1108	2018-10-26 11:51:06.979016	3	2943	2018-10-15	13041	1	NS	3	2018-10-15		0001-000160	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
930	O	1109	2018-10-26 11:53:44.758759	3	2944	2018-10-15	13041	1	NS	3	2018-10-15			0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
930	N	1109	2018-10-26 11:53:44.758759	3	2944	2018-10-15	13041	1	NS	3	2018-10-15		0001-000159	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
931	O	1116	2018-10-26 12:36:49.235591	3	2951	2018-10-09	12649	1	NS	3	2018-10-09		0001-0042753	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0		0	8495	SANTAANASCHOOL	t
931	N	1116	2018-10-26 12:36:49.235591	3	2951	2018-10-09	12649	1	NS	3	2018-10-09		0001-0042753	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
932	O	1111	2018-10-26 12:16:22.866297	3	2946	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034649	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
932	N	1111	2018-10-26 12:16:22.866297	3	2946	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034649	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
933	O	1112	2018-10-26 12:23:10.603298	3	2947	2018-10-11	12649	1	NS	3	2018-10-11		0001-0042773	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
933	N	1112	2018-10-26 12:23:10.603298	3	2947	2018-10-11	12649	1	NS	3	2018-10-11		0001-0042773	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
934	O	1113	2018-10-26 12:27:21.444591	3	2948	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034648	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
934	N	1113	2018-10-26 12:27:21.444591	3	2948	2018-10-10	12231	1	NS	3	2018-10-10		0001-0034648	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
935	O	1127	2018-10-27 10:40:03.137165	3	2962	2018-10-19	12231	1	NS	3	2018-10-19			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
935	N	1127	2018-10-27 10:40:03.137165	3	2962	2018-10-19	12231	1	NS	3	2018-10-19			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
936	O	1129	2018-10-29 09:22:15.304348	3	2964	2018-10-23	13041	1	NS	3	2018-10-29			0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
936	N	1129	2018-10-29 09:22:15.304348	3	2964	2018-10-23	13041	1	NS	3	2018-10-29		001-178	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
937	O	1130	2018-10-29 09:29:58.712419	3	2965	2018-10-20	12649	1	NS	3	2018-10-29			0.00	0.00	296.61	53.39	0.00	0.00	0.00	350.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
937	N	1130	2018-10-29 09:29:58.712419	3	2965	2018-10-20	12649	1	NS	3	2018-10-29		001-42925	0.00	0.00	296.61	53.39	0.00	0.00	0.00	350.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
938	O	1130	2018-10-29 09:29:58.712419	3	2965	2018-10-20	12649	1	NS	3	2018-10-29		001-42925	0.00	0.00	296.61	53.39	0.00	0.00	0.00	350.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
938	N	1130	2018-10-29 09:29:58.712419	3	2965	2018-10-20	12649	1	NS	3	2018-10-20		001-42925	0.00	0.00	296.61	53.39	0.00	0.00	0.00	350.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
939	O	1129	2018-10-29 09:22:15.304348	3	2964	2018-10-23	13041	1	NS	3	2018-10-29		001-178	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
939	N	1129	2018-10-29 09:22:15.304348	3	2964	2018-10-23	13041	1	NS	3	2018-10-23		001-178	0.00	0.00	635.59	114.41	0.00	0.00	0.00	750.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
940	O	1131	2018-10-29 09:39:57.80069	3	2966	2018-10-04	2297	1	NS	3	2018-10-04			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
940	N	1131	2018-10-29 09:39:57.80069	3	2966	2018-10-04	2297	1	NS	3	2018-10-04		001-42701	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
941	O	1132	2018-10-29 10:05:22.377351	3	2967	2018-10-04	13058	1	NS	3	2018-10-29			0.00	0.00	1271.19	228.81	0.00	0.00	0.00	1500.00	18.00		0	0	OBRA: GRIFO\r\n	0	10757	NBK-L01-72	t
941	N	1132	2018-10-29 10:05:22.377351	3	2967	2018-10-04	13058	1	NS	3	2018-10-29		F001-480	0.00	0.00	1271.19	228.81	0.00	0.00	0.00	1500.00	18.00		0	0	OBRA: GRIFO\r\n	0	10757	NBK-L01-72	t
942	O	1134	2018-10-29 10:31:11.451647	3	2969	2018-10-04	12649	1	NS	3	2018-10-29			0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
942	N	1134	2018-10-29 10:31:11.451647	3	2969	2018-10-04	12649	1	NS	3	2018-10-29		001-42700	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
943	O	1144	2018-10-29 11:30:05.818997	3	2979	2018-10-03	12649	1	NS	3	2018-10-03		001-42675	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
943	N	1144	2018-10-29 11:30:05.818997	3	2979	2018-10-03	12649	1	NS	3	2018-10-03		001-42683	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
944	O	1144	2018-10-29 11:30:05.818997	3	2979	2018-10-03	12649	1	NS	3	2018-10-03		001-42683	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
944	N	1144	2018-10-29 11:30:05.818997	3	2979	2018-10-03	12649	1	NS	3	2018-10-03		001-42683	0.00	0.00	423.73	76.27	0.00	0.00	0.00	500.00	18.00		0	0	OBRA: GRIFO	0	10757	NBK-L01-72	t
945	O	1147	2018-10-29 18:44:43.299938	3	2982	2018-10-24	6686	1	NS	3	2018-10-24			0.00	0.00	1691.39	304.45	0.00	0.00	0.00	1995.84	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
945	N	1147	2018-10-29 18:44:43.299938	3	2982	2018-10-24	6686	1	NS	3	2018-10-24		F015-00006467	0.00	0.00	1691.39	304.45	0.00	0.00	0.00	1995.84	18.00		0	0	MATERIAL OBRA CAJAMARCA	0	8495	SANTAANASCHOOL	t
946	O	1156	2018-10-30 15:10:34.17868	2	267	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
947	O	1154	2018-10-30 15:09:55.959105	2	265	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
947	N	1154	2018-10-30 15:09:55.959105	2	265	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
948	O	1155	2018-10-30 15:10:20.168756	2	266	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	40881.36	7358.64	0.00	0.00	0.00	48240.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
948	N	1155	2018-10-30 15:10:20.168756	2	266	2018-10-30	2315	1	NS	3	2018-10-30	SULLANA		0.00	0.00	35203.39	6336.61	0.00	0.00	0.00	41540.00	18.00		0	0	SULLANA	0	10757	NBK-L01-72	t
949	N	1166	2018-10-31 15:43:20.321488	3	2993	2018-10-31	2297	11	NS	3	2018-10-31			0.00	0.00	15879.12	2858.24	0.00	0.00	0.00	18737.36	18.00		0	0	CHOTA	0	11444	CPU-L01-53	t
950	O	973	2018-09-04 18:11:57.903161	2	223	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-592	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
950	N	973	2018-09-04 18:11:57.903161	2	223	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-596	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
951	O	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-593	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
951	N	974	2018-09-04 18:12:04.254015	2	224	2018-09-04	10166	1	NS	3	2018-09-04	LIMA	FP71-597	0.00	0.00	36254.24	6525.76	0.00	0.00	0.00	42780.00	18.00		0	0	SANTA ANITA	0	10757	NBK-L01-72	t
952	O	1167	2018-11-02 11:11:59.983959	1	1275	2018-11-02	155	3	DO	3	2018-11-02	S. B. AIRES		0.00	3690.00	0.00	0.00	0.00	0.00	0.00	3690.00	18.00		0	0	PAITA  -	0	11125	EVY-LAPTOP	t
952	N	1167	2018-11-02 11:11:59.983959	1	1275	2018-11-02	155	3	DO	3	2018-11-02	S. B. AIRES	F001-26653	0.00	3690.00	0.00	0.00	0.00	0.00	0.00	3690.00	18.00		0	0	PAITA  -	0	11125	EVY-LAPTOP	t
953	O	1169	2018-11-05 11:47:04.492214	2	270	2018-11-05	8369	1	NS	3	2018-11-05	LIMA		0.00	0.00	71593.22	12886.78	0.00	0.00	0.00	84480.00	18.00		0	0	LIMA	0	11444	NBK-L01-72	t
953	N	1169	2018-11-05 11:47:04.492214	2	270	2018-11-05	8369	1	NS	3	2018-11-05	LIMA		0.00	0.00	37423.73	6736.27	0.00	0.00	0.00	44160.00	18.00		0	0	LIMA - UNICACHY	0	11444	NBK-L01-72	t
954	O	1169	2018-11-05 11:47:04.492214	2	270	2018-11-05	8369	1	NS	3	2018-11-05	LIMA		0.00	0.00	37423.73	6736.27	0.00	0.00	0.00	44160.00	18.00		0	0	LIMA - UNICACHY	0	11444	NBK-L01-72	t
954	N	1169	2018-11-05 11:47:04.492214	2	270	2018-11-05	8369	1	NS	3	2018-11-05	LIMA		0.00	0.00	37423.73	6736.27	0.00	0.00	0.00	44160.00	18.00		0	0	LIMA - UNICACHY	0	11444	NBK-L01-72	t
955	O	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	66525.00	0.00	0.00	0.00	0.00	0.00	66525.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
955	N	852	2018-07-23 12:34:17.405807	1	1236	2018-07-23	155	3	DO	3	2018-07-23			0.00	59250.00	0.00	0.00	0.00	0.00	0.00	59250.00	18.00		0	0	ALMACEN PAITA	0	11125	USUARIO-PC	t
956	O	1172	2018-11-06 13:21:48.438758	2	272	2018-11-06	8369	1	NS	3	2018-11-06			0.00	0.00	58474.58	10525.42	0.00	0.00	0.00	69000.00	18.00		0	0		0	11444	CPU-L01-53	t
956	N	1172	2018-11-06 13:21:48.438758	2	272	2018-11-06	8369	1	NS	3	2018-11-06			0.00	0.00	59322.03	10677.97	0.00	0.00	0.00	70000.00	18.00		0	0		0	11444	CPU-L01-53	t
957	O	1173	2018-11-06 16:51:43.465116	3	2995	2018-10-30	12231	1	NS	3	2018-10-30			0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
957	N	1173	2018-11-06 16:51:43.465116	3	2995	2018-10-30	12231	1	NS	3	2018-10-30		0001-34870	0.00	0.00	328.39	59.11	0.00	0.00	0.00	387.50	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
958	O	1181	2018-11-08 11:59:58.946045	2	275	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE DE GUADALUPE	0	11444	OP-DAYSI	t
958	N	1181	2018-11-08 11:59:58.946045	2	275	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
959	O	1181	2018-11-08 11:59:58.946045	2	275	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
959	N	1181	2018-11-08 11:59:58.946045	2	275	2018-11-08	2315	1	NS	3	2018-11-08			0.00	0.00	35084.75	6315.25	0.00	0.00	0.00	41400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
960	O	1172	2018-11-06 13:21:48.438758	2	272	2018-11-06	8369	1	NS	3	2018-11-06			0.00	0.00	59322.03	10677.97	0.00	0.00	0.00	70000.00	18.00		0	0		0	11444	CPU-L01-53	t
960	N	1172	2018-11-06 13:21:48.438758	2	272	2018-11-06	8369	1	NS	3	2018-11-06			0.00	0.00	59322.03	10677.97	0.00	0.00	0.00	70000.00	18.00		0	0	CORNEJO	0	11444	CPU-L01-53	t
961	O	1179	2018-11-08 10:09:26.851727	1	1277	2018-11-08	155	3	DO	3	2018-11-08	S.B.AIRES		0.00	5227.50	0.00	0.00	0.00	0.00	0.00	5227.50	18.00		0	0		0	11125	EVY-LAPTOP	t
961	N	1179	2018-11-08 10:09:26.851727	1	1277	2018-11-08	155	3	DO	3	2018-11-08	S.B.AIRES	F001-26852	0.00	5227.50	0.00	0.00	0.00	0.00	0.00	5227.50	18.00		0	0		0	11125	EVY-LAPTOP	t
962	O	1171	2018-11-06 07:24:42.083895	1	1276	2018-11-06	155	3	DO	3	2018-11-06	TUCUME		0.00	3800.00	0.00	0.00	0.00	0.00	0.00	3800.00	18.00		0	0	PUNTO NUEVE\r\nCHONGOYOPE	0	11125	EVY-LAPTOP	t
962	N	1171	2018-11-06 07:24:42.083895	1	1276	2018-11-06	155	3	DO	3	2018-11-06	TUCUME	F001-26717	0.00	3800.00	0.00	0.00	0.00	0.00	0.00	3800.00	18.00		0	0	PUNTO NUEVE\r\nCHONGOYOPE	0	11125	EVY-LAPTOP	t
963	O	1187	2018-11-12 12:24:01.297644	2	279	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
963	N	1187	2018-11-12 12:24:01.297644	2	279	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	29661.02	5338.98	0.00	0.00	0.00	35000.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
964	O	1188	2018-11-12 12:29:15.143827	2	280	2018-11-12	8369	1	NS	3	2018-11-12			0.00	0.00	11864.41	2135.59	0.00	0.00	0.00	14000.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
964	N	1188	2018-11-12 12:29:15.143827	2	280	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	17796.61	3203.39	0.00	0.00	0.00	21000.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
965	O	1189	2018-11-12 12:35:39.45365	2	281	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	11864.41	2135.59	0.00	0.00	0.00	14000.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
965	N	1189	2018-11-12 12:35:39.45365	2	281	2018-11-12	8369	1	NS	3	2018-11-12	SULLANA		0.00	0.00	13050.85	2349.15	0.00	0.00	0.00	15400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
966	O	1191	2018-11-12 16:23:58.705782	3	3001	2018-11-12	11591	5	DO	1	2018-11-12			0.00	0.00	3396.28	611.33	0.00	0.00	0.00	4007.61	18.00		0	0	LEGUIA - GRIFO PAMPAS	0	11444	OP-DAYSI	t
966	N	1191	2018-11-12 16:23:58.705782	3	3001	2018-11-12	11591	5	DO	3	2018-11-12			0.00	0.00	3396.28	611.33	0.00	0.00	0.00	4007.61	18.00		0	0	LEGUIA - GRIFO PAMPAS	0	11444	OP-DAYSI	t
967	O	1193	2018-11-12 16:36:41.396339	3	3003	2018-11-12	11591	5	NS	3	2018-11-12	CORNEJO		0.00	0.00	1474.58	265.42	0.00	0.00	0.00	1740.00	18.00		0	0	CORNEJO	0	11444	OP-DAYSI	t
967	N	1193	2018-11-12 16:36:41.396339	3	3003	2018-11-12	11591	9	NS	3	2018-11-12	CORNEJO		0.00	0.00	1474.58	265.42	0.00	0.00	0.00	1740.00	18.00		0	0	CORNEJO	0	11444	OP-DAYSI	t
968	O	1201	2018-11-14 09:25:06.724555	1	1281	2018-11-14	155	3	DO	3	2018-11-14	CHONGOYAPE		0.00	25.00	0.00	0.00	0.00	0.00	0.00	25.00	18.00		0	0		0	11125	EVY-LAPTOP	t
968	N	1201	2018-11-14 09:25:06.724555	1	1281	2018-11-14	155	3	DO	3	2018-11-14	CHONGOYAPE		0.00	6500.00	0.00	0.00	0.00	0.00	0.00	6500.00	18.00		0	0		0	11125	EVY-LAPTOP	t
969	O	1201	2018-11-14 09:25:06.724555	1	1281	2018-11-14	155	3	DO	3	2018-11-14	CHONGOYAPE		0.00	6500.00	0.00	0.00	0.00	0.00	0.00	6500.00	18.00		0	0		0	11125	EVY-LAPTOP	t
969	N	1201	2018-11-14 09:25:06.724555	1	1281	2018-11-14	155	3	DO	3	2018-11-14	CHONGOYAPE		0.00	6500.00	0.00	0.00	0.00	0.00	0.00	6500.00	18.00		0	0		0	11125	EVY-LAPTOP	t
970	O	1114	2018-10-26 12:30:41.552298	3	2949	2018-10-15	12649	1	NS	3	2018-10-15		0001-0042815	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
970	N	1114	2018-10-26 12:30:41.552298	3	2949	2018-10-15	12649	1	NS	3	2018-10-15		0001-0042815	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
971	O	1115	2018-10-26 12:33:24.86942	3	2950	2018-10-13	12649	1	NS	3	2018-10-13		0001-0042799	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
971	N	1115	2018-10-26 12:33:24.86942	3	2950	2018-10-13	12649	1	NS	3	2018-10-13		0001-0042799	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
972	O	1126	2018-10-27 10:35:47.673461	3	2961	2018-10-13	12649	1	NS	3	2018-10-13		0001-0042798	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
972	N	1126	2018-10-27 10:35:47.673461	3	2961	2018-10-13	12649	1	NS	3	2018-10-13		0001-0042798	0.00	0.00	254.24	45.76	0.00	0.00	0.00	300.00	18.00		0	0	MATERIAL PARA ILLIMO	0	8495	SANTAANASCHOOL	t
973	O	1186	2018-11-12 11:03:06.861332	1	1278	2018-11-12	155	3	DO	3	2018-11-12	PAIJAN		0.00	6400.00	0.00	0.00	0.00	0.00	0.00	6400.00	18.00		0	0		0	11125	EVY-LAPTOP	t
973	N	1186	2018-11-12 11:03:06.861332	1	1278	2018-11-12	155	3	DO	3	2018-11-12	PAIJAN	F001-26974	0.00	6400.00	0.00	0.00	0.00	0.00	0.00	6400.00	18.00		0	0		0	11125	EVY-LAPTOP	t
974	O	1190	2018-11-12 13:46:21.326906	1	1279	2018-11-12	155	3	DO	3	2018-11-12	CHEPEN		0.00	6800.00	0.00	0.00	0.00	0.00	0.00	6800.00	18.00		0	0		0	11125	EVY-LAPTOP	t
974	N	1190	2018-11-12 13:46:21.326906	1	1279	2018-11-12	155	3	DO	3	2018-11-12	CHEPEN	F001-26976	0.00	6800.00	0.00	0.00	0.00	0.00	0.00	6800.00	18.00		0	0		0	11125	EVY-LAPTOP	t
975	O	1186	2018-11-12 11:03:06.861332	1	1278	2018-11-12	155	3	DO	3	2018-11-12	PAIJAN	F001-26974	0.00	6400.00	0.00	0.00	0.00	0.00	0.00	6400.00	18.00		0	0		0	11125	EVY-LAPTOP	t
975	N	1186	2018-11-12 11:03:06.861332	1	1278	2018-11-12	155	3	DO	3	2018-11-12	PAIJAN	F001-26974	0.00	6400.00	0.00	0.00	0.00	0.00	0.00	6400.00	18.00		0	0	F001-27028	0	11125	EVY-LAPTOP	t
976	O	1196	2018-11-13 09:31:42.015297	1	1280	2018-11-13	155	3	DO	3	2018-11-13	CHPEN, PUEBLO NUEVO		0.00	11230.00	0.00	0.00	0.00	0.00	0.00	11230.00	18.00		0	0		0	11125	TRANSA01	t
976	N	1196	2018-11-13 09:31:42.015297	1	1280	2018-11-13	155	3	DO	3	2018-11-13	CHPEN, PUEBLO NUEVO	F001-27029	0.00	11230.00	0.00	0.00	0.00	0.00	0.00	11230.00	18.00		0	0		0	11125	TRANSA01	t
977	O	1208	2018-11-16 13:50:23.226252	2	287	2018-11-16	2315	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
977	N	1208	2018-11-16 13:50:23.226252	2	287	2018-11-16	2315	1	NS	3	2018-11-16	SULLANA		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
978	O	1217	2018-11-19 16:57:31.509277	3	3018	2018-11-14	12860	1	NS	3	2018-11-14		E00-437	0.00	0.00	640.52	115.29	0.00	0.00	0.00	755.81	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
978	N	1217	2018-11-19 16:57:31.509277	3	3018	2018-11-14	12860	1	NS	3	2018-11-14		E001-437	0.00	0.00	640.52	115.29	0.00	0.00	0.00	755.81	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
979	O	1221	2018-11-19 18:37:34.035197	3	3022	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006691	0.00	0.00	459.26	82.67	0.00	0.00	0.00	541.93	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
979	N	1221	2018-11-19 18:37:34.035197	3	3022	2018-11-16	6686	1	NS	3	2018-11-16		F015-00006691	0.00	0.00	462.58	83.27	0.00	0.00	0.00	545.85	18.00		0	0	MATERIAL OBRA LAMBAYEQUE	0	8495	SANTAANASCHOOL	t
980	O	1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	DO	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0		0	11444	OP-DAYSI	t
980	N	1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0		0	11444	OP-DAYSI	t
981	O	1234	2018-11-22 17:12:42.016735	2	289	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0		0	11444	OP-DAYSI	t
981	N	1234	2018-11-22 17:12:42.016735	2	289	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
982	O	1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0		0	11444	OP-DAYSI	t
982	N	1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
983	O	1237	2018-11-22 17:58:59.377318	2	292	2018-11-22	2315	1	NS	1	2018-11-22			0.00	0.00	16135.59	2904.41	0.00	0.00	0.00	19040.00	18.00		0	0		0	11444	OP-DAYSI	t
983	N	1237	2018-11-22 17:58:59.377318	2	292	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	16135.59	2904.41	0.00	0.00	0.00	19040.00	18.00		0	0	SULLANA\r\n	0	11444	OP-DAYSI	t
984	O	1243	2018-11-24 10:35:26.008289	3	3036	2018-11-10	6686	1	NS	3	2018-11-10		F015-6636	0.00	0.00	806.98	145.26	0.00	0.00	0.00	952.24	18.00		0	0	MATERIALES PARA OBRA LAMBAYEQUE	0	12809	TRANSA01	t
984	N	1243	2018-11-24 10:35:26.008289	3	3036	2018-11-10	6686	1	NS	3	2018-11-10		F015-6636	0.00	0.00	806.98	145.26	0.00	0.00	0.00	952.24	18.00		0	0	MATERIALES PARA OBRA DE GRIFO	0	12809	TRANSA01	t
985	O	1243	2018-11-24 10:35:26.008289	3	3036	2018-11-10	6686	1	NS	3	2018-11-10		F015-6636	0.00	0.00	806.98	145.26	0.00	0.00	0.00	952.24	18.00		0	0	MATERIALES PARA OBRA DE GRIFO	0	12809	TRANSA01	t
985	N	1243	2018-11-24 10:35:26.008289	3	3036	2018-11-10	6686	1	NS	3	2018-11-10		F015-6636	0.00	0.00	806.98	145.26	0.00	0.00	0.00	952.24	18.00		0	0	MATERIALES PARA OBRA DE GRIFO	0	12809	TRANSA01	t
986	O	1233	2018-11-22 17:11:21.947049	2	288	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
986	N	1233	2018-11-22 17:11:21.947049	2	288	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
987	O	1234	2018-11-22 17:12:42.016735	2	289	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
987	N	1234	2018-11-22 17:12:42.016735	2	289	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
988	O	1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
988	N	1235	2018-11-22 17:19:43.267602	2	290	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	42101.69	7578.31	0.00	0.00	0.00	49680.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
989	O	1236	2018-11-22 17:54:47.202831	2	291	2018-11-22	2315	1	DO	3	2018-11-22			0.00	0.00	25728.81	4631.19	0.00	0.00	0.00	30360.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
989	N	1236	2018-11-22 17:54:47.202831	2	291	2018-11-22	2315	1	DO	3	2018-11-22			0.00	0.00	26101.69	4698.31	0.00	0.00	0.00	30800.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
990	O	1236	2018-11-22 17:54:47.202831	2	291	2018-11-22	2315	1	DO	3	2018-11-22			0.00	0.00	26101.69	4698.31	0.00	0.00	0.00	30800.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
990	N	1236	2018-11-22 17:54:47.202831	2	291	2018-11-22	2315	1	NS	3	2018-11-22			0.00	0.00	26101.69	4698.31	0.00	0.00	0.00	30800.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
991	O	1209	2018-11-17 09:18:06.989229	3	3010	2018-11-17	2308	5	NS	3	2018-11-17			0.00	0.00	5855.08	1053.92	0.00	0.00	0.00	6909.00	18.00		0	0	LEGUIA	0	11444	OP-DAYSI	t
991	N	1209	2018-11-17 09:18:06.989229	3	3010	2018-11-17	2308	5	NS	3	2018-11-17		F464-1988	0.00	0.00	5855.08	1053.92	0.00	0.00	0.00	6909.00	18.00		0	0	LEGUIA	0	11444	OP-DAYSI	t
992	O	1159	2018-10-30 16:18:13.714014	2	269	2018-10-30	8369	1	NS	3	2018-10-30	CHICLAYO		0.00	0.00	57627.12	10372.88	0.00	0.00	0.00	68000.00	18.00		0	0	BOLIVAR	0	10757	NBK-L01-72	t
992	N	1159	2018-10-30 16:18:13.714014	2	269	2018-10-30	8369	1	NS	3	2018-10-30	CHICLAYO		0.00	0.00	57627.12	10372.88	0.00	0.00	0.00	68000.00	18.00		0	0	CORNEJO	0	10757	NBK-L01-72	t
993	O	1269	2018-11-30 16:33:42.051197	3	3061	2018-11-30	11591	5	DO	1	2018-11-30			0.00	0.00	13448.54	2420.74	0.00	0.00	0.00	15869.28	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
993	N	1269	2018-11-30 16:33:42.051197	3	3061	2018-11-30	11591	5	DO	3	2018-11-30	TUCUME		0.00	0.00	13448.54	2420.74	0.00	0.00	0.00	15869.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
994	O	1273	2018-12-03 12:57:45.729099	2	298	2018-12-03	2315	1	NS	3	2018-12-03			0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0		0	11444	OP-DAYSI	t
994	N	1273	2018-12-03 12:57:45.729099	2	298	2018-12-03	2315	1	NS	3	2018-12-03	GUADALUPE		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
995	O	1271	2018-12-03 12:51:00.951791	2	296	2018-12-03	2315	1	NS	1	2018-12-03	GUADALUPE		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
995	N	1271	2018-12-03 12:51:00.951791	2	296	2018-12-03	2315	1	NS	3	2018-12-03	GUADALUPE		0.00	0.00	42711.86	7688.14	0.00	0.00	0.00	50400.00	18.00		0	0	CLIENTE GUADALUPE	0	11444	OP-DAYSI	t
996	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
996	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
997	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
997	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
998	O	1281	2018-12-03 17:24:50.655569	3	3070	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
998	N	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
999	O	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
999	N	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1000	O	1280	2018-12-03 17:19:51.346361	3	3069	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1000	N	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1001	O	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1001	N	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1002	O	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1002	N	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1003	O	1279	2018-12-03 17:18:03.803944	3	3068	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1003	N	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1004	O	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1004	N	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1005	O	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1005	N	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1006	O	1278	2018-12-03 17:15:18.058636	3	3067	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1006	N	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1007	O	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1007	N	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1008	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1008	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1009	O	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1009	N	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1010	O	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1010	N	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1011	O	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1011	N	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1012	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1012	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1013	O	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1013	N	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1014	O	1277	2018-12-03 17:13:19.860586	3	3066	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1014	N	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1015	O	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1015	N	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1016	O	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1016	N	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1017	O	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1017	N	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1018	O	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1018	N	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1019	O	1276	2018-12-03 17:09:01.039834	3	3065	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1019	N	1276	2018-12-03 17:09:01.039834	3	3065	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1020	O	1276	2018-12-03 17:09:01.039834	3	3065	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1020	N	1276	2018-12-03 17:09:01.039834	3	3065	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1021	O	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1021	N	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1022	O	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1022	N	1279	2018-12-03 17:18:03.803944	3	3068	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1023	O	1275	2018-12-03 17:04:37.853214	3	3064	2018-12-03	2297	11	NS	3	2018-12-03	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1023	N	1275	2018-12-03 17:04:37.853214	3	3064	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1024	O	1275	2018-12-03 17:04:37.853214	3	3064	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1024	N	1275	2018-12-03 17:04:37.853214	3	3064	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1025	O	1274	2018-12-03 15:40:08.895715	3	3063	2018-12-03	2297	11	NS	3	2018-12-03	TUCUME		0.00	0.00	16558.71	2980.57	0.00	0.00	0.00	19539.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1025	N	1274	2018-12-03 15:40:08.895715	3	3063	2018-11-30	2297	11	NS	3	2018-11-30	TUCUME		0.00	0.00	16558.71	2980.57	0.00	0.00	0.00	19539.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1026	O	1274	2018-12-03 15:40:08.895715	3	3063	2018-11-30	2297	11	NS	3	2018-11-30	TUCUME		0.00	0.00	16558.71	2980.57	0.00	0.00	0.00	19539.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1026	N	1274	2018-12-03 15:40:08.895715	3	3063	2018-11-30	2297	11	NS	3	2018-11-30	TUCUME		0.00	0.00	16558.71	2980.57	0.00	0.00	0.00	19539.28	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1027	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1027	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1028	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1028	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1029	O	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1029	N	1282	2018-12-03 17:27:18.057186	3	3071	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1030	O	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1030	N	1281	2018-12-03 17:24:50.655569	3	3070	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	16086.32	2895.54	0.00	0.00	0.00	18981.86	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1031	O	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1031	N	1280	2018-12-03 17:19:51.346361	3	3069	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1032	O	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1032	N	1277	2018-12-03 17:13:19.860586	3	3066	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1033	O	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1033	N	1278	2018-12-03 17:15:18.058636	3	3067	2018-11-30	2297	11	NS	3	2018-11-30	CORNEJO		0.00	0.00	15282.00	2750.76	0.00	0.00	0.00	18032.76	18.00		0	0	CORNEJO	0	13280	DESKTOP-UG2O4HR	t
1034	O	1250	2018-11-26 11:47:13.117698	3	3043	2018-11-26	2308	5	NS	3	2018-11-26	TUCUME		0.00	0.00	27653.22	4977.58	0.00	0.00	0.00	32630.80	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1035	O	1253	2018-11-26 12:57:07.792526	3	3045	2018-11-26	2308	5	NS	3	2018-11-26	TUCUME		0.00	0.00	0.85	0.15	0.00	0.00	0.00	1.00	18.00		0	0	TUCUME	0	13280	DESKTOP-UG2O4HR	t
1036	O	1293	2018-12-07 15:40:09.861967	3	3082	2018-12-03	6686	1	NS	3	2018-12-03		F015-00006844	0.00	0.00	1443.32	259.80	0.00	0.00	0.00	1703.12	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	t
1036	N	1293	2018-12-07 15:40:09.861967	3	3082	2018-12-03	6686	1	NS	3	2018-12-03		F015-00006844	0.00	0.00	1443.32	259.80	0.00	0.00	0.00	1703.12	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	t
1037	O	1293	2018-12-07 15:40:09.861967	3	3082	2018-12-03	6686	1	NS	3	2018-12-03		F015-00006844	0.00	0.00	1443.32	259.80	0.00	0.00	0.00	1703.12	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	t
1037	N	1293	2018-12-07 15:40:09.861967	3	3082	2018-12-03	6686	1	NS	3	2018-12-03		F015-00006844	0.00	0.00	1443.32	259.80	0.00	0.00	0.00	1703.12	18.00		0	0	MATERIAL CAJAMARCA	0	8495	SANTAANASCHOOL	t
1038	O	1298	2018-12-20 09:56:54.213062	3	3087	2018-12-04	13382	1	NS	1	2018-12-04			0.00	0.00	2072.03	372.97	0.00	0.00	0.00	2445.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1038	N	1298	2018-12-20 09:56:54.213062	3	3087	2018-12-04	13382	1	NS	3	2018-12-04			0.00	0.00	2072.03	372.97	0.00	0.00	0.00	2445.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1039	O	1298	2018-12-20 09:56:54.213062	3	3087	2018-12-04	13382	1	NS	3	2018-12-04			0.00	0.00	2072.03	372.97	0.00	0.00	0.00	2445.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1039	N	1298	2018-12-20 09:56:54.213062	3	3087	2018-12-04	13382	1	NS	3	2018-12-04		F006-005231	0.00	0.00	2072.03	372.97	0.00	0.00	0.00	2445.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1040	O	1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-28			0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1040	N	1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-13			0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1041	O	1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-13			0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1041	N	1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-13	CORNEJO		0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1042	O	1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-13	CORNEJO		0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1042	N	1300	2018-12-28 17:44:24.863538	3	3089	2018-12-13	13382	1	NS	3	2018-12-13	CORNEJO	F006-5300	0.00	0.00	1567.80	282.20	0.00	0.00	0.00	1850.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1043	O	1312	2019-01-07 12:45:23.471335	3	3101	2018-12-15	6900	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	1623.73	292.27	0.00	0.00	0.00	1916.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1043	N	1312	2019-01-07 12:45:23.471335	3	3101	2018-12-15	6900	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	1916.75	345.01	0.00	0.00	0.00	2261.76	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1044	O	1311	2019-01-07 12:41:03.708843	3	3100	2018-12-15	2308	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	106.69	19.21	0.00	0.00	0.00	125.90	18.00		0	0	MATERIAL DE OBRAS	0	13280	DESKTOP-UG2O4HR	t
1044	N	1311	2019-01-07 12:41:03.708843	3	3100	2018-12-15	6306	1	NS	3	2018-12-15	LEGUIA		0.00	0.00	106.69	19.21	0.00	0.00	0.00	125.90	18.00		0	0	MATERIAL DE OBRAS	0	13280	DESKTOP-UG2O4HR	t
1045	O	1322	2019-01-12 11:32:39.484824	1	1284	2019-01-12	155	3	DO	3	2019-01-12			0.00	38340.00	0.00	0.00	0.00	0.00	0.00	38340.00	18.00		0	0	CHEPEN, PUEBLO NUEVO Y CHONG	0	11444	OP-DAYSI	t
1045	N	1322	2019-01-12 11:32:39.484824	1	1284	2019-01-12	155	3	DO	3	2019-01-12			0.00	38340.00	0.00	0.00	0.00	0.00	0.00	38340.00	18.00		0	0	SALAVERRY - CHEPEN, PUEBLO NUEVO Y CHONG	0	11444	OP-DAYSI	t
1046	O	1323	2019-01-12 11:39:12.43957	1	1285	2019-01-12	155	3	DO	3	2019-01-12	SULLANA		0.00	8698.00	0.00	0.00	0.00	0.00	0.00	8698.00	18.00		0	0	PAITA - SULLANA	0	11444	OP-DAYSI	t
1047	O	1322	2019-01-12 11:32:39.484824	1	1284	2019-01-12	155	3	DO	3	2019-01-12			0.00	38340.00	0.00	0.00	0.00	0.00	0.00	38340.00	18.00		0	0	SALAVERRY - CHEPEN, PUEBLO NUEVO Y CHONG	0	11444	OP-DAYSI	t
1048	O	1326	2019-01-14 17:23:51.770483	3	3111	2019-01-14	11591	5	NS	3	2019-01-14	LAMBAYEQUE		0.00	0.00	3546.61	638.39	0.00	0.00	0.00	4185.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1048	N	1326	2019-01-14 17:23:51.770483	3	3111	2019-01-14	11591	5	NS	3	2019-01-14	LAMBAYEQUE		0.00	0.00	3546.61	638.39	0.00	0.00	0.00	4185.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1049	O	1330	2019-01-15 17:55:06.534596	1	1290	2019-01-15	155	3	DO	3	2019-01-15	SULLANA		0.00	10420.00	0.00	0.00	0.00	0.00	0.00	10420.00	18.00		0	0	PAITA SULLANA	0	11444	OP-DAYSI	t
1050	O	1333	2019-01-17 11:55:01.311618	1	1292	2019-01-17	155	3	DO	3	2019-01-17	PAIJAN		0.00	21600.00	0.00	0.00	0.00	0.00	0.00	21600.00	18.00		0	0	SALAVERRY PAIJAN	0	11444	OP-DAYSI	t
1050	N	1333	2019-01-17 11:55:01.311618	1	1292	2019-01-17	155	3	DO	3	2019-01-17	PAIJAN		0.00	12780.00	0.00	0.00	0.00	0.00	0.00	12780.00	18.00		0	0	SALAVERRY PAIJAN	0	11444	OP-DAYSI	t
1051	O	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	10961.02	1972.98	0.00	0.00	0.00	12934.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1051	N	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	10961.02	1972.98	0.00	0.00	0.00	12934.00	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1052	O	1336	2019-01-18 09:31:55.995859	3	3115	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	5795.93	1043.27	0.00	0.00	0.00	6839.20	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1052	N	1336	2019-01-18 09:31:55.995859	3	3115	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	5795.93	1043.27	0.00	0.00	0.00	6839.20	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1053	O	1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2610.59	469.91	0.00	0.00	0.00	3080.50	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1053	N	1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2610.59	469.91	0.00	0.00	0.00	3080.50	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1054	O	1340	2019-01-18 11:51:35.887373	3	3119	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	963.81	173.49	0.00	0.00	0.00	1137.30	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1054	N	1340	2019-01-18 11:51:35.887373	3	3119	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	964.07	173.53	0.00	0.00	0.00	1137.60	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1055	O	1339	2019-01-18 11:21:47.092389	3	3118	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	119.32	21.48	0.00	0.00	0.00	140.80	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1055	N	1339	2019-01-18 11:21:47.092389	3	3118	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	117.46	21.14	0.00	0.00	0.00	138.60	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1056	O	1343	2019-01-18 17:29:50.757587	3	3122	2019-01-18	11591	5	NS	3	2019-01-18	PAMPAS		0.00	0.00	5785.17	1041.33	0.00	0.00	0.00	6826.50	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1056	N	1343	2019-01-18 17:29:50.757587	3	3122	2019-01-18	11591	5	NS	3	2019-01-18	PAMPAS		0.00	0.00	7713.56	1388.44	0.00	0.00	0.00	9102.00	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1057	O	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	10961.02	1972.98	0.00	0.00	0.00	12934.00	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1057	N	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	10998.39	1979.71	0.00	0.00	0.00	12978.10	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1058	O	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	10998.39	1979.71	0.00	0.00	0.00	12978.10	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1058	N	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	11032.29	1985.81	0.00	0.00	0.00	13018.10	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1059	O	1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2610.59	469.91	0.00	0.00	0.00	3080.50	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1059	N	1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2611.69	470.11	0.00	0.00	0.00	3081.80	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1060	O	1344	2019-01-22 10:39:55.282572	3	3123	2019-01-22	6306	5	NS	3	2019-01-22	TUCUME		0.00	0.00	16718.64	3009.36	0.00	0.00	0.00	19728.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1060	N	1344	2019-01-22 10:39:55.282572	3	3123	2019-01-22	6306	5	NS	3	2019-01-23	TUCUME		0.00	0.00	16718.64	3009.36	0.00	0.00	0.00	19728.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1061	O	1347	2019-01-23 13:44:46.383111	1	1294	2019-01-23	155	3	DO	3	2019-01-23	SUR		0.00	11805.00	0.00	0.00	0.00	0.00	0.00	11805.00	18.00		0	0	SALAVERRY - PAIJAN, PUEBLO NUEVO Y CHEPEN	0	11444	OP-DAYSI	t
1061	N	1347	2019-01-23 13:44:46.383111	1	1294	2019-01-23	155	3	DO	3	2019-01-23	SUR		0.00	11834.25	0.00	0.00	0.00	0.00	0.00	11834.25	18.00		0	0	SALAVERRY - PAIJAN Y CHEPEN	0	11444	OP-DAYSI	t
1062	O	1347	2019-01-23 13:44:46.383111	1	1294	2019-01-23	155	3	DO	3	2019-01-23	SUR		0.00	11834.25	0.00	0.00	0.00	0.00	0.00	11834.25	18.00		0	0	SALAVERRY - PAIJAN Y CHEPEN	0	11444	OP-DAYSI	t
1062	N	1347	2019-01-23 13:44:46.383111	1	1294	2019-01-23	155	3	DO	3	2019-01-23	SUR		0.00	11738.75	0.00	0.00	0.00	0.00	0.00	11738.75	18.00		0	0	SALAVERRY - PAIJAN Y CHEPEN	0	11444	OP-DAYSI	t
1063	O	1354	2019-01-28 16:07:29.478949	3	3130	2019-01-17	12860	1	NS	3	2019-01-17	LOS SAUCES		0.00	0.00	2491.53	448.47	0.00	0.00	0.00	2940.00	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1063	N	1354	2019-01-28 16:07:29.478949	3	3130	2019-01-17	12860	1	NS	3	2019-01-17	LOS SAUCES		0.00	0.00	2491.53	448.47	0.00	0.00	0.00	2940.00	18.00		0	0	PUESTO EN OBRA	0	13280	DESKTOP-UG2O4HR	t
1064	O	1342	2019-01-18 17:25:05.64097	3	3121	2019-01-18	11591	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	1044.15	187.95	0.00	0.00	0.00	1232.10	18.00		0	0	MATERIAL PARA OBRA	0	13280	DESKTOP-UG2O4HR	t
1064	N	1342	2019-01-18 17:25:05.64097	3	3121	2019-01-18	11591	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	1044.15	187.95	0.00	0.00	0.00	1232.10	18.00		0	0	MATERIAL PARA OBRA CAJAMARCA	0	13280	DESKTOP-UG2O4HR	t
1065	O	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	11032.29	1985.81	0.00	0.00	0.00	13018.10	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1065	N	1334	2019-01-18 08:29:19.097967	3	3114	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	9247.71	1664.59	0.00	0.00	0.00	10912.30	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1066	O	1336	2019-01-18 09:31:55.995859	3	3115	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	5795.93	1043.27	0.00	0.00	0.00	6839.20	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1066	N	1336	2019-01-18 09:31:55.995859	3	3115	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	5153.14	927.56	0.00	0.00	0.00	6080.70	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1067	O	1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2611.69	470.11	0.00	0.00	0.00	3081.80	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1067	N	1337	2019-01-18 11:08:45.255213	3	3116	2019-01-18	6306	5	NS	3	2019-01-18	LEGUIA		0.00	0.00	2611.69	470.11	0.00	0.00	0.00	3081.80	18.00		0	0	MATERIAL PARA OBRAS\r\n	0	13280	DESKTOP-UG2O4HR	t
1068	O	1357	2019-01-30 16:05:38.656413	2	300	2019-01-30	10166	10	NS	3	2019-01-30			0.00	0.00	625464.41	112583.59	0.00	0.00	0.00	738048.00	18.00		0	0		0	11444	OP-DAYSI	t
1068	N	1357	2019-01-30 16:05:38.656413	2	300	2019-01-30	10166	10	NS	3	2019-01-30			0.00	0.00	625464.41	112583.59	0.00	0.00	0.00	738048.00	18.00		0	0	CONDICIÓN DE PAGO:  25 DÍAS	0	11444	OP-DAYSI	t
1069	O	1363	2019-02-06 12:48:16.681178	1	1296	2019-02-06	155	3	DO	3	2019-02-06			0.00	25215.00	0.00	0.00	0.00	0.00	0.00	25215.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1069	N	1363	2019-02-06 12:48:16.681178	1	1296	2019-02-06	155	3	DO	3	2019-02-06			0.00	24360.00	0.00	0.00	0.00	0.00	0.00	24360.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1070	O	1363	2019-02-06 12:48:16.681178	1	1296	2019-02-06	155	3	DO	3	2019-02-06			0.00	24360.00	0.00	0.00	0.00	0.00	0.00	24360.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1070	N	1363	2019-02-06 12:48:16.681178	1	1296	2019-02-06	155	3	DO	3	2019-02-06			0.00	25235.00	0.00	0.00	0.00	0.00	0.00	25235.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1071	O	1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	12932.50	0.00	0.00	0.00	0.00	0.00	12932.50	18.00		0	0	PAIJAN, CHEPEN, P. NUEVO	0	11444	OP-DAYSI	t
1071	N	1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	10722.50	0.00	0.00	0.00	0.00	0.00	10722.50	18.00		0	0	CHEPEN Y CHICLAYO	0	11444	OP-DAYSI	t
1072	O	1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	10722.50	0.00	0.00	0.00	0.00	0.00	10722.50	18.00		0	0	CHEPEN Y CHICLAYO	0	11444	OP-DAYSI	t
1072	N	1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	14627.50	0.00	0.00	0.00	0.00	0.00	14627.50	18.00		0	0	CHEPEN Y CHICLAYO	0	11444	OP-DAYSI	t
1073	O	1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	14627.50	0.00	0.00	0.00	0.00	0.00	14627.50	18.00		0	0	CHEPEN Y CHICLAYO	0	11444	OP-DAYSI	t
1073	N	1364	2019-02-06 13:16:53.379479	1	1297	2019-02-06	155	3	DO	3	2019-02-06			0.00	14477.50	0.00	0.00	0.00	0.00	0.00	14477.50	18.00		0	0	CHEPEN Y CHICLAYO	0	11444	OP-DAYSI	t
1074	O	1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	6915.25	1244.75	0.00	0.00	0.00	8160.00	18.00		0	0		0	11444	OP-DAYSI	t
1074	N	1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0		0	11444	OP-DAYSI	t
1075	O	1375	2019-02-11 13:18:49.508618	2	306	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	6915.25	1244.75	0.00	0.00	0.00	8160.00	18.00		0	0	SULLANA	0	11444	OP-DAYSI	t
1075	N	1375	2019-02-11 13:18:49.508618	2	306	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	6915.25	1244.75	0.00	0.00	0.00	8160.00	18.00		0	0		0	11444	OP-DAYSI	t
1076	O	1361	2019-02-01 17:57:28.135373	3	3136	2019-02-01	6306	5	NS	3	2019-02-02	CORNEJO		0.00	0.00	16474.58	2965.42	0.00	0.00	0.00	19440.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1076	N	1361	2019-02-01 17:57:28.135373	3	3136	2019-02-01	6306	5	NS	3	2019-02-02	LEGUIA		0.00	0.00	16474.58	2965.42	0.00	0.00	0.00	19440.00	18.00		0	0		0	13280	DESKTOP-UG2O4HR	t
1077	O	1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0		0	11444	OP-DAYSI	t
1077	N	1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	BOLIVAR	0	11444	OP-DAYSI	t
1078	O	1384	2019-02-14 12:37:22.869568	3	3142	2019-02-14	6306	5	NS	3	2019-02-14	LEGUIA		0.00	0.00	840.08	151.22	0.00	0.00	0.00	991.30	18.00		0	0	MATERIAL PARA OBRAS	0	13280	DESKTOP-UG2O4HR	t
1078	N	1384	2019-02-14 12:37:22.869568	3	3142	2019-02-14	6306	5	NS	3	2019-02-14			0.00	0.00	649.15	116.85	0.00	0.00	0.00	766.00	18.00		0	0	LEGUIA	0	13280	DESKTOP-UG2O4HR	t
1079	O	1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	BOLIVAR	0	11444	OP-DAYSI	t
1079	N	1380	2019-02-12 18:32:18.294298	2	310	2019-02-11	2315	1	NS	3	2019-02-11			0.00	0.00	41491.53	7468.47	0.00	0.00	0.00	48960.00	18.00		0	0	SULLANA\r\n	0	11444	OP-DAYSI	t
1080	O	1391	2019-02-21 09:13:00.651146	2	315	2019-02-21	10166	10	NS	1	2019-02-21			0.00	0.00	94515.25	17012.75	0.00	0.00	0.00	111528.00	18.00		0	0	CONDICIÓN DE PAGO 25 DÍAS	0	11444	OP-DAYSI	t
1080	N	1391	2019-02-21 09:13:00.651146	2	315	2019-02-21	10166	10	NS	3	2019-02-21			0.00	0.00	94515.25	17012.75	0.00	0.00	0.00	111528.00	18.00		0	0	CONDICIÓN DE PAGO 25 DÍAS	0	11444	OP-DAYSI	t
1081	O	1391	2019-02-21 09:13:00.651146	2	315	2019-02-21	10166	10	NS	3	2019-02-21			0.00	0.00	94515.25	17012.75	0.00	0.00	0.00	111528.00	18.00		0	0	CONDICIÓN DE PAGO 25 DÍAS	0	11444	OP-DAYSI	t
1081	N	1391	2019-02-21 09:13:00.651146	2	315	2019-02-21	10166	10	NS	3	2019-02-21			0.00	0.00	141772.88	25519.12	0.00	0.00	0.00	167292.00	18.00		0	0	CONDICIÓN DE PAGO 25 DÍAS	0	11444	OP-DAYSI	t
1082	O	1394	2019-03-01 08:52:18.786701	2	316	2019-02-28	10166	10	NS	1	2019-02-28			0.00	0.00	244067.80	43932.20	0.00	0.00	0.00	288000.00	18.00		0	0	CONDICIÓN DE PAGO: 25 DÍAS	0	11444	OP-DAYSI	t
1082	N	1394	2019-03-01 08:52:18.786701	2	316	2019-02-28	10166	10	NS	3	2019-02-28			0.00	0.00	244067.80	43932.20	0.00	0.00	0.00	288000.00	18.00		0	0	CONDICIÓN DE PAGO: 25 DÍAS	0	11444	OP-DAYSI	t
1083	O	1394	2019-03-01 08:52:18.786701	2	316	2019-02-28	10166	10	NS	3	2019-02-28			0.00	0.00	244067.80	43932.20	0.00	0.00	0.00	288000.00	18.00		0	0	CONDICIÓN DE PAGO: 25 DÍAS	0	11444	OP-DAYSI	t
1083	N	1394	2019-03-01 08:52:18.786701	2	316	2019-02-28	10166	10	NS	3	2019-02-28			0.00	0.00	242389.83	43630.17	0.00	0.00	0.00	286020.00	18.00		0	0	CONDICIÓN DE PAGO: 25 DÍAS	0	11444	OP-DAYSI	t
1084	O	1404	2019-03-05 12:41:55.262387	1	1306	2019-03-05	155	3	DO	3	2019-03-05			0.00	5162.50	0.00	0.00	0.00	0.00	0.00	5162.50	18.00		0	0	PUNTO 4	0	11444	OP-DAYSI	t
1084	N	1404	2019-03-05 12:41:55.262387	1	1306	2019-03-05	155	3	DO	3	2019-03-05			0.00	4237.50	0.00	0.00	0.00	0.00	0.00	4237.50	18.00		0	0	PUNTO 4	0	11444	OP-DAYSI	t
1085	O	1408	2019-03-12 10:16:39.100179	1	1308	2019-03-12	155	3	DO	3	2019-03-12			0.00	13545.00	0.00	0.00	0.00	0.00	0.00	13545.00	18.00		0	0		0	11444	OP-DAYSI	t
1085	N	1408	2019-03-12 10:16:39.100179	1	1308	2019-03-12	155	3	DO	3	2019-03-12			0.00	13545.00	0.00	0.00	0.00	0.00	0.00	13545.00	18.00		0	0	CHEPEN Y CHONGOYAPE	0	11444	OP-DAYSI	t
1086	O	1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	22907.00	0.00	0.00	0.00	0.00	0.00	22907.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
1086	N	1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	23555.00	0.00	0.00	0.00	0.00	0.00	23555.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
1087	O	1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	23555.00	0.00	0.00	0.00	0.00	0.00	23555.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
1087	N	1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	23555.00	0.00	0.00	0.00	0.00	0.00	23555.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
1088	O	1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	23555.00	0.00	0.00	0.00	0.00	0.00	23555.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
1088	N	1409	2019-03-12 10:39:38.07983	1	1309	2019-03-12	155	3	DO	3	2019-03-12			0.00	23555.00	0.00	0.00	0.00	0.00	0.00	23555.00	18.00		0	0	SULLANA TUCUME Y PUNTO 9	0	11444	OP-DAYSI	t
\.


--
-- Data for Name: ordencompra_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ordencompra_detalle (ordencompraeditid, tipoedit, ordencompraid, productoid, cantidad, gratuito, valor_venta, precio, descuento_porc, descuento_porc_valor, descuento_fijo, grabado, igv, item, total, bonificacion, observacion, tipocalculo, saldo) FROM stdin;
22	O	69	106	50.000	f	5.125000	5.125000	0.00	0.00	0.00	f	0.00	1	256.25	0.000		0	0.000
22	O	69	129	100.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	2	1550.00	0.000		0	0.000
22	N	69	27	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	0.000
22	N	69	57	50.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	1150.00	0.000		0	0.000
22	N	69	79	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	0.000
22	N	69	39	50.000	f	18.000000	21.240000	0.00	0.00	0.00	t	162.00	4	1062.00	0.000		0	0.000
22	N	69	124	50.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	5	900.00	0.000		0	0.000
22	N	69	92	150.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	6	1350.00	0.000		0	0.000
26	O	17	8	150.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	1	3637.50	0.000		0	0.000
26	O	17	33	200.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	3300.00	0.000		0	0.000
26	O	17	59	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	0.000
26	O	17	110	150.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	4	2775.00	0.000		0	0.000
26	N	17	8	150.000	f	24.250000	28.615000	0.00	0.00	0.00	t	654.75	1	4292.25	0.000		0	0.000
26	N	17	33	200.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	3300.00	0.000		0	0.000
26	N	17	59	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	0.000
26	N	17	110	150.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	4	2775.00	0.000		0	0.000
30	O	48	70	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
30	O	48	106	100.000	f	5.125000	5.125000	0.00	0.00	0.00	f	0.00	2	512.50	0.000		0	0.000
30	N	48	70	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
30	N	48	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	2	604.75	0.000		0	0.000
32	O	185	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
23	O	70	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
23	O	70	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	4500.00	0.000		0	0.000
23	O	70	92	175.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	3	1575.00	0.000		0	0.000
23	O	70	106	250.000	f	5.125000	5.125000	0.00	0.00	0.00	f	0.00	4	1281.25	0.000		0	0.000
23	N	70	106	50.000	f	5.125000	6.047500	0.00	0.00	0.00	t	46.13	1	302.38	0.000		0	0.000
23	N	70	129	100.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	2	1550.00	0.000		0	0.000
27	O	22	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
27	O	22	92	250.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
27	O	22	106	100.000	f	5.125000	5.125000	0.00	0.00	0.00	f	0.00	3	512.50	0.000		0	0.000
27	O	22	129	150.000	f	13.250000	13.250000	0.00	0.00	0.00	f	0.00	4	1987.50	0.000		0	0.000
27	N	22	57	100.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	1	2300.00	0.000		0	0.000
27	N	22	92	250.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
27	N	22	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	3	604.75	0.000		0	0.000
27	N	22	129	150.000	f	13.250000	13.250000	0.00	0.00	0.00	f	0.00	4	1987.50	0.000		0	0.000
31	O	71	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
31	O	71	106	250.000	f	5.125000	6.047500	0.00	0.00	0.00	t	230.63	2	1511.88	0.000		0	0.000
31	O	71	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	4500.00	0.000		0	0.000
31	O	71	92	175.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	4	1575.00	0.000		0	0.000
31	N	71	5	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	1	2250.00	0.000		0	0.000
31	N	71	106	250.000	f	5.125000	6.047500	0.00	0.00	0.00	t	230.63	2	1511.88	0.000		0	0.000
31	N	71	79	200.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	4500.00	0.000		0	0.000
31	N	71	92	175.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	4	1575.00	0.000		0	0.000
33	O	6	132	1200.000	f	4.096000	4.833300	0.00	0.00	0.00	t	884.75	1	5800.00	0.000		1	0.000
33	O	6	133	220.000	f	0.512700	0.605000	0.00	0.00	0.00	t	20.30	2	133.10	0.000		1	0.000
33	O	6	134	400.000	f	0.512700	0.605000	0.00	0.00	0.00	t	36.92	3	242.00	0.000		1	0.000
33	O	6	135	400.000	f	0.510400	0.602300	0.00	0.00	0.00	t	36.75	4	240.90	0.000		1	0.000
33	O	6	136	400.000	f	1.020800	1.204500	0.00	0.00	0.00	t	73.49	5	481.80	0.000		1	0.000
33	O	6	137	400.000	f	1.020800	1.204500	0.00	0.00	0.00	t	73.49	6	481.80	0.000		1	0.000
24	O	9	123	200.000	f	9.850000	9.850000	0.00	0.00	0.00	f	0.00	1	1970.00	0.000		0	0.000
24	N	9	123	600.000	f	13.150000	13.150000	0.00	0.00	0.00	f	0.00	1	7890.00	0.000		0	0.000
24	N	9	57	300.000	f	23.000000	23.000000	0.00	0.00	0.00	f	0.00	2	6900.00	0.000		0	0.000
28	O	38	64	60.000	f	9.000000	9.000000	0.00	0.00	0.00	f	0.00	1	540.00	0.000		0	0.000
28	N	38	64	60.000	f	9.000000	10.620000	0.00	0.00	0.00	t	97.20	1	637.20	0.000		0	0.000
21	O	6	132	1200.000	f	4.096000	4.833300	0.00	0.00	0.00	t	884.75	1	5800.00	0.000		1	0.000
21	O	6	133	220.000	f	0.512700	0.605000	0.00	0.00	0.00	t	20.30	2	133.10	0.000		1	0.000
21	O	6	134	400.000	f	0.512700	0.605000	0.00	0.00	0.00	t	36.92	3	242.00	0.000		1	0.000
21	O	6	135	400.000	f	0.510400	0.602300	0.00	0.00	0.00	t	36.75	4	240.90	0.000		1	0.000
21	O	6	136	400.000	f	1.020800	1.204500	0.00	0.00	0.00	t	73.49	5	481.80	0.000		1	0.000
21	O	6	137	400.000	f	1.020800	1.204500	0.00	0.00	0.00	t	73.49	6	481.80	0.000		1	0.000
21	N	6	132	1200.000	f	4.096000	4.833300	0.00	0.00	0.00	t	884.75	1	5800.00	0.000		1	0.000
21	N	6	133	220.000	f	0.512700	0.605000	0.00	0.00	0.00	t	20.30	2	133.10	0.000		1	0.000
21	N	6	134	400.000	f	0.512700	0.605000	0.00	0.00	0.00	t	36.92	3	242.00	0.000		1	0.000
21	N	6	135	400.000	f	0.510400	0.602300	0.00	0.00	0.00	t	36.75	4	240.90	0.000		1	0.000
21	N	6	136	400.000	f	1.020800	1.204500	0.00	0.00	0.00	t	73.49	5	481.80	0.000		1	0.000
21	N	6	137	400.000	f	1.020800	1.204500	0.00	0.00	0.00	t	73.49	6	481.80	0.000		1	0.000
25	O	21	39	20.000	f	0.000100	0.000100	0.00	0.00	0.00	f	0.00	1	0.00	0.000		0	0.000
25	O	21	124	20.000	f	0.000100	0.000100	0.00	0.00	0.00	f	0.00	2	0.00	0.000		0	0.000
25	N	21	39	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	1	0.00	0.000		0	0.000
25	N	21	124	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	2	0.00	0.000		0	0.000
29	O	45	106	200.000	f	5.125000	5.125000	0.00	0.00	0.00	f	0.00	1	1025.00	0.000		0	0.000
29	N	45	106	200.000	f	5.125000	6.047500	0.00	0.00	0.00	t	184.50	1	1209.50	0.000		0	0.000
34	O	190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	200.000
34	N	190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	200.000
35	O	191	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
35	N	191	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
36	O	190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	100.000
36	N	190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	100.000
37	O	198	79	200.000	f	18.644100	18.644100	0.00	0.00	0.00	f	0.00	1	4400.00	0.000		1	200.000
37	N	198	79	200.000	f	17.796600	17.796600	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		1	200.000
38	O	190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	100.000
38	N	190	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	100.000
39	O	192	57	210.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4515.00	0.000		0	0.000
39	N	192	57	210.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4515.00	0.000		0	0.000
40	O	195	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	200.000
40	N	195	57	200.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		1	200.000
41	O	196	92	1000.000	f	8.686400	8.686400	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		1	1000.000
41	N	196	92	1000.000	f	8.686400	8.686400	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		1	1000.000
42	O	197	92	2000.000	f	8.686400	8.686400	0.00	0.00	0.00	f	0.00	1	20500.00	0.000		1	2000.000
42	N	197	92	2000.000	f	8.686400	8.686400	0.00	0.00	0.00	f	0.00	1	20500.00	0.000		1	2000.000
43	O	198	79	200.000	f	17.796600	17.796600	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		1	200.000
43	N	198	79	200.000	f	17.796600	17.796600	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		1	200.000
44	O	189	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
44	N	189	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
45	O	188	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
45	N	188	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
46	O	187	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
46	N	187	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
47	O	194	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
47	N	194	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
48	O	193	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
48	N	193	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
49	O	191	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
49	N	191	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
50	O	205	459	1.000	f	121.186400	143.000000	0.00	0.00	0.00	t	21.81	1	143.00	0.000		1	1.000
50	O	205	1139	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	3	36.90	0.000		1	1.000
50	O	205	1177	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	2	36.90	0.000		1	1.000
50	N	205	560	800.000	f	20.864100	24.619600	0.00	0.00	0.00	t	3004.43	1	19695.71	0.000		1	800.000
51	O	206	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
52	O	207	459	1.000	f	121.186400	143.000000	0.00	0.00	0.00	t	21.81	1	143.00	0.000		1	1.000
52	O	207	1138	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	2	36.90	0.000		1	1.000
52	O	207	1139	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	3	36.90	0.000		1	1.000
52	N	207	459	1.000	f	121.186400	143.000000	0.00	0.00	0.00	t	21.81	1	143.00	0.000		1	1.000
52	N	207	1138	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	2	36.90	0.000		1	1.000
52	N	207	1139	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	3	36.90	0.000		1	1.000
53	O	214	560	800.000	f	14.053600	16.583200	0.00	0.00	0.00	t	2023.71	1	13266.53	0.000		1	800.000
53	N	214	560	520.000	f	21.620800	25.512500	0.00	0.00	0.00	t	2023.71	1	13266.53	0.000		1	520.000
54	O	31	58	100.000	f	22.375000	22.375000	0.00	0.00	0.00	f	0.00	1	2237.50	0.000		0	100.000
54	O	31	99	100.000	f	33.750000	33.750000	0.00	0.00	0.00	f	0.00	2	3375.00	0.000		0	100.000
54	N	31	58	100.000	f	22.375000	22.375000	0.00	0.00	0.00	f	0.00	1	2237.50	0.000		0	100.000
54	N	31	99	100.000	f	33.750000	33.750000	0.00	0.00	0.00	f	0.00	2	3375.00	0.000		0	100.000
55	O	224	57	300.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		1	300.000
55	N	224	57	300.000	f	18.220300	18.220300	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		1	300.000
56	O	17	33	200.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	3300.00	0.000		0	200.000
56	O	17	8	150.000	f	24.250000	28.615000	0.00	0.00	0.00	t	654.75	1	4292.25	0.000		0	0.000
56	O	17	59	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	3	2250.00	0.000		0	0.000
56	O	17	110	150.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	4	2775.00	0.000		0	0.000
56	N	17	8	150.000	f	24.250000	28.615000	0.00	0.00	0.00	t	654.75	1	4292.25	0.000		0	0.000
56	N	17	59	100.000	f	22.500000	22.500000	0.00	0.00	0.00	f	0.00	2	2250.00	0.000		0	0.000
56	N	17	110	150.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	3	2775.00	0.000		0	0.000
56	N	17	30	200.000	f	13.983100	13.983100	0.00	0.00	0.00	f	0.00	4	3300.00	0.000		1	200.000
57	O	62	124	300.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	5400.00	0.000		0	300.000
57	O	62	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	4725.00	0.000		0	0.000
57	N	62	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
57	N	62	131	300.000	f	15.254200	15.254200	0.00	0.00	0.00	f	0.00	2	5400.00	0.000		1	300.000
58	O	113	124	200.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	3600.00	0.000		0	200.000
58	N	113	131	200.000	f	15.254200	15.254200	0.00	0.00	0.00	f	0.00	1	3600.00	0.000		1	200.000
59	O	186	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
60	O	230	129	2000.000	f	13.771200	13.771200	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	1500.000
60	N	230	129	2000.000	f	13.771200	13.771200	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	1500.000
61	O	231	1558	1.000	f	620.898300	732.660000	0.00	0.00	0.00	t	111.76	1	732.66	0.000		1	0.000
61	N	231	1558	70.000	f	8.870000	10.466600	0.00	0.00	0.00	t	111.76	1	732.66	0.000		1	69.000
62	O	232	1558	70.000	f	8.870000	10.466600	0.00	0.00	0.00	t	111.76	1	732.66	0.000		1	70.000
62	N	232	1558	70.000	f	8.870000	10.466600	0.00	0.00	0.00	t	111.76	1	732.66	0.000		1	70.000
63	O	232	1558	70.000	f	8.870000	10.466600	0.00	0.00	0.00	t	111.76	1	732.66	0.000		1	70.000
64	O	234	987	928.000	f	6.820100	8.047700	0.00	0.00	0.00	t	1139.22	2	7468.24	0.000		1	0.000
64	O	234	989	520.000	f	6.085700	7.181100	0.00	0.00	0.00	t	569.62	1	3734.16	0.000		1	0.000
64	O	234	995	150.000	f	10.548400	12.447100	0.00	0.00	0.00	t	284.81	3	1867.07	0.000		1	0.000
64	N	234	987	928.000	f	6.820100	8.047700	0.00	0.00	0.00	t	1139.22	2	7468.24	0.000		1	0.000
64	N	234	989	520.000	f	6.085700	7.181100	0.00	0.00	0.00	t	569.62	1	3734.16	0.000		1	0.000
64	N	234	995	150.000	f	10.548400	12.447100	0.00	0.00	0.00	t	284.81	3	1867.07	0.000		1	0.000
65	O	176	25	100.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	0.000
65	O	176	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	3025.00	0.000		0	0.000
65	N	176	27	100.000	f	13.559300	13.559300	0.00	0.00	0.00	f	0.00	2	1600.00	0.000		1	100.000
65	N	176	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
66	O	93	65	50.000	f	10.500000	12.390000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	50.000
66	N	93	65	50.000	f	10.500000	12.390000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	50.000
67	O	236	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
67	N	236	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
88	O	286	1966	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	5	8.00	0.000		1	10.000
68	O	245	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
68	N	245	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
69	O	243	642	1.000	f	12.711900	15.000000	0.00	0.00	0.00	t	2.29	8	15.00	0.000		1	1.000
69	O	243	723	6.000	f	15.932200	18.800000	0.00	0.00	0.00	t	17.21	2	112.80	0.000		1	6.000
69	O	243	2438	12.000	f	9.322000	11.000000	0.00	0.00	0.00	t	20.14	1	132.00	0.000		1	12.000
69	O	243	2658	1.000	f	17.796600	21.000000	0.00	0.00	0.00	t	3.20	3	21.00	0.000		1	1.000
69	O	243	2659	1.000	f	21.186400	25.000000	0.00	0.00	0.00	t	3.81	4	25.00	0.000		1	1.000
69	O	243	2660	28.000	f	1.694900	2.000000	0.00	0.00	0.00	t	8.54	5	56.00	0.000		1	28.000
69	O	243	2661	2.000	f	16.949200	20.000100	0.00	0.00	0.00	t	6.10	6	40.00	0.000		1	2.000
69	O	243	2662	2.000	f	47.457600	56.000000	0.00	0.00	0.00	t	17.08	7	112.00	0.000		1	2.000
69	O	243	2663	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	9	51.60	0.000		1	4.000
69	O	243	2664	8.000	f	13.813600	16.300000	0.00	0.00	0.00	t	19.89	10	130.40	0.000		1	8.000
69	O	243	2665	4.000	f	11.864400	14.000000	0.00	0.00	0.00	t	8.54	11	56.00	0.000		1	4.000
69	N	243	642	15.000	f	0.847500	1.000100	0.00	0.00	0.00	t	2.29	8	15.00	0.000		1	15.000
69	N	243	723	6.000	f	15.932200	18.800000	0.00	0.00	0.00	t	17.21	2	112.80	0.000		1	6.000
69	N	243	2438	11.000	f	10.169500	12.000000	0.00	0.00	0.00	t	20.14	1	132.00	0.000		1	11.000
69	N	243	2658	1.000	f	17.796600	21.000000	0.00	0.00	0.00	t	3.20	3	21.00	0.000		1	1.000
69	N	243	2659	1.000	f	21.186400	25.000000	0.00	0.00	0.00	t	3.81	4	25.00	0.000		1	1.000
69	N	243	2660	2.000	f	23.728800	28.000000	0.00	0.00	0.00	t	8.54	5	56.00	0.000		1	2.000
69	N	243	2661	2.000	f	16.949200	20.000100	0.00	0.00	0.00	t	6.10	6	40.00	0.000		1	2.000
69	N	243	2662	2.000	f	47.457600	56.000000	0.00	0.00	0.00	t	17.08	7	112.00	0.000		1	2.000
69	N	243	2663	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	9	51.60	0.000		1	4.000
69	N	243	2664	8.000	f	13.813600	16.300000	0.00	0.00	0.00	t	19.89	10	130.40	0.000		1	8.000
69	N	243	2665	4.000	f	11.864400	14.000000	0.00	0.00	0.00	t	8.54	11	56.00	0.000		1	4.000
70	O	240	802	4.000	f	7.796600	9.200000	0.00	0.00	0.00	t	5.61	1	36.80	0.000		1	4.000
70	O	240	1976	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	2	7.80	0.000		1	2.000
70	O	240	1964	3.000	f	2.923700	3.450000	0.00	0.00	0.00	t	1.58	3	10.35	0.000		1	3.000
70	O	240	1131	4.000	f	97.457600	115.000000	0.00	0.00	0.00	t	70.17	4	460.00	0.000		1	4.000
70	O	240	1141	4.000	f	29.576300	34.900000	0.00	0.00	0.00	t	21.29	5	139.60	0.000		1	4.000
70	O	240	1140	4.000	f	29.576300	34.900000	0.00	0.00	0.00	t	21.29	6	139.60	0.000		1	4.000
70	O	240	1139	5.000	f	29.576300	34.900000	0.00	0.00	0.00	t	26.62	7	174.50	0.000		1	5.000
70	O	240	222	2.000	f	51.694900	61.000000	0.00	0.00	0.00	t	18.61	8	122.00	0.000		1	2.000
70	O	240	2654	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	9	11.70	0.000		1	3.000
70	O	240	2525	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	10	86.70	0.000		1	3.000
70	O	240	1740	4.000	f	1.440700	1.700000	0.00	0.00	0.00	t	1.04	11	6.80	0.000		1	4.000
70	N	240	802	4.000	f	7.796600	9.200000	0.00	0.00	0.00	t	5.61	1	36.80	0.000		1	4.000
70	N	240	1976	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	2	7.80	0.000		1	2.000
70	N	240	1964	3.000	f	2.923700	3.450000	0.00	0.00	0.00	t	1.58	3	10.35	0.000		1	3.000
70	N	240	1131	4.000	f	97.457600	115.000000	0.00	0.00	0.00	t	70.17	4	460.00	0.000		1	4.000
70	N	240	1141	4.000	f	29.576300	34.900000	0.00	0.00	0.00	t	21.29	5	139.60	0.000		1	4.000
70	N	240	1140	4.000	f	29.576300	34.900000	0.00	0.00	0.00	t	21.29	6	139.60	0.000		1	4.000
70	N	240	1139	5.000	f	29.576300	34.900000	0.00	0.00	0.00	t	26.62	7	174.50	0.000		1	5.000
70	N	240	2654	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	8	11.70	0.000		1	3.000
70	N	240	2525	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	9	86.70	0.000		1	3.000
70	N	240	1740	4.000	f	1.440700	1.700000	0.00	0.00	0.00	t	1.04	10	6.80	0.000		1	4.000
71	O	242	2656	1.000	f	77.118600	90.999900	0.00	0.00	0.00	t	13.88	1	91.00	0.000		1	1.000
71	O	242	2657	25.000	f	77.118600	90.999900	0.00	0.00	0.00	t	347.03	2	2275.00	0.000		1	25.000
71	N	242	2656	1.000	f	223.389800	263.600000	0.00	0.00	0.00	t	40.21	1	263.60	0.000		1	1.000
71	N	242	2657	25.000	f	50.762700	59.900000	0.00	0.00	0.00	t	228.43	2	1497.50	0.000		1	25.000
72	O	239	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	2.000
72	O	239	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	2	286.00	0.000		1	2.000
72	O	239	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	3	286.00	0.000		1	2.000
72	O	239	459	21.000	f	11.541500	13.619000	0.00	0.00	0.00	t	43.63	4	286.00	0.000		1	21.000
72	O	239	462	3.000	f	79.661000	94.000000	0.00	0.00	0.00	t	43.02	5	282.00	0.000		1	3.000
72	O	239	466	4.000	f	79.661000	94.000000	0.00	0.00	0.00	t	57.36	6	376.00	0.000		1	4.000
72	O	239	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	7	219.00	0.000		1	1.000
72	O	239	449	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	8	219.00	0.000		1	1.000
72	O	239	453	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	9	219.00	0.000		1	1.000
72	O	239	613	6.000	f	5.847500	6.900000	0.00	0.00	0.00	t	6.32	10	41.40	0.000		1	6.000
72	O	239	478	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	11	86.70	0.000		1	3.000
72	O	239	510	2.000	f	10.084700	11.899900	0.00	0.00	0.00	t	3.63	12	23.80	0.000		1	2.000
72	O	239	1831	87.000	f	14.491500	17.100000	0.00	0.00	0.00	t	226.94	13	1487.70	0.000		1	87.000
72	O	239	2162	3.000	f	10.932200	12.900000	0.00	0.00	0.00	t	5.90	14	38.70	0.000		1	3.000
72	O	239	1174	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	15	14.40	0.000		1	2.000
72	O	239	1159	6.000	f	9.745800	11.500000	0.00	0.00	0.00	t	10.53	16	69.00	0.000		1	6.000
72	N	239	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	2.000
72	N	239	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	2	286.00	0.000		1	2.000
72	N	239	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	3	286.00	0.000		1	2.000
72	N	239	459	21.000	f	11.541500	13.619000	0.00	0.00	0.00	t	43.63	4	286.00	0.000		1	21.000
72	N	239	462	2.000	f	119.491500	141.000000	0.00	0.00	0.00	t	43.02	5	282.00	0.000		1	2.000
72	N	239	466	4.000	f	79.661000	94.000000	0.00	0.00	0.00	t	57.36	6	376.00	0.000		1	4.000
72	N	239	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	7	219.00	0.000		1	1.000
72	N	239	449	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	8	219.00	0.000		1	1.000
72	N	239	453	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	9	219.00	0.000		1	1.000
72	N	239	613	6.000	f	5.847500	6.900000	0.00	0.00	0.00	t	6.32	10	41.40	0.000		1	6.000
72	N	239	478	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	11	86.70	0.000		1	3.000
72	N	239	510	2.000	f	10.084700	11.899900	0.00	0.00	0.00	t	3.63	12	23.80	0.000		1	2.000
72	N	239	1831	87.000	f	14.491500	17.100000	0.00	0.00	0.00	t	226.94	13	1487.70	0.000		1	87.000
72	N	239	2162	3.000	f	10.932200	12.900000	0.00	0.00	0.00	t	5.90	14	38.70	0.000		1	3.000
72	N	239	1174	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	15	14.40	0.000		1	2.000
72	N	239	1159	6.000	f	9.745800	11.500000	0.00	0.00	0.00	t	10.53	16	69.00	0.000		1	6.000
73	O	239	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	2.000
73	O	239	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	2	286.00	0.000		1	2.000
73	O	239	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	3	286.00	0.000		1	2.000
73	O	239	459	21.000	f	11.541500	13.619000	0.00	0.00	0.00	t	43.63	4	286.00	0.000		1	21.000
73	O	239	462	2.000	f	119.491500	141.000000	0.00	0.00	0.00	t	43.02	5	282.00	0.000		1	2.000
73	O	239	466	4.000	f	79.661000	94.000000	0.00	0.00	0.00	t	57.36	6	376.00	0.000		1	4.000
73	O	239	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	7	219.00	0.000		1	1.000
73	O	239	449	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	8	219.00	0.000		1	1.000
73	O	239	453	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	9	219.00	0.000		1	1.000
73	O	239	613	6.000	f	5.847500	6.900000	0.00	0.00	0.00	t	6.32	10	41.40	0.000		1	6.000
73	O	239	478	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	11	86.70	0.000		1	3.000
73	O	239	510	2.000	f	10.084700	11.899900	0.00	0.00	0.00	t	3.63	12	23.80	0.000		1	2.000
73	O	239	1831	87.000	f	14.491500	17.100000	0.00	0.00	0.00	t	226.94	13	1487.70	0.000		1	87.000
73	O	239	2162	3.000	f	10.932200	12.900000	0.00	0.00	0.00	t	5.90	14	38.70	0.000		1	3.000
73	O	239	1174	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	15	14.40	0.000		1	2.000
73	O	239	1159	6.000	f	9.745800	11.500000	0.00	0.00	0.00	t	10.53	16	69.00	0.000		1	6.000
73	N	239	455	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	2.000
73	N	239	456	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	2	286.00	0.000		1	2.000
73	N	239	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	3	286.00	0.000		1	2.000
73	N	239	459	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	4	286.00	0.000		1	2.000
73	N	239	462	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	5	188.00	0.000		1	2.000
73	N	239	466	4.000	f	79.661000	94.000000	0.00	0.00	0.00	t	57.36	6	376.00	0.000		1	4.000
73	N	239	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	7	219.00	0.000		1	1.000
73	N	239	449	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	8	219.00	0.000		1	1.000
73	N	239	453	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	9	219.00	0.000		1	1.000
73	N	239	613	6.000	f	5.847500	6.900000	0.00	0.00	0.00	t	6.32	10	41.40	0.000		1	6.000
73	N	239	478	3.000	f	24.491500	28.900000	0.00	0.00	0.00	t	13.23	11	86.70	0.000		1	3.000
73	N	239	510	2.000	f	10.084700	11.899900	0.00	0.00	0.00	t	3.63	12	23.80	0.000		1	2.000
73	N	239	1831	87.000	f	14.491500	17.100000	0.00	0.00	0.00	t	226.94	13	1487.70	0.000		1	87.000
73	N	239	2162	3.000	f	10.932200	12.900000	0.00	0.00	0.00	t	5.90	14	38.70	0.000		1	3.000
73	N	239	1174	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	15	14.40	0.000		1	2.000
73	N	239	1159	6.000	f	9.745800	11.500000	0.00	0.00	0.00	t	10.53	16	69.00	0.000		1	6.000
74	O	267	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
74	N	267	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
75	O	272	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
75	N	272	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
76	O	274	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	300.000
76	N	274	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	300.000
77	O	275	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	100.000
77	O	275	70	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	1650.00	0.000		0	100.000
77	O	275	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2040.00	0.000		0	200.000
77	O	275	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		0	200.000
77	N	275	57	150.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	3225.00	0.000		0	150.000
77	N	275	70	150.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	150.000
77	N	275	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	3060.00	0.000		0	300.000
77	N	275	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		0	200.000
78	O	275	57	150.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	3225.00	0.000		0	150.000
78	O	275	70	150.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	150.000
78	O	275	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	3060.00	0.000		0	300.000
78	O	275	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		0	200.000
78	N	275	57	150.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	3225.00	0.000		0	150.000
78	N	275	70	150.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	150.000
78	N	275	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	3060.00	0.000		0	300.000
79	O	267	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	0.000
79	N	267	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
80	O	266	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		1	0.000
80	N	266	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	0.000
81	O	281	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
81	N	281	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
82	O	272	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
82	N	272	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
83	O	282	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
83	N	282	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
84	O	273	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
84	N	273	561	800.000	f	18.669900	22.030500	0.00	0.00	0.00	t	2688.47	1	17624.40	0.000		0	800.000
85	O	282	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
85	N	282	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		1	800.000
86	O	283	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
86	N	283	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
87	O	284	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
87	N	284	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
88	O	286	465	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	1	94.19	0.000		1	100.000
88	O	286	617	6.000	f	5.312100	6.268300	0.00	0.00	0.00	t	5.74	8	37.61	0.000		1	6.000
88	O	286	653	2.000	f	3.440700	4.060000	0.00	0.00	0.00	t	1.24	7	8.12	0.000		1	2.000
88	O	286	1165	5.000	f	19.576300	23.100000	0.00	0.00	0.00	t	17.62	3	115.50	0.000		1	5.000
88	O	286	2679	1.000	f	104.593200	123.420000	0.00	0.00	0.00	t	18.83	2	123.42	0.000		1	1.000
88	O	286	2680	7.000	f	6.779700	8.000000	0.00	0.00	0.00	t	8.54	4	56.00	0.000		1	7.000
88	O	286	2681	1.000	f	10.516900	12.409900	0.00	0.00	0.00	t	1.89	6	12.41	0.000		1	1.000
88	N	286	465	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	1	94.19	0.000		1	100.000
88	N	286	617	6.000	f	5.312100	6.268300	0.00	0.00	0.00	t	5.74	8	37.61	0.000		1	6.000
88	N	286	653	2.000	f	3.440700	4.060000	0.00	0.00	0.00	t	1.24	7	8.12	0.000		1	2.000
88	N	286	1165	5.000	f	19.576300	23.100000	0.00	0.00	0.00	t	17.62	3	115.50	0.000		1	5.000
88	N	286	1966	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	5	8.00	0.000		1	10.000
88	N	286	2679	1.000	f	104.593200	123.420000	0.00	0.00	0.00	t	18.83	2	123.42	0.000		1	1.000
88	N	286	2680	7.000	f	6.779700	8.000000	0.00	0.00	0.00	t	8.54	4	56.00	0.000		1	7.000
88	N	286	2681	1.000	f	10.516900	12.409900	0.00	0.00	0.00	t	1.89	6	12.41	0.000		1	1.000
89	O	289	448	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	2	224.11	0.000		1	100.000
89	O	289	449	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	3	224.11	0.000		1	100.000
89	O	289	450	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	4	224.11	0.000		1	100.000
89	O	289	451	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	6	224.11	0.000		1	100.000
89	O	289	452	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	5	224.11	0.000		1	100.000
89	O	289	468	500.000	f	3.027800	3.572800	0.00	0.00	0.00	t	272.50	1	1786.40	0.000		1	500.000
89	O	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
89	O	289	1164	2.000	f	21.186400	25.000000	0.00	0.00	0.00	t	7.63	9	50.00	0.000		1	2.000
89	O	289	1165	2.000	f	19.576300	23.100000	0.00	0.00	0.00	t	7.05	11	46.20	0.000		1	2.000
89	O	289	1167	1.000	f	19.576300	23.100000	0.00	0.00	0.00	t	3.52	10	23.10	0.000		1	1.000
89	O	289	2682	2.000	f	207.627100	245.000000	0.00	0.00	0.00	t	74.75	7	490.00	0.000		1	2.000
89	O	289	2683	2.000	f	364.406800	430.000000	0.00	0.00	0.00	t	131.19	8	860.00	0.000		1	2.000
89	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
89	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
89	N	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
89	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
89	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
89	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
89	N	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
89	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
89	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
89	N	289	1167	1.000	f	19.576300	23.000000	0.00	0.00	0.00	t	4.10	10	23.10	0.000		1	1.000
89	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
89	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
90	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
90	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
90	O	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
90	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
90	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
90	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
90	O	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
90	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
90	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
90	O	289	1167	1.000	f	19.576300	23.000000	0.00	0.00	0.00	t	4.10	10	23.10	0.000		1	1.000
90	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
90	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
90	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
90	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
90	N	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
90	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
90	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
90	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
90	N	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
90	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
90	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
90	N	289	1167	1.000	f	19.576300	23.000000	0.00	0.00	0.00	t	4.10	10	23.10	0.000		1	1.000
90	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
90	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
91	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
91	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
91	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
91	O	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
91	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
91	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
91	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
91	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
91	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
91	O	289	1167	1.000	f	19.576300	23.000000	0.00	0.00	0.00	t	4.10	10	23.10	0.000		1	1.000
91	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
91	O	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
91	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
91	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
91	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
91	N	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
91	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
91	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
91	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
91	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
91	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
91	N	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
91	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
91	N	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
91	N	289	2543	2.000	f	123.728800	146.000000	0.00	0.00	0.00	t	45.00	13	292.00	0.000		1	2.000
92	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
92	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
92	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
92	O	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
92	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
92	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
92	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
92	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
92	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
92	O	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
92	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
92	O	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
92	O	289	2543	2.000	f	123.728800	146.000000	0.00	0.00	0.00	t	45.00	13	292.00	0.000		1	2.000
92	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
92	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
92	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
92	N	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
92	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
92	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
92	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
92	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
92	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
92	N	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
92	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
92	N	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
92	N	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	13	292.00	0.000		1	2.000
92	N	289	795	2.000	f	3.389800	4.000000	0.00	0.00	0.00	t	2.00	14	8.00	0.000		1	2.000
92	N	289	373	2.000	f	14.830500	18.000000	0.00	0.00	0.00	t	6.00	15	35.00	0.000		1	2.000
92	N	289	517	2.000	f	3027.966100	3573.000000	0.00	0.00	0.00	t	1091.00	16	7146.00	0.000		1	2.000
92	N	289	438	20.000	f	880.805100	1039.000000	0.00	0.00	0.00	t	3171.00	17	20787.00	0.000		1	20.000
92	N	289	2685	6.000	f	10.169500	12.000000	0.00	0.00	0.00	t	11.00	18	72.00	0.000		1	6.000
92	N	289	2686	11.000	f	147.457600	174.000000	0.00	0.00	0.00	t	292.00	19	1914.00	0.000		1	11.000
92	N	289	2687	3.000	f	33.050800	39.000000	0.00	0.00	0.00	t	18.00	20	117.00	0.000		1	3.000
92	N	289	454	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
92	N	289	455	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
92	N	289	456	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	23	146.00	0.000		1	100.000
92	N	289	462	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
92	N	289	463	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
92	N	289	464	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
92	N	289	465	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	27	9419.00	0.000		1	100.000
92	N	289	461	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	28	146.00	0.000		1	100.000
93	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
93	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
93	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
93	O	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
93	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
93	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
93	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
93	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
93	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
93	O	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
93	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
93	O	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
93	O	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	13	292.00	0.000		1	2.000
93	O	289	795	2.000	f	3.389800	4.000000	0.00	0.00	0.00	t	2.00	14	8.00	0.000		1	2.000
93	O	289	373	2.000	f	14.830500	18.000000	0.00	0.00	0.00	t	6.00	15	35.00	0.000		1	2.000
93	O	289	517	2.000	f	3027.966100	3573.000000	0.00	0.00	0.00	t	1091.00	16	7146.00	0.000		1	2.000
93	O	289	438	20.000	f	880.805100	1039.000000	0.00	0.00	0.00	t	3171.00	17	20787.00	0.000		1	20.000
93	O	289	2685	6.000	f	10.169500	12.000000	0.00	0.00	0.00	t	11.00	18	72.00	0.000		1	6.000
93	O	289	2686	11.000	f	147.457600	174.000000	0.00	0.00	0.00	t	292.00	19	1914.00	0.000		1	11.000
93	O	289	2687	3.000	f	33.050800	39.000000	0.00	0.00	0.00	t	18.00	20	117.00	0.000		1	3.000
93	O	289	454	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
93	O	289	455	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
93	O	289	456	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	23	146.00	0.000		1	100.000
93	O	289	462	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
93	O	289	463	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
93	O	289	464	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
93	O	289	465	100.000	f	79.822000	94.000000	0.00	0.00	0.00	t	1437.00	27	9419.00	0.000		1	100.000
93	O	289	461	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	28	146.00	0.000		1	100.000
93	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
93	N	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
93	N	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	13	292.00	0.000		1	2.000
93	N	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	14	8.00	0.000		1	2.000
93	N	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	15	35.00	0.000		1	2.000
93	N	289	517	2.000	f	3027.000000	3573.000000	0.00	0.00	0.00	t	1091.00	16	7146.00	0.000		1	2.000
93	N	289	438	20.000	f	880.000000	1039.000000	0.00	0.00	0.00	t	3171.00	17	20787.00	0.000		1	20.000
93	N	289	2685	6.000	f	10.000000	12.000000	0.00	0.00	0.00	t	11.00	18	72.00	0.000		1	6.000
93	N	289	2686	11.000	f	147.000000	174.000000	0.00	0.00	0.00	t	292.00	19	1914.00	0.000		1	11.000
93	N	289	2687	3.000	f	33.000000	39.000000	0.00	0.00	0.00	t	18.00	20	117.00	0.000		1	3.000
93	N	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
93	N	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
93	N	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	23	146.00	0.000		1	100.000
93	N	289	462	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
93	N	289	463	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
93	N	289	464	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
93	N	289	465	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	27	9419.00	0.000		1	100.000
93	N	289	458	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	28	146.00	0.000		1	100.000
93	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
93	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
93	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
93	N	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
93	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
93	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
93	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
93	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
93	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
93	N	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
94	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
94	O	289	1115	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	12	0.00	0.000		0	1.000
94	O	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	13	292.00	0.000		1	2.000
94	O	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	14	8.00	0.000		1	2.000
94	O	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	15	35.00	0.000		1	2.000
94	O	289	517	2.000	f	3027.000000	3573.000000	0.00	0.00	0.00	t	1091.00	16	7146.00	0.000		1	2.000
94	O	289	438	20.000	f	880.000000	1039.000000	0.00	0.00	0.00	t	3171.00	17	20787.00	0.000		1	20.000
94	O	289	2685	6.000	f	10.000000	12.000000	0.00	0.00	0.00	t	11.00	18	72.00	0.000		1	6.000
94	O	289	2686	11.000	f	147.000000	174.000000	0.00	0.00	0.00	t	292.00	19	1914.00	0.000		1	11.000
94	O	289	2687	3.000	f	33.000000	39.000000	0.00	0.00	0.00	t	18.00	20	117.00	0.000		1	3.000
94	O	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
94	O	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
94	O	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	23	146.00	0.000		1	100.000
94	O	289	462	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
94	O	289	463	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
94	O	289	464	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
94	O	289	465	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	27	9419.00	0.000		1	100.000
94	O	289	458	100.000	f	1.237300	1.000000	0.00	0.00	0.00	t	23.00	28	146.00	0.000		1	100.000
94	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
94	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
94	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
94	O	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
94	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
94	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
94	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
94	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
94	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
94	O	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
94	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
94	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
94	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
94	N	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
94	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
94	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
94	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
94	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
94	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
94	N	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
94	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
94	N	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	12	292.00	0.000		1	2.000
94	N	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	13	8.00	0.000		1	2.000
94	N	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	14	35.00	0.000		1	2.000
94	N	289	517	2.000	f	3027.000000	3573.000000	0.00	0.00	0.00	t	1091.00	15	7146.00	0.000		1	2.000
94	N	289	438	20.000	f	880.000000	1039.000000	0.00	0.00	0.00	t	3171.00	16	20787.00	0.000		1	20.000
94	N	289	2685	6.000	f	10.000000	12.000000	0.00	0.00	0.00	t	11.00	17	72.00	0.000		1	6.000
94	N	289	2686	11.000	f	147.000000	174.000000	0.00	0.00	0.00	t	292.00	18	1914.00	0.000		1	11.000
94	N	289	2687	3.000	f	33.000000	39.000000	0.00	0.00	0.00	t	18.00	19	117.00	0.000		1	3.000
94	N	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	20	146.00	0.000		1	100.000
94	N	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
94	N	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
94	N	289	462	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	23	9419.00	0.000		1	100.000
94	N	289	463	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
94	N	289	464	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
94	N	289	465	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
94	N	289	458	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	27	146.00	0.000		1	100.000
94	N	289	2684	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	24.00	28	153.00	0.000		1	1.000
95	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
95	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
95	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
95	O	289	450	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	4	224.00	0.000		1	100.000
95	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
95	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
95	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
95	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
95	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
95	O	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
95	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
95	O	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	12	292.00	0.000		1	2.000
95	O	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	13	8.00	0.000		1	2.000
95	O	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	14	35.00	0.000		1	2.000
95	O	289	517	2.000	f	3027.000000	3573.000000	0.00	0.00	0.00	t	1091.00	15	7146.00	0.000		1	2.000
95	O	289	438	20.000	f	880.000000	1039.000000	0.00	0.00	0.00	t	3171.00	16	20787.00	0.000		1	20.000
95	O	289	2685	6.000	f	10.000000	12.000000	0.00	0.00	0.00	t	11.00	17	72.00	0.000		1	6.000
95	O	289	2686	11.000	f	147.000000	174.000000	0.00	0.00	0.00	t	292.00	18	1914.00	0.000		1	11.000
95	O	289	2687	3.000	f	33.000000	39.000000	0.00	0.00	0.00	t	18.00	19	117.00	0.000		1	3.000
95	O	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	20	146.00	0.000		1	100.000
95	O	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
95	O	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
95	O	289	462	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	23	9419.00	0.000		1	100.000
95	O	289	463	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
95	O	289	464	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
95	O	289	465	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
95	O	289	458	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	27	146.00	0.000		1	100.000
95	O	289	2684	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	24.00	28	153.00	0.000		1	1.000
95	N	289	517	2.000	f	3027.000000	3573.000000	0.00	0.00	0.00	t	1091.00	15	7146.00	0.000		1	2.000
95	N	289	438	20.000	f	880.000000	1039.000000	0.00	0.00	0.00	t	3171.00	16	20787.00	0.000		1	20.000
95	N	289	2685	6.000	f	10.000000	12.000000	0.00	0.00	0.00	t	11.00	17	72.00	0.000		1	6.000
95	N	289	2686	11.000	f	147.000000	174.000000	0.00	0.00	0.00	t	292.00	18	1914.00	0.000		1	11.000
95	N	289	2687	3.000	f	33.000000	39.000000	0.00	0.00	0.00	t	18.00	19	117.00	0.000		1	3.000
95	N	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	20	146.00	0.000		1	100.000
95	N	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
95	N	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
95	N	289	462	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	23	9419.00	0.000		1	100.000
95	N	289	463	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
95	N	289	464	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
95	N	289	465	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
95	N	289	458	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	27	146.00	0.000		1	100.000
95	N	289	2684	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	24.00	28	153.00	0.000		1	1.000
95	N	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
95	N	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
95	N	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
95	N	289	450	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	4	224.11	0.000		1	100.000
95	N	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
95	N	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
95	N	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
95	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
95	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
95	N	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
95	N	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
95	N	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	12	292.00	0.000		1	2.000
95	N	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	13	8.00	0.000		1	2.000
95	N	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	14	35.00	0.000		1	2.000
96	O	292	2572	8.000	f	7.203400	8.500000	0.00	0.00	0.00	t	10.37	1	68.00	0.000		1	8.000
96	O	292	2688	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	2	38.00	0.000		1	20.000
96	O	292	2689	20.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.88	3	32.00	0.000		1	20.000
96	O	292	479	20.000	f	10.084700	11.899900	0.00	0.00	0.00	t	36.31	4	238.00	0.000		1	20.000
96	N	292	2572	8.000	f	7.203400	8.500000	0.00	0.00	0.00	t	10.37	1	68.00	0.000		1	8.000
96	N	292	2688	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	2	38.00	0.000		1	20.000
96	N	292	2689	20.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.88	3	32.00	0.000		1	20.000
96	N	292	479	20.000	f	10.084700	11.899900	0.00	0.00	0.00	t	36.31	4	238.00	0.000		1	20.000
97	O	289	517	2.000	f	3027.000000	3573.000000	0.00	0.00	0.00	t	1091.00	15	7146.00	0.000		1	2.000
97	O	289	438	20.000	f	880.000000	1039.000000	0.00	0.00	0.00	t	3171.00	16	20787.00	0.000		1	20.000
97	O	289	2685	6.000	f	10.000000	12.000000	0.00	0.00	0.00	t	11.00	17	72.00	0.000		1	6.000
97	O	289	2686	11.000	f	147.000000	174.000000	0.00	0.00	0.00	t	292.00	18	1914.00	0.000		1	11.000
97	O	289	2687	3.000	f	33.000000	39.000000	0.00	0.00	0.00	t	18.00	19	117.00	0.000		1	3.000
97	O	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	20	146.00	0.000		1	100.000
97	O	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
97	O	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
97	O	289	462	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	23	9419.00	0.000		1	100.000
97	O	289	463	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	24	9419.00	0.000		1	100.000
97	O	289	464	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	25	9419.00	0.000		1	100.000
97	O	289	465	100.000	f	79.000000	94.000000	0.00	0.00	0.00	t	1437.00	26	9419.00	0.000		1	100.000
97	O	289	458	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	27	146.00	0.000		1	100.000
97	O	289	2684	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	24.00	28	153.00	0.000		1	1.000
97	O	289	468	500.000	f	3.000000	3.000000	0.00	0.00	0.00	t	272.00	1	1786.00	0.000		1	500.000
97	O	289	448	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	2	224.00	0.000		1	100.000
97	O	289	449	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	3	224.00	0.000		1	100.000
97	O	289	450	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	4	224.11	0.000		1	100.000
97	O	289	452	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	5	224.00	0.000		1	100.000
97	O	289	451	100.000	f	1.000000	2.000000	0.00	0.00	0.00	t	34.00	6	224.00	0.000		1	100.000
97	O	289	2682	2.000	f	207.000000	245.000000	0.00	0.00	0.00	t	74.00	7	490.00	0.000		1	2.000
97	O	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
97	O	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
97	O	289	1167	1.000	f	19.000000	23.000000	0.00	0.00	0.00	t	4.00	10	23.00	0.000		1	1.000
97	O	289	1165	2.000	f	19.000000	23.000000	0.00	0.00	0.00	t	7.00	11	46.00	0.000		1	2.000
97	O	289	2543	2.000	f	123.000000	146.000000	0.00	0.00	0.00	t	45.00	12	292.00	0.000		1	2.000
97	O	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	13	8.00	0.000		1	2.000
97	O	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	14	35.00	0.000		1	2.000
97	N	289	450	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	4	224.11	0.000		1	100.000
97	N	289	452	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	5	224.11	0.000		1	100.000
97	N	289	451	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	6	224.11	0.000		1	100.000
97	N	289	2682	2.000	f	207.627100	245.000000	0.00	0.00	0.00	t	74.75	7	490.00	0.000		1	2.000
97	N	289	2683	2.000	f	364.000000	430.000000	0.00	0.00	0.00	t	131.00	8	860.00	0.000		1	2.000
97	N	289	1164	2.000	f	21.000000	25.000000	0.00	0.00	0.00	t	7.00	9	50.00	0.000		1	2.000
97	N	289	1167	1.000	f	19.576300	23.100000	0.00	0.00	0.00	t	3.52	10	23.10	0.000		1	1.000
97	N	289	1165	2.000	f	19.576300	23.100000	0.00	0.00	0.00	t	7.05	11	46.20	0.000		1	2.000
97	N	289	2543	2.000	f	123.728800	146.000000	0.00	0.00	0.00	t	44.54	12	292.00	0.000		1	2.000
97	N	289	795	2.000	f	3.000000	4.000000	0.00	0.00	0.00	t	2.00	13	8.00	0.000		1	2.000
97	N	289	373	2.000	f	14.000000	18.000000	0.00	0.00	0.00	t	6.00	14	35.00	0.000		1	2.000
97	N	289	517	2.000	f	30.279700	35.730000	0.00	0.00	0.00	t	10.90	15	71.46	0.000		1	2.000
97	N	289	438	20.000	f	8.808100	10.393600	0.00	0.00	0.00	t	31.71	16	207.87	0.000		1	20.000
97	N	289	2685	6.000	f	10.169500	12.000000	0.00	0.00	0.00	t	10.98	17	72.00	0.000		1	6.000
97	N	289	2686	11.000	f	14.745800	17.400000	0.00	0.00	0.00	t	29.20	18	191.40	0.000		1	11.000
97	N	289	2687	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	19	11.70	0.000		1	3.000
97	N	289	454	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	20	146.00	0.000		1	100.000
97	N	289	455	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	21	146.00	0.000		1	100.000
97	N	289	456	100.000	f	1.000000	1.000000	0.00	0.00	0.00	t	23.00	22	146.00	0.000		1	100.000
97	N	289	468	500.000	f	3.027800	3.572800	0.00	0.00	0.00	t	272.50	1	1786.40	0.000		1	500.000
97	N	289	448	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	2	224.11	0.000		1	100.000
97	N	289	449	100.000	f	1.899200	2.241100	0.00	0.00	0.00	t	34.19	3	224.11	0.000		1	100.000
97	N	289	462	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	23	94.19	0.000		1	100.000
97	N	289	463	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	24	94.19	0.000		1	100.000
97	N	289	464	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	25	94.19	0.000		1	100.000
97	N	289	465	100.000	f	0.798200	0.941900	0.00	0.00	0.00	t	14.37	26	94.19	0.000		1	100.000
97	N	289	458	100.000	f	1.237300	1.460000	0.00	0.00	0.00	t	22.27	27	146.00	0.000		1	100.000
97	N	289	2684	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	24.00	28	153.00	0.000		1	1.000
98	O	274	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
98	N	274	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
99	O	290	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	300.000
99	N	290	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	300.000
100	O	275	57	150.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	3225.00	0.000		0	0.000
100	O	275	70	150.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
100	O	275	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	3060.00	0.000		0	0.000
100	N	275	57	150.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	3225.00	0.000		0	0.000
100	N	275	70	150.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
100	N	275	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	3060.00	0.000		0	0.000
101	O	269	479	20.000	f	10.084700	11.899900	0.00	0.00	0.00	t	36.31	1	238.00	0.000		1	20.000
101	O	269	2674	100.000	f	0.932200	1.100000	0.00	0.00	0.00	t	16.78	2	110.00	0.000		1	100.000
101	O	269	2675	4.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.16	3	7.60	0.000		1	4.000
101	O	269	2676	1.000	f	4.152500	4.900000	0.00	0.00	0.00	t	0.75	4	4.90	0.000		1	1.000
101	O	269	2677	10.000	f	1.610200	1.900000	0.00	0.00	0.00	t	2.90	5	19.00	0.000		1	10.000
101	N	269	479	20.000	f	10.084700	11.899900	0.00	0.00	0.00	t	36.31	1	238.00	0.000		1	20.000
101	N	269	2674	100.000	f	0.932200	1.100000	0.00	0.00	0.00	t	16.78	2	110.00	0.000		1	100.000
101	N	269	2675	4.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.16	3	7.60	0.000		1	4.000
101	N	269	2676	1.000	f	4.152500	4.900000	0.00	0.00	0.00	t	0.75	4	4.90	0.000		1	1.000
101	N	269	2677	10.000	f	1.610200	1.900000	0.00	0.00	0.00	t	2.90	5	19.00	0.000		1	10.000
102	O	268	2673	6.000	f	13.474600	15.900000	0.00	0.00	0.00	t	14.55	1	95.40	0.000		1	6.000
102	N	268	2673	6.000	f	13.474600	15.900000	0.00	0.00	0.00	t	14.55	1	95.40	0.000		1	6.000
103	O	298	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
103	N	298	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
104	O	297	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
104	N	297	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
105	O	298	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
105	N	298	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
106	O	296	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
106	N	296	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
107	O	287	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
107	N	287	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
108	O	288	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
108	N	288	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
109	O	290	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	300.000
109	N	290	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	300.000
110	O	296	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
110	N	296	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	0.000
111	O	303	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
111	N	303	561	800.000	f	18.667800	22.028000	0.00	0.00	0.00	t	2688.16	1	17622.40	0.000		0	800.000
112	O	315	387	54.000	f	5.508500	6.500000	0.00	0.00	0.00	t	53.54	2	351.00	0.000		1	54.000
112	O	315	604	6.000	f	31.949200	37.700100	0.00	0.00	0.00	t	34.51	3	226.20	0.000		1	6.000
112	O	315	1107	2.000	f	77.118600	90.999900	0.00	0.00	0.00	t	27.76	1	182.00	0.000		1	2.000
112	O	315	1835	7.000	f	14.322000	16.900000	0.00	0.00	0.00	t	18.05	4	118.30	0.000		1	7.000
112	N	315	387	54.000	f	5.508500	6.500000	0.00	0.00	0.00	t	53.54	2	351.00	0.000		1	54.000
112	N	315	604	6.000	f	31.949200	37.700100	0.00	0.00	0.00	t	34.51	3	226.20	0.000		1	6.000
112	N	315	1107	2.000	f	77.118600	90.999900	0.00	0.00	0.00	t	27.76	1	182.00	0.000		1	2.000
112	N	315	1835	7.000	f	14.322000	16.900000	0.00	0.00	0.00	t	18.05	4	118.30	0.000		1	7.000
113	O	314	387	48.000	f	5.508500	6.500000	0.00	0.00	0.00	t	47.59	1	312.00	0.000		1	48.000
113	O	314	604	4.000	f	31.949200	37.700100	0.00	0.00	0.00	t	23.00	2	150.80	0.000		1	4.000
113	O	314	1835	6.000	f	14.322000	16.900000	0.00	0.00	0.00	t	15.47	3	101.40	0.000		1	6.000
113	O	314	2696	6.000	f	21.949200	25.900100	0.00	0.00	0.00	t	23.71	4	155.40	0.000		1	6.000
113	O	314	2697	6.000	f	216.016900	254.899900	0.00	0.00	0.00	t	233.30	5	1529.40	0.000		1	6.000
113	N	314	387	48.000	f	5.508500	6.500000	0.00	0.00	0.00	t	47.59	1	312.00	0.000		1	48.000
113	N	314	604	4.000	f	31.949200	37.700100	0.00	0.00	0.00	t	23.00	2	150.80	0.000		1	4.000
113	N	314	1835	6.000	f	14.322000	16.900000	0.00	0.00	0.00	t	15.47	3	101.40	0.000		1	6.000
113	N	314	2696	6.000	f	21.949200	25.900100	0.00	0.00	0.00	t	23.71	4	155.40	0.000		1	6.000
113	N	314	2697	6.000	f	216.016900	254.899900	0.00	0.00	0.00	t	233.30	5	1529.40	0.000		1	6.000
114	O	317	101	375.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	11437.50	0.000		0	375.000
114	N	317	99	167.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5093.50	0.000		0	167.000
114	N	317	101	208.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6344.00	0.000		0	208.000
115	O	308	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	720.000
115	N	308	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	720.000
116	O	321	27	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	3150.00	0.000		0	200.000
116	O	321	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	200.000
116	O	321	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	4100.00	0.000		0	200.000
116	N	321	27	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	200.000
116	N	321	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	200.000
116	N	321	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	4100.00	0.000		0	200.000
117	O	326	138	800.000	f	66.101700	78.000000	0.00	0.00	0.00	t	9518.64	1	62400.00	0.000		0	800.000
117	N	326	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	720.000
118	O	302	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	0.000
118	O	302	25	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	0.000
118	O	302	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	0.000
118	N	302	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	0.000
118	N	302	25	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	0.000
118	N	302	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	0.000
119	O	306	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
119	N	306	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
120	O	330	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	100.000
120	O	330	123	250.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	4225.00	0.000		0	250.000
120	O	330	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	50.000
120	N	330	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	100.000
120	N	330	123	250.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	4225.00	0.000		0	250.000
120	N	330	99	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	50.000
121	O	317	99	167.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5093.50	0.000		0	0.000
121	O	317	101	208.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6344.00	0.000		0	0.000
121	N	317	99	167.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5093.50	0.000		0	0.000
121	N	317	101	208.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6344.00	0.000		0	0.000
122	O	318	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	0.000
122	N	318	123	300.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	5070.00	0.000		0	0.000
123	O	321	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	200.000
123	O	321	27	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	200.000
123	O	321	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	4100.00	0.000		0	200.000
123	N	321	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	200.000
123	N	321	27	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	200.000
123	N	321	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	4100.00	0.000		0	200.000
124	O	333	169	12.000	f	0.762700	0.900000	0.00	0.00	0.00	t	1.65	18	10.80	0.000		1	12.000
124	O	333	191	16.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.95	4	12.80	0.000		1	16.000
124	O	333	394	1.000	f	381.271200	449.900000	0.00	0.00	0.00	t	68.63	12	449.90	0.000		1	1.000
124	O	333	696	5.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.92	17	6.00	0.000		1	5.000
124	O	333	725	8.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.95	5	12.80	0.000		1	8.000
124	O	333	1458	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	3	8.80	0.000		1	8.000
124	O	333	1553	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	15	35.00	0.000		1	1.000
124	O	333	1554	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	16	11.90	0.000		1	1.000
124	O	333	1728	4.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.37	20	2.40	0.000		1	4.000
124	O	333	1956	1.000	f	389.830500	460.000000	0.00	0.00	0.00	t	70.17	13	460.00	0.000		1	1.000
124	O	333	1978	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	9	6.90	0.000		1	1.000
124	O	333	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	8	5.50	0.000		1	1.000
124	O	333	2445	1.000	f	12.627100	14.900000	0.00	0.00	0.00	t	2.27	7	14.90	0.000		1	1.000
124	O	333	2466	8.000	f	1.864400	2.200000	0.00	0.00	0.00	t	2.68	2	17.60	0.000		1	8.000
124	O	333	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	10	64.90	0.000		1	1.000
124	O	333	2520	1.000	f	36.864400	43.500000	0.00	0.00	0.00	t	6.64	11	43.50	0.000		1	1.000
124	O	333	2521	9.000	f	19.067800	22.500000	0.00	0.00	0.00	t	30.89	1	202.50	0.000		1	9.000
124	O	333	2694	20.000	f	2.118600	2.499900	0.00	0.00	0.00	t	7.63	14	50.00	0.000		1	20.000
124	O	333	2701	1.000	f	7.033900	8.300000	0.00	0.00	0.00	t	1.27	6	8.30	0.000		1	1.000
124	O	333	2702	6.000	f	5.000000	5.900000	0.00	0.00	0.00	t	5.40	19	35.40	0.000		1	6.000
124	N	333	169	12.000	f	0.762700	0.900000	0.00	0.00	0.00	t	1.65	17	10.80	0.000		1	12.000
124	N	333	191	16.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.95	3	12.80	0.000		1	16.000
124	N	333	394	1.000	f	381.271200	449.900000	0.00	0.00	0.00	t	68.63	11	449.90	0.000		1	1.000
124	N	333	696	5.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.92	16	6.00	0.000		1	5.000
124	N	333	725	8.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.95	4	12.80	0.000		1	8.000
124	N	333	1458	8.000	f	0.932200	1.100000	0.00	0.00	0.00	t	1.34	2	8.80	0.000		1	8.000
124	N	333	1553	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	14	35.00	0.000		1	1.000
124	N	333	1554	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	15	11.90	0.000		1	1.000
124	N	333	1728	4.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.37	19	2.40	0.000		1	4.000
124	N	333	1956	1.000	f	389.830500	460.000000	0.00	0.00	0.00	t	70.17	12	460.00	0.000		1	1.000
124	N	333	1978	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	8	6.90	0.000		1	1.000
124	N	333	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	7	5.50	0.000		1	1.000
124	N	333	2445	1.000	f	12.627100	14.900000	0.00	0.00	0.00	t	2.27	6	14.90	0.000		1	1.000
124	N	333	2448	8.000	f	1.864400	2.200000	0.00	0.00	0.00	t	2.68	20	17.60	0.000		1	8.000
124	N	333	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	9	64.90	0.000		1	1.000
124	N	333	2520	1.000	f	36.864400	43.500000	0.00	0.00	0.00	t	6.64	10	43.50	0.000		1	1.000
124	N	333	2521	9.000	f	19.067800	22.500000	0.00	0.00	0.00	t	30.89	1	202.50	0.000		1	9.000
124	N	333	2694	20.000	f	2.118600	2.499900	0.00	0.00	0.00	t	7.63	13	50.00	0.000		1	20.000
124	N	333	2701	1.000	f	7.033900	8.300000	0.00	0.00	0.00	t	1.27	5	8.30	0.000		1	1.000
124	N	333	2702	6.000	f	5.000000	5.900000	0.00	0.00	0.00	t	5.40	18	35.40	0.000		1	6.000
125	O	325	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	3430.00	0.000		0	0.000
125	N	325	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	3430.00	0.000		0	0.000
126	O	305	65	150.000	f	10.375000	12.242500	0.00	0.00	0.00	t	280.13	1	1836.38	0.000		0	0.000
126	O	305	76	100.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	2400.00	0.000		0	0.000
126	O	305	59	200.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	3	4400.00	0.000		0	0.000
126	N	305	65	150.000	f	10.375000	12.242500	0.00	0.00	0.00	t	280.13	1	1836.38	0.000		0	0.000
126	N	305	76	100.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	2400.00	0.000		0	0.000
126	N	305	59	200.000	f	22.000000	22.000000	0.00	0.00	0.00	f	0.00	3	4400.00	0.000		0	0.000
127	O	330	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
127	O	330	123	250.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	4225.00	0.000		0	0.000
127	O	330	99	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	0.000
127	N	330	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
127	N	330	123	250.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	4225.00	0.000		0	0.000
127	N	330	99	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	0.000
128	O	331	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
128	O	331	123	200.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	3380.00	0.000		0	0.000
128	N	331	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	2150.00	0.000		0	0.000
128	N	331	123	200.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	2	3380.00	0.000		0	0.000
129	O	329	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	720.000
129	N	329	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		0	720.000
130	O	339	635	15.000	f	2.118600	2.499900	0.00	0.00	0.00	t	5.72	3	37.50	0.000		1	15.000
130	O	339	1740	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	13	2.10	0.000		1	1.000
130	O	339	1903	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	10	19.80	0.000		1	2.000
130	O	339	1904	5.000	f	14.661000	17.300000	0.00	0.00	0.00	t	13.19	4	86.50	0.000		1	5.000
130	O	339	2312	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	6	37.80	0.000		1	2.000
130	O	339	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	12	30.50	0.000		1	1.000
130	O	339	2563	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	9	13.60	0.000		1	2.000
130	O	339	2577	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	16	29.70	0.000		1	3.000
130	O	339	2690	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	7	9.40	0.000		1	1.000
130	O	339	2691	6.000	f	5.966100	7.040000	0.00	0.00	0.00	t	6.44	1	42.24	0.000		1	6.000
130	O	339	2692	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	11	19.50	0.000		1	1.000
130	O	339	2711	4.000	f	4.008500	4.730000	0.00	0.00	0.00	t	2.89	2	18.92	0.000		1	4.000
130	O	339	2712	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	5	10.50	0.000		1	3.000
130	O	339	2713	2.000	f	5.966100	7.040000	0.00	0.00	0.00	t	2.15	8	14.08	0.000		1	2.000
130	O	339	2714	2.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.37	14	2.40	0.000		1	2.000
130	O	339	2715	2.000	f	27.796600	32.800000	0.00	0.00	0.00	t	10.01	15	65.60	0.000		1	2.000
130	O	339	2716	2.000	f	6.355900	7.500000	0.00	0.00	0.00	t	2.29	17	15.00	0.000		1	2.000
130	N	339	635	15.000	f	2.118600	2.499900	0.00	0.00	0.00	t	5.72	3	37.50	0.000		1	15.000
130	N	339	1740	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	13	2.10	0.000		1	1.000
130	N	339	1903	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	10	19.80	0.000		1	2.000
130	N	339	1904	5.000	f	14.661000	17.300000	0.00	0.00	0.00	t	13.19	4	86.50	0.000		1	5.000
130	N	339	2312	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	6	37.80	0.000		1	2.000
130	N	339	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	12	30.50	0.000		1	1.000
130	N	339	2563	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	9	13.60	0.000		1	2.000
130	N	339	2577	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	16	29.70	0.000		1	3.000
130	N	339	2690	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	7	9.40	0.000		1	1.000
130	N	339	2691	6.000	f	5.966100	7.040000	0.00	0.00	0.00	t	6.44	1	42.24	0.000		1	6.000
130	N	339	2692	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	11	19.50	0.000		1	1.000
130	N	339	2711	4.000	f	4.008500	4.730000	0.00	0.00	0.00	t	2.89	2	18.92	0.000		1	4.000
130	N	339	2712	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	5	10.50	0.000		1	3.000
130	N	339	2713	2.000	f	5.966100	7.040000	0.00	0.00	0.00	t	2.15	8	14.08	0.000		1	2.000
130	N	339	2714	2.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.37	14	2.40	0.000		1	2.000
130	N	339	2715	2.000	f	27.796600	32.800000	0.00	0.00	0.00	t	10.01	15	65.60	0.000		1	2.000
130	N	339	2716	2.000	f	6.355900	7.500000	0.00	0.00	0.00	t	2.29	17	15.00	0.000		1	2.000
131	O	340	57	500.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	10750.00	0.000		0	500.000
131	O	340	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	1715.00	0.000		0	100.000
131	O	340	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	600.000
131	N	340	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	12900.00	0.000		0	600.000
131	N	340	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	1715.00	0.000		0	100.000
131	N	340	92	800.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	8160.00	0.000		0	800.000
131	N	340	2587	300.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	5775.00	0.000		0	300.000
132	O	338	560	800.000	f	20.868700	24.625100	0.00	0.00	0.00	t	3005.09	1	19700.05	0.000		1	800.000
132	N	338	560	800.000	f	20.868700	24.625100	0.00	0.00	0.00	t	3005.09	1	19700.05	0.000		1	800.000
133	O	340	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	12900.00	0.000		0	600.000
133	O	340	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	1715.00	0.000		0	100.000
133	O	340	92	800.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	8160.00	0.000		0	800.000
133	O	340	2587	300.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	5775.00	0.000		0	300.000
133	N	340	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	12900.00	0.000		0	600.000
133	N	340	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	3430.00	0.000		0	200.000
133	N	340	92	700.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	7140.00	0.000		0	700.000
133	N	340	2587	300.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	5775.00	0.000		0	300.000
134	O	339	635	15.000	f	2.118600	2.499900	0.00	0.00	0.00	t	5.72	3	37.50	0.000		1	15.000
134	O	339	1740	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	13	2.10	0.000		1	1.000
134	O	339	1903	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	10	19.80	0.000		1	2.000
134	O	339	1904	5.000	f	14.661000	17.300000	0.00	0.00	0.00	t	13.19	4	86.50	0.000		1	5.000
134	O	339	2312	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	6	37.80	0.000		1	2.000
134	O	339	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	12	30.50	0.000		1	1.000
134	O	339	2563	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	9	13.60	0.000		1	2.000
134	O	339	2577	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	16	29.70	0.000		1	3.000
134	O	339	2690	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	7	9.40	0.000		1	1.000
134	O	339	2691	6.000	f	5.966100	7.040000	0.00	0.00	0.00	t	6.44	1	42.24	0.000		1	6.000
134	O	339	2692	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	11	19.50	0.000		1	1.000
134	O	339	2711	4.000	f	4.008500	4.730000	0.00	0.00	0.00	t	2.89	2	18.92	0.000		1	4.000
134	O	339	2712	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	5	10.50	0.000		1	3.000
134	O	339	2713	2.000	f	5.966100	7.040000	0.00	0.00	0.00	t	2.15	8	14.08	0.000		1	2.000
134	O	339	2714	2.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.37	14	2.40	0.000		1	2.000
134	O	339	2715	2.000	f	27.796600	32.800000	0.00	0.00	0.00	t	10.01	15	65.60	0.000		1	2.000
134	O	339	2716	2.000	f	6.355900	7.500000	0.00	0.00	0.00	t	2.29	17	15.00	0.000		1	2.000
134	N	339	635	15.000	f	2.118600	2.499900	0.00	0.00	0.00	t	5.72	3	37.50	0.000		1	15.000
134	N	339	1740	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	12	2.10	0.000		1	1.000
134	N	339	1903	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	9	19.80	0.000		1	2.000
134	N	339	1904	5.000	f	14.661000	17.300000	0.00	0.00	0.00	t	13.19	4	86.50	0.000		1	5.000
134	N	339	2312	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	6	37.80	0.000		1	2.000
134	N	339	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	11	30.50	0.000		1	1.000
134	N	339	2563	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	8	13.60	0.000		1	2.000
134	N	339	2577	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	15	29.70	0.000		1	3.000
134	N	339	2690	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	7	9.40	0.000		1	1.000
134	N	339	2691	8.000	f	5.966100	7.040000	0.00	0.00	0.00	t	8.59	1	56.32	0.000		1	8.000
134	N	339	2692	1.000	f	16.525400	19.500000	0.00	0.00	0.00	t	2.97	10	19.50	0.000		1	1.000
134	N	339	2711	4.000	f	4.008500	4.730000	0.00	0.00	0.00	t	2.89	2	18.92	0.000		1	4.000
134	N	339	2712	3.000	f	2.966100	3.500000	0.00	0.00	0.00	t	1.60	5	10.50	0.000		1	3.000
134	N	339	2714	2.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.37	13	2.40	0.000		1	2.000
134	N	339	2715	2.000	f	27.796600	32.800000	0.00	0.00	0.00	t	10.01	14	65.60	0.000		1	2.000
134	N	339	2716	2.000	f	6.355900	7.500000	0.00	0.00	0.00	t	2.29	16	15.00	0.000		1	2.000
135	O	349	387	12.000	f	5.508500	6.500000	0.00	0.00	0.00	t	11.90	1	78.00	0.000		1	12.000
135	O	349	1512	8.000	f	28.728800	33.900000	0.00	0.00	0.00	t	41.37	2	271.20	0.000		1	8.000
135	N	349	387	12.000	f	5.508500	6.500000	0.00	0.00	0.00	t	11.90	1	78.00	0.000		1	12.000
135	N	349	1512	8.000	f	28.728800	33.900000	0.00	0.00	0.00	t	41.37	2	271.20	0.000		1	8.000
136	O	340	92	700.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	7140.00	0.000		0	300.000
136	O	340	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	12900.00	0.000		0	300.000
136	O	340	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	3430.00	0.000		0	0.000
136	O	340	2587	300.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	5775.00	0.000		0	0.000
136	N	340	92	700.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	7140.00	0.000		0	300.000
136	N	340	57	600.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	12900.00	0.000		0	300.000
136	N	340	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	3430.00	0.000		0	0.000
136	N	340	2587	300.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	5775.00	0.000		0	0.000
137	O	354	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	720.000
137	N	354	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		0	720.000
138	O	353	123	100.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	1690.00	0.000		0	0.000
138	O	353	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	0.000
138	O	353	63	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	5	2075.00	0.000		0	0.000
138	O	353	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	3	1925.00	0.000		0	0.000
138	O	353	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	4	2050.00	0.000		0	0.000
138	N	353	123	100.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	1	1690.00	0.000		0	0.000
138	N	353	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	0.000
138	N	353	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	3	1925.00	0.000		0	0.000
138	N	353	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	4	2050.00	0.000		0	0.000
138	N	353	63	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	5	2075.00	0.000		0	0.000
139	O	350	350	12.000	f	16.398300	19.350000	0.00	0.00	0.00	t	35.42	1	232.20	0.000		1	0.000
139	N	350	350	12.000	f	16.398300	19.350000	0.00	0.00	0.00	t	35.42	1	232.20	0.000		1	0.000
140	O	361	2609	34.000	f	21.483100	25.350100	0.00	0.00	0.00	t	131.48	1	861.90	0.000		1	0.000
140	O	361	2717	13.000	f	37.669500	44.450000	0.00	0.00	0.00	t	88.15	2	577.85	0.000		1	0.000
140	O	361	1794	2.000	f	6.525400	7.700000	0.00	0.00	0.00	t	2.35	3	15.40	0.000		1	0.000
140	O	361	279	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	4	19.80	0.000		1	0.000
140	N	361	2609	34.000	f	21.483100	25.350100	0.00	0.00	0.00	t	131.48	1	861.90	0.000		1	0.000
140	N	361	2717	13.000	f	37.669500	44.450000	0.00	0.00	0.00	t	88.15	2	577.85	0.000		1	0.000
140	N	361	1794	2.000	f	6.525400	7.700000	0.00	0.00	0.00	t	2.35	3	15.40	0.000		1	0.000
140	N	361	279	2.000	f	8.389800	9.900000	0.00	0.00	0.00	t	3.02	4	19.80	0.000		1	0.000
141	O	362	2656	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	0.000
141	N	362	2656	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	0.000
142	O	360	138	800.000	f	61.779700	72.900000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	800.000
142	N	360	138	800.000	f	61.779700	72.900000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	800.000
143	O	359	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
143	N	359	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
144	O	366	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
144	N	366	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
145	O	367	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	720.000
145	N	367	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	720.000
146	O	368	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
146	N	368	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
147	O	371	280	10.000	f	8.389800	9.900000	0.00	0.00	0.00	t	15.10	6	99.00	0.000		1	10.000
147	O	371	642	80.000	f	1.271200	1.500000	0.00	0.00	0.00	t	18.31	3	120.00	0.000		1	80.000
147	O	371	1769	30.000	f	27.033900	31.900000	0.00	0.00	0.00	t	145.98	1	957.00	0.000		1	30.000
147	O	371	1902	70.000	f	8.389800	9.900000	0.00	0.00	0.00	t	105.71	2	693.00	0.000		1	70.000
147	O	371	2397	6.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.82	5	5.40	0.000		1	6.000
147	O	371	2615	28.000	f	12.627100	14.900000	0.00	0.00	0.00	t	63.64	7	417.20	0.000		1	28.000
147	O	371	2633	13.000	f	3.305100	3.900000	0.00	0.00	0.00	t	7.73	15	50.70	0.000		1	13.000
147	O	371	2635	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	14	5.90	0.000		1	1.000
147	O	371	2718	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	4	11.90	0.000		1	1.000
147	O	371	2719	55.000	f	2.118600	2.499900	0.00	0.00	0.00	t	20.97	8	137.50	0.000		1	55.000
147	O	371	2720	38.000	f	18.559300	21.900000	0.00	0.00	0.00	t	126.95	9	832.20	0.000		1	38.000
147	O	371	2721	7.000	f	10.339000	12.200000	0.00	0.00	0.00	t	13.03	10	85.40	0.000		1	7.000
147	O	371	2722	10.000	f	8.389800	9.900000	0.00	0.00	0.00	t	15.10	11	99.00	0.000		1	10.000
147	O	371	2723	15.000	f	8.389800	9.900000	0.00	0.00	0.00	t	22.65	12	148.50	0.000		1	15.000
147	O	371	2724	3.000	f	17.457600	20.600000	0.00	0.00	0.00	t	9.43	13	61.80	0.000		1	3.000
147	N	371	280	10.000	f	8.389800	9.900000	0.00	0.00	0.00	t	15.10	6	99.00	0.000		1	10.000
147	N	371	642	80.000	f	1.271200	1.500000	0.00	0.00	0.00	t	18.31	3	120.00	0.000		1	80.000
147	N	371	1769	30.000	f	27.033900	31.900000	0.00	0.00	0.00	t	145.98	1	957.00	0.000		1	30.000
147	N	371	1902	70.000	f	8.389800	9.900000	0.00	0.00	0.00	t	105.71	2	693.00	0.000		1	70.000
147	N	371	2397	6.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.82	5	5.40	0.000		1	6.000
147	N	371	2615	28.000	f	12.627100	14.900000	0.00	0.00	0.00	t	63.64	7	417.20	0.000		1	28.000
147	N	371	2633	13.000	f	3.305100	3.900000	0.00	0.00	0.00	t	7.73	15	50.70	0.000		1	13.000
147	N	371	2635	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	14	5.90	0.000		1	1.000
147	N	371	2718	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	4	11.90	0.000		1	1.000
147	N	371	2719	55.000	f	2.118600	2.499900	0.00	0.00	0.00	t	20.97	8	137.50	0.000		1	55.000
147	N	371	2720	38.000	f	18.559300	21.900000	0.00	0.00	0.00	t	126.95	9	832.20	0.000		1	38.000
147	N	371	2721	7.000	f	10.339000	12.200000	0.00	0.00	0.00	t	13.03	10	85.40	0.000		1	7.000
147	N	371	2722	10.000	f	8.389800	9.900000	0.00	0.00	0.00	t	15.10	11	99.00	0.000		1	10.000
147	N	371	2723	15.000	f	8.389800	9.900000	0.00	0.00	0.00	t	22.65	12	148.50	0.000		1	15.000
147	N	371	2724	3.000	f	17.457600	20.600000	0.00	0.00	0.00	t	9.43	13	61.80	0.000		1	3.000
148	O	360	138	800.000	f	61.779700	72.900000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	0.000
148	N	360	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	-80.000
149	O	375	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
149	O	375	1589	5.000	f	55.932200	66.000000	0.00	0.00	0.00	t	50.34	2	330.00	0.000		1	0.000
149	N	375	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
149	N	375	1588	5.000	f	55.932200	66.000000	0.00	0.00	0.00	t	50.34	2	330.00	0.000		1	5.000
150	O	365	5	60.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	1245.00	0.000		0	0.000
150	O	365	63	80.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	1660.00	0.000		0	0.000
150	O	365	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	762.50	0.000		0	0.000
150	O	365	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	1075.00	0.000		0	0.000
150	O	365	123	200.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	5	3380.00	0.000		0	0.000
150	O	365	70	80.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	6	1372.00	0.000		0	0.000
150	O	365	101	80.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	7	2420.00	0.000		0	0.000
150	N	365	5	60.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	1245.00	0.000		0	0.000
150	N	365	63	80.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	1660.00	0.000		0	0.000
150	N	365	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	762.50	0.000		0	0.000
150	N	365	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	1075.00	0.000		0	0.000
150	N	365	123	200.000	f	16.900000	16.900000	0.00	0.00	0.00	f	0.00	5	3380.00	0.000		0	0.000
150	N	365	70	80.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	6	1372.00	0.000		0	0.000
150	N	365	101	80.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	7	2420.00	0.000		0	0.000
151	O	375	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
151	O	375	1588	5.000	f	55.932200	66.000000	0.00	0.00	0.00	t	50.34	2	330.00	0.000		1	5.000
151	N	375	296	10.000	f	40.678000	48.000000	0.00	0.00	0.00	t	73.22	1	480.00	0.000		1	0.000
151	N	375	1589	5.000	f	55.932200	66.000000	0.00	0.00	0.00	t	50.34	2	330.00	0.000		1	0.000
152	O	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	10.000
152	O	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	4.000
152	O	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	2.000
152	O	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	1.000
152	O	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	6.000
152	O	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	2.000
152	O	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	3.000
152	N	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	10.000
152	N	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	4.000
152	N	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	2.000
152	N	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	1.000
152	N	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	6.000
152	N	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	2.000
152	N	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	3.000
153	O	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	10.000
153	O	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	4.000
153	O	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	2.000
153	O	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	1.000
153	O	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	6.000
153	O	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	2.000
153	O	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	3.000
153	N	381	191	18.000	f	0.678000	0.800000	0.00	0.00	0.00	t	2.20	8	14.40	0.000		1	18.000
153	N	381	192	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	11	2.60	0.000		1	2.000
153	N	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	10.000
153	N	381	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	12	25.60	0.000		1	8.000
153	N	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	4.000
153	N	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	2.000
153	N	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	1.000
153	N	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	6.000
153	N	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	2.000
153	N	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	3.000
153	N	381	2732	4.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.34	9	8.80	0.000		1	4.000
153	N	381	2733	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	10	11.70	0.000		1	3.000
154	O	381	191	18.000	f	0.678000	0.800000	0.00	0.00	0.00	t	2.20	8	14.40	0.000		1	18.000
154	O	381	192	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	11	2.60	0.000		1	2.000
154	O	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	10.000
154	O	381	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	12	25.60	0.000		1	8.000
154	O	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	4.000
154	O	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	2.000
154	O	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	1.000
154	O	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	6.000
154	O	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	2.000
154	O	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	3.000
154	O	381	2732	4.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.34	9	8.80	0.000		1	4.000
154	O	381	2733	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	10	11.70	0.000		1	3.000
154	N	381	191	18.000	f	0.678000	0.800000	0.00	0.00	0.00	t	2.20	8	14.40	0.000		1	18.000
154	N	381	192	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	11	2.60	0.000		1	2.000
154	N	381	725	7.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.71	15	11.20	0.000		1	7.000
154	N	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	10.000
154	N	381	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	12	25.60	0.000		1	8.000
154	N	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	4.000
154	N	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	2.000
154	N	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	1.000
154	N	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	6.000
154	N	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	2.000
154	N	381	2521	2.000	f	19.067800	22.500000	0.00	0.00	0.00	t	6.86	13	45.00	0.000		1	2.000
154	N	381	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	14	30.50	0.000		1	1.000
154	N	381	2572	10.000	f	7.203400	8.500000	0.00	0.00	0.00	t	12.97	16	85.00	0.000		1	10.000
154	N	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	3.000
154	N	381	2732	4.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.34	9	8.80	0.000		1	4.000
154	N	381	2733	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	10	11.70	0.000		1	3.000
154	N	381	2734	100.000	f	1.779700	2.100000	0.00	0.00	0.00	t	32.03	17	210.00	0.000		1	100.000
155	O	382	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	2.000
155	O	382	463	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	2	188.00	0.000		1	2.000
155	O	382	461	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	3	188.00	0.000		1	2.000
155	O	382	462	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	4	188.00	0.000		1	2.000
155	N	382	454	2.000	f	121.186400	143.000000	0.00	0.00	0.00	t	43.63	1	286.00	0.000		1	2.000
155	N	382	463	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	2	188.00	0.000		1	2.000
155	N	382	461	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	3	188.00	0.000		1	2.000
155	N	382	462	2.000	f	79.661000	94.000000	0.00	0.00	0.00	t	28.68	4	188.00	0.000		1	2.000
155	N	382	451	1.000	f	185.593200	219.000000	0.00	0.00	0.00	t	33.41	5	219.00	0.000		1	1.000
155	N	382	614	4.000	f	5.847500	6.900000	0.00	0.00	0.00	t	4.21	6	27.60	0.000		1	4.000
155	N	382	1410	17.000	f	11.779700	13.900000	0.00	0.00	0.00	t	36.05	7	236.30	0.000		1	17.000
155	N	382	1411	8.000	f	11.779700	13.900000	0.00	0.00	0.00	t	16.96	8	111.20	0.000		1	8.000
155	N	382	2546	1.000	f	160.169500	189.000000	0.00	0.00	0.00	t	28.83	9	189.00	0.000		1	1.000
155	N	382	2572	5.000	f	7.203400	8.500000	0.00	0.00	0.00	t	6.48	10	42.50	0.000		1	5.000
155	N	382	2735	48.000	f	40.144100	47.370000	0.00	0.00	0.00	t	346.84	11	2273.76	0.000		1	48.000
155	N	382	1356	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	12	32.00	0.000		1	10.000
156	O	363	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
156	N	363	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		1	720.000
157	O	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	0.000
157	O	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	0.000
157	O	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	0.000
157	O	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	0.000
157	O	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	0.000
157	O	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	0.000
157	O	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	0.000
157	O	381	191	18.000	f	0.678000	0.800000	0.00	0.00	0.00	t	2.20	8	14.40	0.000		1	0.000
157	O	381	2732	4.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.34	9	8.80	0.000		1	0.000
157	O	381	2733	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	10	11.70	0.000		1	0.000
157	O	381	192	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	11	2.60	0.000		1	0.000
157	O	381	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	12	25.60	0.000		1	0.000
157	O	381	2521	2.000	f	19.067800	22.500000	0.00	0.00	0.00	t	6.86	13	45.00	0.000		1	0.000
157	O	381	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	14	30.50	0.000		1	0.000
157	O	381	725	7.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.71	15	11.20	0.000		1	0.000
157	O	381	2572	10.000	f	7.203400	8.500000	0.00	0.00	0.00	t	12.97	16	85.00	0.000		1	0.000
157	O	381	2734	100.000	f	1.779700	2.100000	0.00	0.00	0.00	t	32.03	17	210.00	0.000		1	0.000
157	N	381	1551	1.000	f	123.644100	145.900000	0.00	0.00	0.00	t	22.26	1	145.90	0.000		1	0.000
157	N	381	1439	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	2	2.00	0.000		1	0.000
157	N	381	1425	4.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.61	3	4.00	0.000		1	0.000
157	N	381	2312	6.000	f	16.016900	18.899900	0.00	0.00	0.00	t	17.30	4	113.40	0.000		1	0.000
157	N	381	2715	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	5	98.40	0.000		1	0.000
157	N	381	2371	2.000	f	9.491500	11.200000	0.00	0.00	0.00	t	3.42	6	22.40	0.000		1	0.000
157	N	381	734	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	0.000
157	N	381	191	18.000	f	0.678000	0.800000	0.00	0.00	0.00	t	2.20	8	14.40	0.000		1	0.000
157	N	381	2732	4.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.34	9	8.80	0.000		1	0.000
157	N	381	2733	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	10	11.70	0.000		1	0.000
157	N	381	192	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	11	2.60	0.000		1	0.000
157	N	381	737	8.000	f	2.711900	3.200000	0.00	0.00	0.00	t	3.91	12	25.60	0.000		1	0.000
157	N	381	2521	2.000	f	19.067800	22.500000	0.00	0.00	0.00	t	6.86	13	45.00	0.000		1	0.000
157	N	381	2522	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	14	30.50	0.000		1	0.000
157	N	381	725	7.000	f	1.355900	1.600000	0.00	0.00	0.00	t	1.71	15	11.20	0.000		1	0.000
157	N	381	2572	10.000	f	7.203400	8.500000	0.00	0.00	0.00	t	12.97	16	85.00	0.000		1	0.000
157	N	381	2734	100.000	f	1.779700	2.100000	0.00	0.00	0.00	t	32.03	17	210.00	0.000		1	0.000
158	O	397	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	800.000
158	N	397	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	800.000
159	O	390	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	800.000
159	N	390	561	800.000	f	19.507000	23.018300	0.00	0.00	0.00	t	2809.01	1	18414.61	0.000		1	800.000
160	O	402	503	300.000	f	0.176300	0.208000	0.00	0.00	0.00	t	9.52	4	62.40	0.000		1	300.000
160	O	402	515	300.000	f	0.158600	0.187100	0.00	0.00	0.00	t	8.57	3	56.16	0.000		1	300.000
160	O	402	2328	500.000	f	0.521800	0.615700	0.00	0.00	0.00	t	46.96	1	307.84	0.000		1	500.000
160	O	402	2330	200.000	f	1.319400	1.556900	0.00	0.00	0.00	t	47.50	2	311.38	0.000		1	200.000
160	N	402	503	300.000	f	0.176300	0.208000	0.00	0.00	0.00	t	9.52	4	62.40	0.000		1	300.000
160	N	402	515	300.000	f	0.158600	0.187100	0.00	0.00	0.00	t	8.57	3	56.16	0.000		1	300.000
160	N	402	2328	500.000	f	0.521800	0.615700	0.00	0.00	0.00	t	46.96	1	307.84	0.000		1	500.000
160	N	402	2330	200.000	f	1.319400	1.556900	0.00	0.00	0.00	t	47.50	2	311.38	0.000		1	200.000
161	O	405	561	520.000	f	20.636600	24.351200	0.00	0.00	0.00	t	1931.59	1	12662.62	0.000		1	520.000
161	N	405	561	520.000	f	20.636600	24.351200	0.00	0.00	0.00	t	1931.59	1	12662.62	0.000		1	520.000
162	O	385	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	6450.00	0.000		0	0.000
162	O	385	129	300.000	f	16.600000	16.600000	0.00	0.00	0.00	f	0.00	1	4980.00	0.000		0	0.000
162	N	385	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	6450.00	0.000		0	0.000
162	N	385	129	300.000	f	16.600000	16.600000	0.00	0.00	0.00	f	0.00	1	4980.00	0.000		0	0.000
163	O	404	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
163	N	404	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
164	O	416	2751	600.000	f	68.644100	81.000000	0.00	0.00	0.00	t	7413.56	1	48600.00	0.000		1	600.000
164	N	416	2751	600.000	f	68.644100	81.000000	0.00	0.00	0.00	t	7413.56	1	48600.00	0.000		1	600.000
165	O	417	2751	300.000	f	68.644100	81.000000	0.00	0.00	0.00	t	3706.78	1	24300.00	0.000		1	300.000
165	N	417	2751	300.000	f	68.644100	81.000000	0.00	0.00	0.00	t	3706.78	1	24300.00	0.000		1	300.000
166	O	418	25	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
166	O	418	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	300.000
166	O	418	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	4	1675.00	0.000		0	100.000
166	O	418	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	100.000
166	N	418	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	100.000
166	N	418	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	300.000
166	N	418	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	3	1675.00	0.000		0	100.000
166	N	418	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	100.000
167	O	421	560	280.000	f	22.470300	26.515000	0.00	0.00	0.00	t	1132.51	2	7424.20	0.000		1	0.000
167	O	421	561	520.000	f	20.978500	24.754600	0.00	0.00	0.00	t	1963.58	1	12872.39	0.000		1	0.000
167	N	421	560	280.000	f	22.470300	26.515000	0.00	0.00	0.00	t	1132.51	2	7424.20	0.000		1	0.000
167	N	421	561	520.000	f	20.978500	24.754600	0.00	0.00	0.00	t	1963.58	1	12872.39	0.000		1	0.000
168	O	433	1557	150.000	f	20.340000	24.001200	0.00	0.00	0.00	t	549.18	1	3600.18	0.000		1	150.000
168	N	433	1557	150.000	f	20.340000	24.001200	0.00	0.00	0.00	t	549.18	1	3600.18	0.000		1	150.000
169	O	415	3	85.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	1763.75	0.000		0	0.000
169	N	415	3	85.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	1763.75	0.000		0	0.000
170	O	418	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
170	O	418	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
170	O	418	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	3	1675.00	0.000		0	0.000
170	O	418	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
170	N	418	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	3060.00	0.000		0	0.000
170	N	418	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
170	N	418	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	3	1675.00	0.000		0	0.000
170	N	418	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
171	O	419	92	400.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	4080.00	0.000		0	0.000
171	O	419	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1525.00	0.000		0	0.000
171	O	419	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	1715.00	0.000		0	0.000
171	N	419	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1525.00	0.000		0	0.000
171	N	419	92	400.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	4080.00	0.000		0	0.000
171	N	419	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	3	1715.00	0.000		0	0.000
172	O	420	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	5145.00	0.000		0	0.000
172	O	420	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	3060.00	0.000		0	0.000
172	N	420	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	5145.00	0.000		0	0.000
172	N	420	92	300.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	3060.00	0.000		0	0.000
173	O	424	101	300.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	9075.00	0.000		0	300.000
173	N	424	101	300.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	9075.00	0.000		0	300.000
174	O	425	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	4	2075.00	0.000		0	0.000
174	O	425	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
174	O	425	63	50.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	5	1037.50	0.000		0	0.000
174	O	425	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	2040.00	0.000		0	0.000
174	O	425	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	1512.50	0.000		0	0.000
174	O	425	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	1675.00	0.000		0	0.000
174	N	425	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	4	2075.00	0.000		0	0.000
174	N	425	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
174	N	425	63	50.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	5	1037.50	0.000		0	0.000
174	N	425	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	2040.00	0.000		0	0.000
174	N	425	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	1512.50	0.000		0	0.000
174	N	425	123	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	1675.00	0.000		0	0.000
175	O	447	92	150.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	1530.00	0.000		0	0.000
175	O	447	123	150.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	2512.50	0.000		0	0.000
175	N	447	92	150.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	1530.00	0.000		0	0.000
175	N	447	123	150.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	2512.50	0.000		0	0.000
176	O	446	5	50.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	4	1037.50	0.000		0	0.000
176	O	446	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	0.000
176	O	446	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	6120.00	0.000		0	0.000
176	O	446	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	1	3850.00	0.000		0	0.000
176	O	446	2752	100.000	f	23.750000	23.750000	0.00	0.00	0.00	f	0.00	5	2375.00	0.000		0	0.000
176	N	446	5	50.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	4	1037.50	0.000		0	0.000
176	N	446	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	0.000
176	N	446	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	6120.00	0.000		0	0.000
176	N	446	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	1	3850.00	0.000		0	0.000
176	N	446	2752	100.000	f	23.750000	23.750000	0.00	0.00	0.00	f	0.00	5	2375.00	0.000		0	0.000
177	O	449	123	350.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5862.50	0.000		0	350.000
177	O	449	129	325.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	5281.25	0.000		0	325.000
177	O	449	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	2550.00	0.000		0	250.000
177	N	449	123	350.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5862.50	0.000		0	350.000
177	N	449	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	600.000
177	N	449	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	2550.00	0.000		0	250.000
178	O	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
178	O	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
178	O	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
178	O	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
178	O	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
178	O	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
178	O	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
178	N	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
178	N	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
178	N	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
178	N	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
178	N	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
178	N	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
178	N	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
179	O	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
179	O	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
179	O	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
179	O	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
179	O	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
179	O	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
179	O	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
179	N	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
179	N	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
179	N	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
179	N	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
179	N	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
179	N	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
179	N	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
180	O	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
180	O	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
180	O	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
180	O	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
180	O	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
180	O	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
180	O	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
180	N	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
180	N	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
180	N	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
180	N	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
180	N	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
180	N	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
180	N	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
181	O	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
181	O	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
181	O	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
181	O	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
181	O	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
181	O	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
181	O	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
181	N	456	214	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	2	3948.95	0.000		1	1200.000
181	N	456	215	1200.000	f	2.788800	3.290800	0.00	0.00	0.00	t	602.38	1	3948.95	0.000		1	1200.000
181	N	456	2753	90.000	f	2.890500	3.410800	0.00	0.00	0.00	t	46.83	3	306.97	0.000		1	90.000
181	N	456	2754	450.000	f	2.779200	3.279500	0.00	0.00	0.00	t	225.12	4	1475.77	0.000		1	450.000
181	N	456	2755	270.000	f	2.779200	3.279500	0.00	0.00	0.00	t	135.07	5	885.44	0.000		1	270.000
181	N	456	2756	90.000	f	1.158700	1.367300	0.00	0.00	0.00	t	18.77	6	123.06	0.000		1	90.000
181	N	456	2757	150.000	f	2.779200	3.279500	0.00	0.00	0.00	t	75.04	7	491.93	0.000		1	150.000
182	O	455	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	2150.00	0.000		0	0.000
182	O	455	92	240.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2448.00	0.000		0	0.000
182	O	455	101	80.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	2420.00	0.000		0	0.000
182	O	455	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
182	N	455	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	2150.00	0.000		0	0.000
182	N	455	92	240.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2448.00	0.000		0	0.000
182	N	455	101	80.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	2420.00	0.000		0	0.000
182	N	455	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
183	O	463	1211	1000.000	f	0.593100	0.699900	0.00	0.00	0.00	t	106.76	2	699.89	0.000		1	1000.000
183	O	463	1217	100.000	f	4.407700	5.201100	0.00	0.00	0.00	t	79.34	1	520.11	0.000		1	100.000
183	N	463	1211	1000.000	f	0.593100	0.699900	0.00	0.00	0.00	t	106.76	2	699.89	0.000		1	1000.000
183	N	463	1217	1000.000	f	0.440800	0.520100	0.00	0.00	0.00	t	79.34	1	520.11	0.000		1	1000.000
184	O	457	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	600.000
184	N	457	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	600.000
185	O	475	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
185	O	475	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2550.00	0.000		0	250.000
185	O	475	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	100.000
185	O	475	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	1	604.75	0.000		0	100.000
185	N	475	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
185	N	475	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2550.00	0.000		0	250.000
185	N	475	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	100.000
185	N	475	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	1	604.75	0.000		0	100.000
186	O	475	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
186	O	475	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2550.00	0.000		0	250.000
186	O	475	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	100.000
186	O	475	106	100.000	f	5.125000	6.047500	0.00	0.00	0.00	t	92.25	1	604.75	0.000		0	100.000
186	N	475	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
186	N	475	92	250.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	2550.00	0.000		0	250.000
186	N	475	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	3025.00	0.000		0	100.000
186	N	475	106	100.000	f	5.118500	6.039800	0.00	0.00	0.00	t	92.13	1	603.98	0.000		1	100.000
187	O	485	987	1160.000	f	26.500000	31.270000	0.00	0.00	0.00	t	5533.20	5	36273.20	0.000		0	1160.000
187	O	485	989	1040.000	f	23.700000	27.966000	0.00	0.00	0.00	t	4436.64	2	29084.64	0.000		0	1040.000
187	O	485	993	832.000	f	15.000000	17.700000	0.00	0.00	0.00	t	2246.40	4	14726.40	0.000		0	832.000
187	O	485	995	300.000	f	41.200000	48.616000	0.00	0.00	0.00	t	2224.80	6	14584.80	0.000		0	300.000
187	O	485	997	1548.000	f	6.200000	7.316000	0.00	0.00	0.00	t	1727.57	1	11325.17	0.000		0	1548.000
187	O	485	999	2304.000	f	11.000000	12.980000	0.00	0.00	0.00	t	4561.92	3	29905.92	0.000		0	2304.000
187	N	485	987	1160.000	f	26.500000	31.270000	0.00	0.00	0.00	t	5533.20	5	36273.20	0.000		0	1160.000
187	N	485	989	1040.000	f	23.700000	27.966000	0.00	0.00	0.00	t	4436.64	2	29084.64	0.000		0	1040.000
187	N	485	993	832.000	f	15.000000	17.700000	0.00	0.00	0.00	t	2246.40	4	14726.40	0.000		0	832.000
187	N	485	995	300.000	f	41.200000	48.616000	0.00	0.00	0.00	t	2224.80	6	14584.80	0.000		0	300.000
187	N	485	997	1548.000	f	6.200000	7.316000	0.00	0.00	0.00	t	1727.57	1	11325.17	0.000		0	1548.000
187	N	485	999	2304.000	f	11.000000	12.980000	0.00	0.00	0.00	t	4561.92	3	29905.92	0.000		0	2304.000
188	O	485	987	1160.000	f	26.500000	31.270000	0.00	0.00	0.00	t	5533.20	5	36273.20	0.000		0	1160.000
188	O	485	989	1040.000	f	23.700000	27.966000	0.00	0.00	0.00	t	4436.64	2	29084.64	0.000		0	1040.000
188	O	485	993	832.000	f	15.000000	17.700000	0.00	0.00	0.00	t	2246.40	4	14726.40	0.000		0	832.000
188	O	485	995	300.000	f	41.200000	48.616000	0.00	0.00	0.00	t	2224.80	6	14584.80	0.000		0	300.000
188	O	485	997	1548.000	f	6.200000	7.316000	0.00	0.00	0.00	t	1727.57	1	11325.17	0.000		0	1548.000
188	O	485	999	2304.000	f	11.000000	12.980000	0.00	0.00	0.00	t	4561.92	3	29905.92	0.000		0	2304.000
188	N	485	987	1160.000	f	26.500000	31.270000	0.00	0.00	0.00	t	5533.20	5	36273.20	0.000		0	1160.000
188	N	485	989	1040.000	f	23.700000	27.966000	0.00	0.00	0.00	t	4436.64	2	29084.64	0.000		0	1040.000
188	N	485	993	832.000	f	15.000000	17.700000	0.00	0.00	0.00	t	2246.40	4	14726.40	0.000		0	832.000
188	N	485	995	300.000	f	41.200000	48.616000	0.00	0.00	0.00	t	2224.80	6	14584.80	0.000		0	300.000
188	N	485	997	1548.000	f	6.200000	7.316000	0.00	0.00	0.00	t	1727.57	1	11325.17	0.000		0	1548.000
188	N	485	999	2304.000	f	11.000000	12.980000	0.00	0.00	0.00	t	4561.92	3	29905.92	0.000		0	2304.000
189	O	485	987	1160.000	f	26.500000	31.270000	0.00	0.00	0.00	t	5533.20	5	36273.20	0.000		0	0.000
189	O	485	989	1040.000	f	23.700000	27.966000	0.00	0.00	0.00	t	4436.64	2	29084.64	0.000		0	0.000
189	O	485	993	832.000	f	15.000000	17.700000	0.00	0.00	0.00	t	2246.40	4	14726.40	0.000		0	0.000
189	O	485	995	300.000	f	41.200000	48.616000	0.00	0.00	0.00	t	2224.80	6	14584.80	0.000		0	0.000
189	O	485	997	1548.000	f	6.200000	7.316000	0.00	0.00	0.00	t	1727.57	1	11325.17	0.000		0	0.000
189	O	485	999	2304.000	f	11.000000	12.980000	0.00	0.00	0.00	t	4561.92	3	29905.92	0.000		0	0.000
189	N	485	987	1160.000	f	6.986300	8.243800	0.00	0.00	0.00	t	1458.73	5	9562.79	0.000		1	0.000
189	N	485	989	1040.000	f	6.233900	7.356000	0.00	0.00	0.00	t	1166.99	2	7650.27	0.000		1	0.000
189	N	485	993	832.000	f	3.896200	4.597500	0.00	0.00	0.00	t	583.49	4	3825.09	0.000		1	0.000
189	N	485	995	300.000	f	10.805300	12.750300	0.00	0.00	0.00	t	583.49	6	3825.10	0.000		1	0.000
189	N	485	997	1548.000	f	1.570600	1.853300	0.00	0.00	0.00	t	437.62	1	2868.84	0.000		1	0.000
189	N	485	999	2304.000	f	2.813900	3.320400	0.00	0.00	0.00	t	1166.99	3	7650.28	0.000		1	0.000
190	O	485	987	1160.000	f	6.986300	8.243800	0.00	0.00	0.00	t	1458.73	5	9562.79	0.000		1	0.000
190	O	485	989	1040.000	f	6.233900	7.356000	0.00	0.00	0.00	t	1166.99	2	7650.27	0.000		1	0.000
190	O	485	993	832.000	f	3.896200	4.597500	0.00	0.00	0.00	t	583.49	4	3825.09	0.000		1	0.000
190	O	485	995	300.000	f	10.805300	12.750300	0.00	0.00	0.00	t	583.49	6	3825.10	0.000		1	0.000
190	O	485	997	1548.000	f	1.570600	1.853300	0.00	0.00	0.00	t	437.62	1	2868.84	0.000		1	0.000
190	O	485	999	2304.000	f	2.813900	3.320400	0.00	0.00	0.00	t	1166.99	3	7650.28	0.000		1	0.000
190	N	485	987	1160.000	f	6.986300	8.243800	0.00	0.00	0.00	t	1458.73	5	9562.79	0.000		1	0.000
190	N	485	989	1040.000	f	6.233900	7.356000	0.00	0.00	0.00	t	1166.99	2	7650.27	0.000		1	0.000
190	N	485	993	832.000	f	3.896200	4.597500	0.00	0.00	0.00	t	583.49	4	3825.09	0.000		1	0.000
190	N	485	995	300.000	f	10.805300	12.750300	0.00	0.00	0.00	t	583.49	6	3825.10	0.000		1	0.000
190	N	485	997	1548.000	f	1.570600	1.853300	0.00	0.00	0.00	t	437.62	1	2868.84	0.000		1	0.000
190	N	485	999	2304.000	f	2.813900	3.320400	0.00	0.00	0.00	t	1166.99	3	7650.28	0.000		1	0.000
191	O	488	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	0.000
191	O	488	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	2040.00	0.000		0	0.000
191	N	488	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	0.000
191	N	488	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	2040.00	0.000		0	0.000
192	O	492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
192	O	492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	200.000
192	N	492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
192	N	492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	200.000
193	O	490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	100.000
193	O	490	92	1200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	12240.00	0.000		0	1000.000
193	O	490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	100.000
193	O	490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	600.000
193	N	490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	100.000
193	N	490	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	400.000
193	N	490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	100.000
193	N	490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	600.000
194	O	492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
194	O	492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	0.000
194	N	492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
194	N	492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	0.000
195	O	493	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
195	N	493	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
196	O	498	299	15.000	f	16.949200	20.000100	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	15.000
196	N	498	299	15.000	f	16.949200	20.000100	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	15.000
197	O	498	299	15.000	f	16.949200	20.000100	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	15.000
197	N	498	299	15.000	f	16.949200	20.000100	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	15.000
198	O	495	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	6.000
198	N	495	299	6.000	f	38.135600	45.000000	0.00	0.00	0.00	t	41.19	1	270.00	0.000		1	6.000
199	O	496	299	25.000	f	5.084700	5.999900	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
199	N	496	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	-19.000
200	O	496	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	-19.000
200	N	496	299	25.000	f	5.084700	5.999900	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
201	O	496	299	25.000	f	5.084700	5.999900	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
201	N	496	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	-19.000
202	O	496	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
202	N	496	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
203	O	497	299	25.000	f	5.084700	5.999900	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	25.000
203	N	497	299	6.000	f	38.135600	45.000000	0.00	0.00	0.00	t	41.19	1	270.00	0.000		1	6.000
204	O	494	27	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	70.000
204	O	494	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
204	O	494	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
204	O	494	79	150.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	3075.00	0.000		0	150.000
204	O	494	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	816.00	0.000		0	80.000
204	O	494	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	1625.00	0.000		0	100.000
204	N	494	27	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	70.000
204	N	494	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
204	N	494	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
204	N	494	79	150.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	3075.00	0.000		0	150.000
204	N	494	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	816.00	0.000		0	80.000
204	N	494	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	1625.00	0.000		0	100.000
205	O	499	27	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	70.000
205	O	499	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
205	O	499	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
205	O	499	79	150.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	3075.00	0.000		0	150.000
205	O	499	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	5	816.00	0.000		0	80.000
205	O	499	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	6	1625.00	0.000		0	100.000
206	O	491	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	2075.00	0.000		0	0.000
206	O	491	123	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	3350.00	0.000		0	0.000
206	N	491	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	2	2075.00	0.000		0	0.000
206	N	491	123	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	3350.00	0.000		0	0.000
207	O	490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	0.000
207	O	490	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
207	O	490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	0.000
207	O	490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	0.000
207	N	490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	0.000
207	N	490	92	1200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	12240.00	0.000		0	600.000
207	N	490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	0.000
207	N	490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	0.000
208	O	493	92	600.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	6120.00	0.000		0	0.000
209	O	490	92	1200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	12240.00	0.000		0	0.000
209	O	490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	0.000
209	O	490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	0.000
209	O	490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	0.000
209	N	490	92	1200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	12240.00	0.000		0	0.000
209	N	490	129	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	13000.00	0.000		0	0.000
209	N	490	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	0.000
209	N	490	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	4	6050.00	0.000		0	0.000
210	O	492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
210	O	492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	0.000
210	N	492	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
210	N	492	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	1	2040.00	0.000		0	0.000
211	O	500	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	1025.00	0.000		0	0.000
211	O	500	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	1512.50	0.000		0	0.000
211	O	500	129	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	0.000
211	O	500	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	816.00	0.000		0	0.000
211	O	500	123	50.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	5	837.50	0.000		0	0.000
211	N	500	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	1025.00	0.000		0	0.000
211	N	500	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	1512.50	0.000		0	0.000
211	N	500	129	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	0.000
211	N	500	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	4	816.00	0.000		0	0.000
211	N	500	123	50.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	5	837.50	0.000		0	0.000
212	O	494	27	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	70.000
212	O	494	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
212	O	494	79	150.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	3075.00	0.000		0	150.000
212	O	494	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
212	O	494	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	1625.00	0.000		0	100.000
212	O	494	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	816.00	0.000		0	80.000
212	N	494	27	70.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	1067.50	0.000		0	70.000
212	N	494	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	100.000
212	N	494	79	150.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	3075.00	0.000		0	150.000
212	N	494	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
212	N	494	129	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	1625.00	0.000		0	100.000
212	N	494	92	80.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	6	816.00	0.000		0	80.000
213	O	510	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	30.000
213	O	510	1587	30.000	f	47.457600	56.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	30.000
213	N	510	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	30.000
213	N	510	1587	30.000	f	47.457600	56.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	30.000
214	O	510	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	30.000
214	O	510	1587	30.000	f	47.457600	56.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	30.000
214	N	510	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	30.000
214	N	510	1587	30.000	f	47.457600	56.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	30.000
215	O	512	296	45.000	f	12.711900	15.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	45.000
215	N	512	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	15.000
216	O	514	2520	1.000	f	14.322000	16.900000	0.00	0.00	0.00	t	2.58	1	16.90	0.000		1	1.000
216	N	514	194	4.000	f	0.593200	0.700000	0.00	0.00	0.00	t	0.43	7	2.80	0.000		1	4.000
216	N	514	777	1.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.29	5	1.90	0.000		1	1.000
216	N	514	1424	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	6	2.00	0.000		1	2.000
216	N	514	1426	20.000	f	1.779700	2.100000	0.00	0.00	0.00	t	6.41	3	42.00	0.000		1	20.000
216	N	514	1428	5.000	f	2.118600	2.499900	0.00	0.00	0.00	t	1.91	11	12.50	0.000		1	5.000
216	N	514	1735	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	4	1.00	0.000		1	1.000
216	N	514	2371	1.000	f	10.593200	12.500000	0.00	0.00	0.00	t	1.91	10	12.50	0.000		1	1.000
216	N	514	2373	1.000	f	10.169500	12.000000	0.00	0.00	0.00	t	1.83	9	12.00	0.000		1	1.000
216	N	514	2489	1.000	f	5.254200	6.200000	0.00	0.00	0.00	t	0.95	2	6.20	0.000		1	1.000
216	N	514	2520	1.000	f	14.322000	16.900000	0.00	0.00	0.00	t	2.58	1	16.90	0.000		1	1.000
216	N	514	2599	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	8	9.60	0.000		1	8.000
217	O	515	454	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	1	281.40	0.000		1	3.000
217	N	515	462	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	1	281.40	0.000		1	3.000
217	N	515	463	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	2	281.40	0.000		1	3.000
217	N	515	464	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	3	281.40	0.000		1	3.000
217	N	515	465	3.000	f	79.491500	93.800000	0.00	0.00	0.00	t	42.93	4	281.40	0.000		1	3.000
217	N	515	612	5.000	f	6.355900	7.500000	0.00	0.00	0.00	t	5.72	5	37.50	0.000		1	5.000
217	N	515	801	7.000	f	10.000000	11.800000	0.00	0.00	0.00	t	12.60	9	82.60	0.000		1	7.000
217	N	515	802	2.000	f	17.372900	20.500000	0.00	0.00	0.00	t	6.25	8	41.00	0.000		1	2.000
217	N	515	1131	6.000	f	10.000000	11.800000	0.00	0.00	0.00	t	10.80	7	70.80	0.000		1	6.000
217	N	515	2021	120.000	f	12.627100	14.900000	0.00	0.00	0.00	t	272.75	6	1788.00	0.000		1	120.000
218	O	516	1558	150.000	f	17.237300	20.340000	0.00	0.00	0.00	t	465.41	1	3051.00	0.000		1	150.000
218	N	516	1558	150.000	f	20.340000	24.001200	0.00	0.00	0.00	t	549.18	1	3600.18	0.000		1	150.000
219	O	520	2780	681.120	f	26.542400	31.320000	0.00	0.00	0.00	t	3254.14	1	21332.68	0.000		1	681.120
219	N	520	2780	681.120	f	26.542400	31.320000	0.00	0.00	0.00	t	3254.14	1	21332.68	0.000		1	681.120
220	O	520	2780	681.120	f	26.542400	31.320000	0.00	0.00	0.00	t	3254.14	1	21332.68	0.000		1	0.000
220	N	520	2780	681.120	f	26.542400	31.320000	0.00	0.00	0.00	t	3254.14	1	21332.68	0.000		1	0.000
221	O	519	2778	46.120	f	16.573600	19.556800	0.00	0.00	0.00	t	137.59	1	901.96	0.000		1	0.000
221	O	519	2779	46.120	f	16.573600	19.556800	0.00	0.00	0.00	t	137.59	2	901.96	0.000		1	0.000
221	N	519	2778	20.160	f	37.915300	44.740100	0.00	0.00	0.00	t	137.59	1	901.96	0.000		1	-25.960
221	N	519	2779	20.160	f	37.915300	44.740100	0.00	0.00	0.00	t	137.59	2	901.96	0.000		1	-25.960
222	O	503	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		0	0.000
222	O	503	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	0.000
222	O	503	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	2040.00	0.000		0	0.000
222	N	503	57	300.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	6450.00	0.000		0	0.000
222	N	503	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	0.000
222	N	503	92	200.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	2	2040.00	0.000		0	0.000
223	O	527	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	300.000
223	O	527	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	300.000
223	N	527	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	300.000
223	N	527	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	300.000
224	O	527	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	0.000
224	O	527	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
224	N	527	70	300.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	5145.00	0.000		0	0.000
224	N	527	123	300.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	1	5025.00	0.000		0	0.000
225	O	380	1294	1.000	f	1.949200	2.300100	0.00	0.00	0.00	t	0.35	3	2.30	0.000		1	1.000
225	O	380	1854	1.000	f	21.949200	25.900100	0.00	0.00	0.00	t	3.95	1	25.90	0.000		1	1.000
225	O	380	2731	2.000	f	10.169500	12.000000	0.00	0.00	0.00	t	3.66	2	24.00	0.000		1	2.000
226	O	536	130	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	600.000
226	N	536	2	100.000	f	21.000000	24.780000	0.00	0.00	0.00	t	378.00	1	2478.00	0.000		0	100.000
226	N	536	53	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	2150.00	0.000		0	100.000
226	N	536	98	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	100.000
227	O	531	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
227	O	531	92	150.000	f	10.200000	10.200000	0.00	0.00	0.00	f	0.00	3	1530.00	0.000		0	150.000
227	O	531	123	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	200.000
227	O	531	129	150.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	2362.50	0.000		0	150.000
227	N	531	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	100.000
227	N	531	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	200.000
227	N	531	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	200.000
227	N	531	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	3200.00	0.000		0	200.000
228	O	533	3	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	100.000
228	O	533	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	2150.00	0.000		0	100.000
228	O	533	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	2	3025.00	0.000		0	100.000
228	N	533	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
228	N	533	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	100.000
229	O	543	2815	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	1	0.00	0.000		0	1.000
229	N	543	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	2	5.50	0.000		1	1.000
229	N	543	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	3	64.90	0.000		1	1.000
229	N	543	2811	1.000	f	36.864400	43.500000	0.00	0.00	0.00	t	6.64	4	43.50	0.000		1	1.000
229	N	543	2812	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	5	107.90	0.000		1	1.000
229	N	543	2813	1.000	f	0.339000	0.400000	0.00	0.00	0.00	t	0.06	6	0.40	0.000		1	1.000
229	N	543	2814	1.000	f	6.779700	8.000000	0.00	0.00	0.00	t	1.22	7	8.00	0.000		1	1.000
229	N	543	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	1	15.60	0.000		1	4.000
230	O	545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	2.000
230	N	545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	2.000
230	N	545	2818	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	2	29.70	0.000		1	3.000
231	O	545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	2.000
231	O	545	2818	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	2	29.70	0.000		1	3.000
231	N	545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	2.000
231	N	545	2818	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	2	29.70	0.000		1	3.000
232	O	545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	2.000
232	O	545	2818	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	2	29.70	0.000		1	3.000
232	N	545	2788	5.000	f	10.593200	12.500000	0.00	0.00	0.00	t	9.53	4	62.50	0.000		1	5.000
232	N	545	2797	2.000	f	19.067800	22.500000	0.00	0.00	0.00	t	6.86	10	45.00	0.000		1	2.000
232	N	545	2817	2.000	f	118.898300	140.300000	0.00	0.00	0.00	t	42.80	1	280.60	0.000		1	2.000
232	N	545	2818	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	2	29.70	0.000		1	3.000
232	N	545	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	3	24.40	0.000		1	2.000
232	N	545	2820	3.000	f	15.169500	17.900000	0.00	0.00	0.00	t	8.19	5	53.70	0.000		1	3.000
232	N	545	2821	2.000	f	37.203400	43.900000	0.00	0.00	0.00	t	13.39	6	87.80	0.000		1	2.000
232	N	545	2822	2.000	f	37.203400	43.900000	0.00	0.00	0.00	t	13.39	7	87.80	0.000		1	2.000
232	N	545	2823	1.000	f	21.949200	25.900100	0.00	0.00	0.00	t	3.95	8	25.90	0.000		1	1.000
232	N	545	2824	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
232	N	545	2825	2.000	f	4.745800	5.600000	0.00	0.00	0.00	t	1.71	11	11.20	0.000		1	2.000
232	N	545	2826	2.000	f	95.000000	112.100000	0.00	0.00	0.00	t	34.20	12	224.20	0.000		1	2.000
232	N	545	2827	25.000	f	2.711900	3.200000	0.00	0.00	0.00	t	12.20	13	80.00	0.000		1	25.000
232	N	545	2828	1.000	f	6.355900	7.500000	0.00	0.00	0.00	t	1.14	14	7.50	0.000		1	1.000
232	N	545	2829	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	15	32.90	0.000		1	1.000
232	N	545	2830	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	16	64.90	0.000		1	1.000
233	O	547	2831	2831.000	f	0.025100	0.029600	0.00	0.00	0.00	t	12.78	1	83.80	0.000		1	2831.000
233	N	547	2831	2831.000	f	0.025100	0.029600	0.00	0.00	0.00	t	12.78	1	83.80	0.000		1	2831.000
233	N	547	2832	1.000	f	37.203400	43.900000	0.00	0.00	0.00	t	6.70	2	43.90	0.000		1	1.000
233	N	547	2833	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	3	187.60	0.000		1	2.000
234	O	547	2831	2831.000	f	0.025100	0.029600	0.00	0.00	0.00	t	12.78	1	83.80	0.000		1	2831.000
234	O	547	2832	1.000	f	37.203400	43.900000	0.00	0.00	0.00	t	6.70	2	43.90	0.000		1	1.000
234	O	547	2833	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	3	187.60	0.000		1	2.000
234	N	547	2814	1.000	f	6.779700	8.000000	0.00	0.00	0.00	t	1.22	12	8.00	0.000		1	1.000
234	N	547	2831	2.000	f	35.508500	41.900000	0.00	0.00	0.00	t	12.78	1	83.80	0.000		1	2.000
234	N	547	2832	1.000	f	37.203400	43.900000	0.00	0.00	0.00	t	6.70	2	43.90	0.000		1	1.000
234	N	547	2833	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	3	187.60	0.000		1	2.000
234	N	547	2834	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	4	187.60	0.000		1	2.000
234	N	547	2835	2.000	f	79.491500	93.800000	0.00	0.00	0.00	t	28.62	5	187.60	0.000		1	2.000
234	N	547	2836	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	6	429.00	0.000		1	3.000
234	N	547	2837	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	7	429.00	0.000		1	3.000
234	N	547	2838	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	8	429.00	0.000		1	3.000
234	N	547	2839	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	9	429.00	0.000		1	3.000
234	N	547	2840	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	10	429.00	0.000		1	3.000
234	N	547	2841	3.000	f	121.186400	143.000000	0.00	0.00	0.00	t	65.44	11	429.00	0.000		1	3.000
234	N	547	2842	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	13	1.00	0.000		1	1.000
235	O	541	107	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	3100.00	0.000		0	200.000
235	O	541	143	200.000	f	5.375000	6.342500	0.00	0.00	0.00	t	193.50	2	1268.50	0.000		0	200.000
235	O	541	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	200.000
235	O	541	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2437.50	0.000		0	150.000
235	O	541	5	150.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	3000.00	0.000		0	150.000
235	N	541	107	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	3100.00	0.000		0	200.000
235	N	541	143	200.000	f	5.375000	6.342500	0.00	0.00	0.00	t	193.50	2	1268.50	0.000		0	200.000
235	N	541	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	200.000
235	N	541	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2437.50	0.000		0	150.000
235	N	541	3	150.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	3000.00	0.000		0	150.000
236	O	531	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	3200.00	0.000		0	0.000
236	O	531	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	0.000
236	O	531	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	0.000
236	O	531	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	0.000
236	N	531	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	3200.00	0.000		0	0.000
236	N	531	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	0.000
236	N	531	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	0.000
236	N	531	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	4	2150.00	0.000		0	0.000
237	O	533	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
237	O	533	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	100.000
237	N	533	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	3430.00	0.000		0	200.000
237	N	533	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	100.000
238	O	538	92	300.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	3000.00	0.000		0	0.000
238	O	538	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	3200.00	0.000		0	0.000
238	O	538	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	3	1925.00	0.000		0	0.000
238	N	538	92	300.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	3000.00	0.000		0	0.000
238	N	538	129	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	3200.00	0.000		0	0.000
238	N	538	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	3	1925.00	0.000		0	0.000
239	O	537	30	150.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	1	2385.00	0.000		0	0.000
239	O	537	33	150.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	2	2385.00	0.000		0	0.000
239	O	537	110	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	3	3200.00	0.000		0	0.000
239	O	537	76	200.000	f	23.500000	23.500000	0.00	0.00	0.00	f	0.00	4	4700.00	0.000		0	0.000
239	O	537	65	200.000	f	10.500000	12.390000	0.00	0.00	0.00	t	378.00	5	2478.00	0.000		0	0.000
239	N	537	30	150.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	1	2385.00	0.000		0	0.000
239	N	537	33	150.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	2	2385.00	0.000		0	0.000
239	N	537	110	200.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	3	3200.00	0.000		0	0.000
239	N	537	76	200.000	f	23.500000	23.500000	0.00	0.00	0.00	f	0.00	4	4700.00	0.000		0	0.000
239	N	537	65	200.000	f	10.500000	12.390000	0.00	0.00	0.00	t	378.00	5	2478.00	0.000		0	0.000
240	O	541	107	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	3100.00	0.000		0	0.000
240	O	541	143	200.000	f	5.375000	6.342500	0.00	0.00	0.00	t	193.50	2	1268.50	0.000		0	0.000
240	O	541	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	100.000
240	O	541	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2437.50	0.000		0	150.000
240	O	541	3	150.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	3000.00	0.000		0	150.000
240	N	541	107	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	1	3100.00	0.000		0	0.000
240	N	541	143	200.000	f	5.375000	6.342500	0.00	0.00	0.00	t	193.50	2	1268.50	0.000		0	0.000
240	N	541	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	100.000
240	N	541	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2437.50	0.000		0	150.000
240	N	541	3	150.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	3000.00	0.000		0	150.000
241	O	540	129	600.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	400.000
241	O	540	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	2	1925.00	0.000		0	0.000
241	O	540	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	100.000
241	O	540	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	4	3430.00	0.000		0	0.000
241	O	540	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	2000.00	0.000		0	100.000
241	N	540	129	600.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	400.000
241	N	540	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	2	1925.00	0.000		0	0.000
241	N	540	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	4300.00	0.000		0	100.000
241	N	540	70	200.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	4	3430.00	0.000		0	0.000
241	N	540	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	5	2000.00	0.000		0	100.000
242	O	548	129	580.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9280.00	0.000		0	0.000
242	N	548	129	580.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9280.00	0.000		0	0.000
243	O	553	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
243	N	553	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
244	O	560	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
244	N	560	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
245	O	553	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
245	N	553	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
246	O	560	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
246	N	560	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
247	O	546	92	300.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	3000.00	0.000		0	0.000
247	N	546	92	300.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	3000.00	0.000		0	0.000
248	O	554	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
248	N	554	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
249	O	564	2843	10.000	f	38.983100	46.000100	0.00	0.00	0.00	t	70.17	1	460.00	0.000		1	10.000
249	O	564	2844	8.000	f	177.966100	210.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	8.000
249	N	564	2843	10.000	f	38.983100	46.000100	0.00	0.00	0.00	t	70.17	1	460.00	0.000		1	10.000
249	N	564	2844	8.000	f	177.966100	210.000000	0.00	0.00	0.00	t	256.27	2	1680.00	0.000		1	8.000
250	O	559	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	200.000
250	O	559	123	230.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3737.50	0.000		0	230.000
250	O	559	129	150.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	2400.00	0.000		0	150.000
250	N	559	92	200.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	3	2000.00	0.000		0	200.000
250	N	559	123	230.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3737.50	0.000		0	230.000
250	N	559	129	150.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	2400.00	0.000		0	150.000
251	O	558	129	600.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	0.000
251	N	558	129	600.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		0	0.000
252	O	562	92	3000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	29250.00	0.000		0	3000.000
252	N	562	92	3000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	29250.00	0.000		0	3000.000
253	O	563	92	2000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	19500.00	0.000		0	2000.000
253	N	563	92	2000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	19500.00	0.000		0	2000.000
254	O	561	5	200.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	4	4000.00	0.000		0	0.000
254	O	561	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	3	2920.50	0.000		0	0.000
254	O	561	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	1715.00	0.000		0	0.000
254	O	561	129	250.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	4000.00	0.000		0	0.000
254	N	561	5	200.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	4	4000.00	0.000		0	0.000
254	N	561	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	3	2920.50	0.000		0	0.000
254	N	561	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	1	1715.00	0.000		0	0.000
254	N	561	129	250.000	f	16.000000	16.000000	0.00	0.00	0.00	f	0.00	2	4000.00	0.000		0	0.000
255	O	578	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		0	720.000
255	N	578	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		0	720.000
256	O	568	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	0.000
256	N	568	57	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	0.000
257	O	160	129	2000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	27500.00	0.000		0	9.000
257	N	160	129	2000.000	f	13.750000	13.750000	0.00	0.00	0.00	f	0.00	1	27500.00	0.000		0	9.000
258	O	580	33	200.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	1	3180.00	0.000		0	200.000
258	O	580	65	100.000	f	10.500000	12.390000	0.00	0.00	0.00	t	189.00	2	1239.00	0.000		0	100.000
258	O	580	76	100.000	f	23.500000	23.500000	0.00	0.00	0.00	f	0.00	3	2350.00	0.000		0	100.000
258	N	580	33	250.000	f	15.900000	15.900000	0.00	0.00	0.00	f	0.00	1	3975.00	0.000		0	250.000
258	N	580	76	100.000	f	23.500000	23.500000	0.00	0.00	0.00	f	0.00	2	2350.00	0.000		0	100.000
259	O	583	58	100.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	3400.00	0.000		0	100.000
259	O	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
259	N	583	58	100.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	3400.00	0.000		0	100.000
259	N	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
260	O	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	200.000
260	O	584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	100.000
260	O	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	300.000
260	N	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	200.000
260	N	584	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
260	N	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	300.000
261	O	583	58	100.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	3400.00	0.000		0	100.000
261	O	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
261	N	583	58	150.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	5100.00	0.000		0	150.000
261	N	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
262	O	583	58	150.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	5100.00	0.000		0	150.000
262	O	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
262	N	583	58	100.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	3400.00	0.000		0	100.000
262	N	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
263	O	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	200.000
263	O	584	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
263	O	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	300.000
263	N	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	200.000
263	N	584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	100.000
263	N	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	300.000
264	O	585	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	2437.50	0.000		0	150.000
264	O	585	130	50.000	f	15.700000	15.700000	0.00	0.00	0.00	f	0.00	2	785.00	0.000		0	50.000
264	N	585	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	2437.50	0.000		0	150.000
264	N	585	129	50.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	787.50	0.000		0	50.000
265	O	581	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	2000.00	0.000		0	0.000
265	O	581	63	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	1025.00	0.000		0	0.000
265	O	581	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
265	O	581	129	150.000	f	15.850000	15.850000	0.00	0.00	0.00	f	0.00	4	2377.50	0.000		0	0.000
265	N	581	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	2000.00	0.000		0	0.000
265	N	581	63	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	1025.00	0.000		0	0.000
265	N	581	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
265	N	581	129	150.000	f	15.850000	15.850000	0.00	0.00	0.00	f	0.00	4	2377.50	0.000		0	0.000
266	O	583	58	100.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	2	3400.00	0.000		0	100.000
266	O	583	101	200.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	6050.00	0.000		0	200.000
266	N	583	58	100.000	f	21.250000	21.250000	0.00	0.00	0.00	f	0.00	2	2125.00	0.000		0	100.000
266	N	583	99	30.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	907.50	0.000		0	30.000
266	N	583	101	170.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	5142.50	0.000		0	170.000
267	O	586	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
267	N	586	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
268	O	587	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
268	N	587	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
269	O	579	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
269	O	579	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	4100.00	0.000		0	0.000
269	N	579	70	100.000	f	17.150000	17.150000	0.00	0.00	0.00	f	0.00	2	1715.00	0.000		0	0.000
269	N	579	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	4100.00	0.000		0	0.000
270	O	581	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	2000.00	0.000		0	0.000
270	O	581	63	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	1025.00	0.000		0	0.000
270	O	581	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
270	O	581	129	150.000	f	15.850000	15.850000	0.00	0.00	0.00	f	0.00	4	2377.50	0.000		0	0.000
270	N	581	5	100.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	2000.00	0.000		0	0.000
270	N	581	63	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	1025.00	0.000		0	0.000
270	N	581	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
270	N	581	129	150.000	f	15.850000	15.850000	0.00	0.00	0.00	f	0.00	4	2377.50	0.000		0	0.000
271	O	582	92	840.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	8190.00	0.000		0	600.000
271	N	582	92	840.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	8190.00	0.000		0	600.000
272	O	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	0.000
272	O	584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
272	O	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	0.000
272	N	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	0.000
272	N	584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
272	N	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	0.000
273	O	532	560	1.000	f	17370.957600	20497.730000	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
273	N	532	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	799.000
274	O	577	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		1	0.000
274	N	577	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		1	0.000
275	O	578	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		0	0.000
275	N	578	2751	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.92	1	64080.00	0.000		0	0.000
276	O	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
276	N	600	2829	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	11	360.80	0.000		1	11.000
276	N	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
276	N	600	2851	24.000	f	3.305100	3.900000	0.00	0.00	0.00	t	14.28	2	93.60	0.000		1	24.000
276	N	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
276	N	600	2853	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	4	6.50	0.000		1	5.000
276	N	600	2854	10.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.98	5	13.00	0.000		1	10.000
276	N	600	2855	5.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.97	6	19.50	0.000		1	5.000
276	N	600	2856	1.000	f	118.559300	139.900000	0.00	0.00	0.00	t	21.34	7	139.90	0.000		1	1.000
276	N	600	2857	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	8	107.90	0.000		1	1.000
276	N	600	2858	3.000	f	97.457600	115.000000	0.00	0.00	0.00	t	52.63	9	345.00	0.000		1	3.000
276	N	600	2859	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	10	98.40	0.000		1	3.000
276	N	600	2860	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	12	360.80	0.000		1	11.000
276	N	600	2861	30.000	f	5.339000	6.300000	0.00	0.00	0.00	t	28.83	13	189.00	0.000		1	30.000
276	N	600	2862	3.000	f	21.101700	24.900000	0.00	0.00	0.00	t	11.39	14	74.70	0.000		1	3.000
276	N	600	2863	18.000	f	44.067800	52.000000	0.00	0.00	0.00	t	142.78	15	936.00	0.000		1	18.000
276	N	600	2864	7.000	f	27.033900	31.900000	0.00	0.00	0.00	t	34.06	16	223.30	0.000		1	7.000
277	O	602	2865	6.000	f	63.474600	74.900000	0.00	0.00	0.00	t	68.55	1	449.40	0.000		1	6.000
277	O	602	2866	30.000	f	25.339000	29.900000	0.00	0.00	0.00	t	136.83	2	897.00	0.000		1	30.000
277	O	602	2867	28.000	f	33.813600	39.900000	0.00	0.00	0.00	t	170.42	3	1117.20	0.000		1	28.000
277	N	602	2865	6.000	f	63.474600	74.900000	0.00	0.00	0.00	t	68.55	1	449.40	0.000		1	6.000
277	N	602	2866	30.000	f	25.339000	29.900000	0.00	0.00	0.00	t	136.83	2	897.00	0.000		1	30.000
277	N	602	2867	28.000	f	33.813600	39.900000	0.00	0.00	0.00	t	170.42	3	1117.20	0.000		1	28.000
277	N	602	2868	21.000	f	9.237300	10.900000	0.00	0.00	0.00	t	34.92	4	228.90	0.000		1	21.000
277	N	602	2869	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	5	209.30	0.000		1	7.000
277	N	602	2870	7.000	f	38.050800	44.899900	0.00	0.00	0.00	t	47.94	6	314.30	0.000		1	7.000
277	N	602	2871	11.000	f	33.813600	39.900000	0.00	0.00	0.00	t	66.95	7	438.90	0.000		1	11.000
277	N	602	2872	14.000	f	18.559300	21.900000	0.00	0.00	0.00	t	46.77	8	306.60	0.000		1	14.000
277	N	602	2873	1.000	f	131.271200	154.900000	0.00	0.00	0.00	t	23.63	9	154.90	0.000		1	1.000
277	N	602	2874	14.000	f	15.169500	17.900000	0.00	0.00	0.00	t	38.23	10	250.60	0.000		1	14.000
277	N	602	2875	3.000	f	155.847500	183.900100	0.00	0.00	0.00	t	84.16	11	551.70	0.000		1	3.000
277	N	602	2876	2.000	f	42.288100	49.900000	0.00	0.00	0.00	t	15.22	12	99.80	0.000		1	2.000
277	N	602	2877	7.000	f	8.389800	9.900000	0.00	0.00	0.00	t	10.57	13	69.30	0.000		1	7.000
277	N	602	2878	1.000	f	45.678000	53.900000	0.00	0.00	0.00	t	8.22	14	53.90	0.000		1	1.000
277	N	602	2879	4.000	f	37.203400	43.900000	0.00	0.00	0.00	t	26.79	15	175.60	0.000		1	4.000
278	O	603	2880	10.000	f	2.203400	2.600000	0.00	0.00	0.00	t	3.97	1	26.00	0.000		1	10.000
278	N	603	2880	10.000	f	2.203400	2.600000	0.00	0.00	0.00	t	3.97	1	26.00	0.000		1	10.000
278	N	603	2881	15.000	f	1.949200	2.300100	0.00	0.00	0.00	t	5.26	2	34.50	0.000		1	15.000
278	N	603	2883	20.000	f	1.949200	2.300100	0.00	0.00	0.00	t	7.02	3	46.00	0.000		1	20.000
279	O	604	2884	17.000	f	55.000000	64.900000	0.00	0.00	0.00	t	168.30	1	1103.30	0.000		1	17.000
279	N	604	2884	17.000	f	55.000000	64.900000	0.00	0.00	0.00	t	168.30	1	1103.30	0.000		1	17.000
280	O	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	0.000
280	O	584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
280	O	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	0.000
280	N	584	70	200.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	3350.00	0.000		0	0.000
280	N	584	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	3025.00	0.000		0	0.000
280	N	584	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	3	4725.00	0.000		0	0.000
281	O	583	58	100.000	f	21.250000	21.250000	0.00	0.00	0.00	f	0.00	2	2125.00	0.000		0	0.000
281	O	583	99	30.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	907.50	0.000		0	0.000
281	O	583	101	170.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	5142.50	0.000		0	0.000
281	N	583	58	100.000	f	21.250000	21.250000	0.00	0.00	0.00	f	0.00	2	2125.00	0.000		0	0.000
281	N	583	99	30.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	907.50	0.000		0	0.000
281	N	583	101	170.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	1	5142.50	0.000		0	0.000
282	O	585	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	2437.50	0.000		0	0.000
282	O	585	129	50.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	787.50	0.000		0	0.000
282	N	585	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	2437.50	0.000		0	0.000
282	N	585	129	50.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	787.50	0.000		0	0.000
283	O	601	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
283	N	601	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
284	O	593	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	9450.00	0.000		0	0.000
284	N	593	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	9450.00	0.000		0	0.000
285	O	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
285	O	600	2851	24.000	f	3.305100	3.900000	0.00	0.00	0.00	t	14.28	2	93.60	0.000		1	24.000
285	O	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
285	O	600	2853	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	4	6.50	0.000		1	5.000
285	O	600	2854	10.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.98	5	13.00	0.000		1	10.000
285	O	600	2855	5.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.97	6	19.50	0.000		1	5.000
285	O	600	2856	1.000	f	118.559300	139.900000	0.00	0.00	0.00	t	21.34	7	139.90	0.000		1	1.000
285	O	600	2857	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	8	107.90	0.000		1	1.000
285	O	600	2858	3.000	f	97.457600	115.000000	0.00	0.00	0.00	t	52.63	9	345.00	0.000		1	3.000
285	O	600	2859	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	10	98.40	0.000		1	3.000
285	O	600	2829	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	11	360.80	0.000		1	11.000
285	O	600	2860	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	12	360.80	0.000		1	11.000
285	O	600	2861	30.000	f	5.339000	6.300000	0.00	0.00	0.00	t	28.83	13	189.00	0.000		1	30.000
285	O	600	2862	3.000	f	21.101700	24.900000	0.00	0.00	0.00	t	11.39	14	74.70	0.000		1	3.000
285	O	600	2863	18.000	f	44.067800	52.000000	0.00	0.00	0.00	t	142.78	15	936.00	0.000		1	18.000
285	O	600	2864	7.000	f	27.033900	31.900000	0.00	0.00	0.00	t	34.06	16	223.30	0.000		1	7.000
285	N	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
285	N	600	2851	17.000	f	3.170500	3.741200	0.00	0.00	0.00	t	9.70	2	63.60	0.000		1	17.000
285	N	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
285	N	600	2853	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	4	6.50	0.000		1	5.000
285	N	600	2854	10.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.98	5	13.00	0.000		1	10.000
285	N	600	2855	5.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.97	6	19.50	0.000		1	5.000
285	N	600	2856	1.000	f	118.559300	139.900000	0.00	0.00	0.00	t	21.34	7	139.90	0.000		1	1.000
285	N	600	2857	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	8	107.90	0.000		1	1.000
285	N	600	2858	3.000	f	97.457600	115.000000	0.00	0.00	0.00	t	52.63	9	345.00	0.000		1	3.000
285	N	600	2859	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	10	98.40	0.000		1	3.000
285	N	600	2829	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	11	360.80	0.000		1	11.000
285	N	600	2860	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	12	360.80	0.000		1	11.000
285	N	600	2861	22.000	f	5.339000	6.300000	0.00	0.00	0.00	t	21.14	13	138.60	0.000		1	22.000
285	N	600	2862	3.000	f	21.101700	24.900000	0.00	0.00	0.00	t	11.39	14	74.70	0.000		1	3.000
285	N	600	2863	18.000	f	44.067800	52.000000	0.00	0.00	0.00	t	142.78	15	936.00	0.000		1	18.000
285	N	600	2864	7.000	f	27.033900	31.900000	0.00	0.00	0.00	t	34.06	16	223.30	0.000		1	7.000
286	O	602	2865	6.000	f	63.474600	74.900000	0.00	0.00	0.00	t	68.55	1	449.40	0.000		1	6.000
286	O	602	2866	30.000	f	25.339000	29.900000	0.00	0.00	0.00	t	136.83	2	897.00	0.000		1	30.000
286	O	602	2867	28.000	f	33.813600	39.900000	0.00	0.00	0.00	t	170.42	3	1117.20	0.000		1	28.000
286	O	602	2868	21.000	f	9.237300	10.900000	0.00	0.00	0.00	t	34.92	4	228.90	0.000		1	21.000
286	O	602	2869	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	5	209.30	0.000		1	7.000
286	O	602	2870	7.000	f	38.050800	44.899900	0.00	0.00	0.00	t	47.94	6	314.30	0.000		1	7.000
286	O	602	2871	11.000	f	33.813600	39.900000	0.00	0.00	0.00	t	66.95	7	438.90	0.000		1	11.000
286	O	602	2872	14.000	f	18.559300	21.900000	0.00	0.00	0.00	t	46.77	8	306.60	0.000		1	14.000
286	O	602	2873	1.000	f	131.271200	154.900000	0.00	0.00	0.00	t	23.63	9	154.90	0.000		1	1.000
286	O	602	2874	14.000	f	15.169500	17.900000	0.00	0.00	0.00	t	38.23	10	250.60	0.000		1	14.000
286	O	602	2875	3.000	f	155.847500	183.900100	0.00	0.00	0.00	t	84.16	11	551.70	0.000		1	3.000
286	O	602	2876	2.000	f	42.288100	49.900000	0.00	0.00	0.00	t	15.22	12	99.80	0.000		1	2.000
286	O	602	2877	7.000	f	8.389800	9.900000	0.00	0.00	0.00	t	10.57	13	69.30	0.000		1	7.000
286	O	602	2878	1.000	f	45.678000	53.900000	0.00	0.00	0.00	t	8.22	14	53.90	0.000		1	1.000
286	O	602	2879	4.000	f	37.203400	43.900000	0.00	0.00	0.00	t	26.79	15	175.60	0.000		1	4.000
286	N	602	2865	6.000	f	63.474600	74.900000	0.00	0.00	0.00	t	68.55	1	449.40	0.000		1	6.000
286	N	602	2866	30.000	f	25.339000	29.900000	0.00	0.00	0.00	t	136.83	2	897.00	0.000		1	30.000
286	N	602	2867	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	3	598.50	0.000		1	15.000
286	N	602	2868	21.000	f	9.237300	10.900000	0.00	0.00	0.00	t	34.92	4	228.90	0.000		1	21.000
286	N	602	2869	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	5	209.30	0.000		1	7.000
286	N	602	2870	7.000	f	38.050800	44.899900	0.00	0.00	0.00	t	47.94	6	314.30	0.000		1	7.000
286	N	602	2871	11.000	f	33.813600	39.900000	0.00	0.00	0.00	t	66.95	7	438.90	0.000		1	11.000
286	N	602	2872	14.000	f	18.559300	21.900000	0.00	0.00	0.00	t	46.77	8	306.60	0.000		1	14.000
286	N	602	2873	1.000	f	131.271200	154.900000	0.00	0.00	0.00	t	23.63	9	154.90	0.000		1	1.000
286	N	602	2874	14.000	f	15.169500	17.900000	0.00	0.00	0.00	t	38.23	10	250.60	0.000		1	14.000
286	N	602	2875	3.000	f	155.847500	183.900100	0.00	0.00	0.00	t	84.16	11	551.70	0.000		1	3.000
286	N	602	2876	2.000	f	42.288100	49.900000	0.00	0.00	0.00	t	15.22	12	99.80	0.000		1	2.000
286	N	602	2877	7.000	f	8.389800	9.900000	0.00	0.00	0.00	t	10.57	13	69.30	0.000		1	7.000
286	N	602	2878	1.000	f	45.678000	53.900000	0.00	0.00	0.00	t	8.22	14	53.90	0.000		1	1.000
286	N	602	2879	4.000	f	37.203400	43.900000	0.00	0.00	0.00	t	26.79	15	175.60	0.000		1	4.000
287	O	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
287	O	600	2851	17.000	f	3.170500	3.741200	0.00	0.00	0.00	t	9.70	2	63.60	0.000		1	17.000
287	O	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
287	O	600	2853	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	4	6.50	0.000		1	5.000
287	O	600	2854	10.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.98	5	13.00	0.000		1	10.000
287	O	600	2855	5.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.97	6	19.50	0.000		1	5.000
287	O	600	2856	1.000	f	118.559300	139.900000	0.00	0.00	0.00	t	21.34	7	139.90	0.000		1	1.000
287	O	600	2857	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	8	107.90	0.000		1	1.000
287	O	600	2858	3.000	f	97.457600	115.000000	0.00	0.00	0.00	t	52.63	9	345.00	0.000		1	3.000
287	O	600	2859	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	10	98.40	0.000		1	3.000
287	O	600	2829	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	11	360.80	0.000		1	11.000
287	O	600	2860	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	12	360.80	0.000		1	11.000
287	O	600	2861	22.000	f	5.339000	6.300000	0.00	0.00	0.00	t	21.14	13	138.60	0.000		1	22.000
287	O	600	2862	3.000	f	21.101700	24.900000	0.00	0.00	0.00	t	11.39	14	74.70	0.000		1	3.000
287	O	600	2863	18.000	f	44.067800	52.000000	0.00	0.00	0.00	t	142.78	15	936.00	0.000		1	18.000
287	O	600	2864	7.000	f	27.033900	31.900000	0.00	0.00	0.00	t	34.06	16	223.30	0.000		1	7.000
287	N	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
287	N	600	2851	17.000	f	3.305100	3.900000	0.00	0.00	0.00	t	10.11	2	66.30	0.000		1	17.000
287	N	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
287	N	600	2853	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	4	6.50	0.000		1	5.000
287	N	600	2854	10.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.98	5	13.00	0.000		1	10.000
287	N	600	2855	5.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.97	6	19.50	0.000		1	5.000
287	N	600	2856	1.000	f	118.559300	139.900000	0.00	0.00	0.00	t	21.34	7	139.90	0.000		1	1.000
287	N	600	2857	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	8	107.90	0.000		1	1.000
287	N	600	2858	3.000	f	97.457600	115.000000	0.00	0.00	0.00	t	52.63	9	345.00	0.000		1	3.000
287	N	600	2859	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	10	98.40	0.000		1	3.000
287	N	600	2829	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	11	360.80	0.000		1	11.000
287	N	600	2860	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	12	360.80	0.000		1	11.000
287	N	600	2861	22.000	f	5.339000	6.300000	0.00	0.00	0.00	t	21.14	13	138.60	0.000		1	22.000
287	N	600	2862	3.000	f	21.101700	24.900000	0.00	0.00	0.00	t	11.39	14	74.70	0.000		1	3.000
287	N	600	2863	18.000	f	44.067800	52.000000	0.00	0.00	0.00	t	142.78	15	936.00	0.000		1	18.000
287	N	600	2864	7.000	f	27.033900	31.900000	0.00	0.00	0.00	t	34.06	16	223.30	0.000		1	7.000
288	O	603	2880	10.000	f	2.203400	2.600000	0.00	0.00	0.00	t	3.97	1	26.00	0.000		1	10.000
288	O	603	2881	15.000	f	1.949200	2.300100	0.00	0.00	0.00	t	5.26	2	34.50	0.000		1	15.000
288	O	603	2883	20.000	f	1.949200	2.300100	0.00	0.00	0.00	t	7.02	3	46.00	0.000		1	20.000
288	N	603	2880	10.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.81	1	25.00	0.000		1	10.000
288	N	603	2881	15.000	f	1.872900	2.210000	0.00	0.00	0.00	t	5.06	2	33.15	0.000		1	15.000
288	N	603	2883	20.000	f	1.872900	2.210000	0.00	0.00	0.00	t	6.74	3	44.20	0.000		1	20.000
289	O	600	2850	5.000	f	2.457600	2.900000	0.00	0.00	0.00	t	2.21	1	14.50	0.000		1	5.000
289	O	600	2851	17.000	f	3.305100	3.900000	0.00	0.00	0.00	t	10.11	2	66.30	0.000		1	17.000
289	O	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
289	O	600	2853	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	4	6.50	0.000		1	5.000
289	O	600	2854	10.000	f	1.101700	1.300000	0.00	0.00	0.00	t	1.98	5	13.00	0.000		1	10.000
289	O	600	2855	5.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.97	6	19.50	0.000		1	5.000
289	O	600	2856	1.000	f	118.559300	139.900000	0.00	0.00	0.00	t	21.34	7	139.90	0.000		1	1.000
289	O	600	2857	1.000	f	91.440700	107.900000	0.00	0.00	0.00	t	16.46	8	107.90	0.000		1	1.000
289	O	600	2858	3.000	f	97.457600	115.000000	0.00	0.00	0.00	t	52.63	9	345.00	0.000		1	3.000
289	O	600	2859	3.000	f	27.796600	32.800000	0.00	0.00	0.00	t	15.01	10	98.40	0.000		1	3.000
289	O	600	2829	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	11	360.80	0.000		1	11.000
289	O	600	2860	11.000	f	27.796600	32.800000	0.00	0.00	0.00	t	55.04	12	360.80	0.000		1	11.000
289	O	600	2861	22.000	f	5.339000	6.300000	0.00	0.00	0.00	t	21.14	13	138.60	0.000		1	22.000
289	O	600	2862	3.000	f	21.101700	24.900000	0.00	0.00	0.00	t	11.39	14	74.70	0.000		1	3.000
289	O	600	2863	18.000	f	44.067800	52.000000	0.00	0.00	0.00	t	142.78	15	936.00	0.000		1	18.000
289	O	600	2864	7.000	f	27.033900	31.900000	0.00	0.00	0.00	t	34.06	16	223.30	0.000		1	7.000
289	N	600	2850	5.000	f	2.364400	2.790000	0.00	0.00	0.00	t	2.13	1	13.95	0.000		1	5.000
289	N	600	2851	17.000	f	3.178000	3.750000	0.00	0.00	0.00	t	9.72	2	63.75	0.000		1	17.000
289	N	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
289	N	600	2853	5.000	f	1.059300	1.250000	0.00	0.00	0.00	t	0.95	4	6.25	0.000		1	5.000
289	N	600	2854	10.000	f	1.059300	1.250000	0.00	0.00	0.00	t	1.91	5	12.50	0.000		1	10.000
289	N	600	2855	5.000	f	3.178000	3.750000	0.00	0.00	0.00	t	2.86	6	18.75	0.000		1	5.000
289	N	600	2856	1.000	f	113.822000	134.310000	0.00	0.00	0.00	t	20.49	7	134.31	0.000		1	1.000
289	N	600	2857	1.000	f	87.788100	103.590000	0.00	0.00	0.00	t	15.80	8	103.59	0.000		1	1.000
289	N	600	2858	3.000	f	93.559300	110.400000	0.00	0.00	0.00	t	50.52	9	331.20	0.000		1	3.000
289	N	600	2859	3.000	f	26.686400	31.490000	0.00	0.00	0.00	t	14.41	10	94.47	0.000		1	3.000
289	N	600	2829	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	11	346.39	0.000		1	11.000
289	N	600	2860	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	12	346.39	0.000		1	11.000
289	N	600	2861	22.000	f	5.127100	6.050000	0.00	0.00	0.00	t	20.30	13	133.10	0.000		1	22.000
289	N	600	2862	3.000	f	20.262700	23.910000	0.00	0.00	0.00	t	10.94	14	71.73	0.000		1	3.000
289	N	600	2863	18.000	f	42.305100	49.920000	0.00	0.00	0.00	t	137.07	15	898.56	0.000		1	18.000
289	N	600	2864	7.000	f	25.957600	30.630000	0.00	0.00	0.00	t	32.71	16	214.41	0.000		1	7.000
290	O	602	2865	6.000	f	63.474600	74.900000	0.00	0.00	0.00	t	68.55	1	449.40	0.000		1	6.000
290	O	602	2866	30.000	f	25.339000	29.900000	0.00	0.00	0.00	t	136.83	2	897.00	0.000		1	30.000
290	O	602	2867	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	3	598.50	0.000		1	15.000
290	O	602	2868	21.000	f	9.237300	10.900000	0.00	0.00	0.00	t	34.92	4	228.90	0.000		1	21.000
290	O	602	2869	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	5	209.30	0.000		1	7.000
290	O	602	2870	7.000	f	38.050800	44.899900	0.00	0.00	0.00	t	47.94	6	314.30	0.000		1	7.000
290	O	602	2871	11.000	f	33.813600	39.900000	0.00	0.00	0.00	t	66.95	7	438.90	0.000		1	11.000
290	O	602	2872	14.000	f	18.559300	21.900000	0.00	0.00	0.00	t	46.77	8	306.60	0.000		1	14.000
290	O	602	2873	1.000	f	131.271200	154.900000	0.00	0.00	0.00	t	23.63	9	154.90	0.000		1	1.000
290	O	602	2874	14.000	f	15.169500	17.900000	0.00	0.00	0.00	t	38.23	10	250.60	0.000		1	14.000
290	O	602	2875	3.000	f	155.847500	183.900100	0.00	0.00	0.00	t	84.16	11	551.70	0.000		1	3.000
290	O	602	2876	2.000	f	42.288100	49.900000	0.00	0.00	0.00	t	15.22	12	99.80	0.000		1	2.000
290	O	602	2877	7.000	f	8.389800	9.900000	0.00	0.00	0.00	t	10.57	13	69.30	0.000		1	7.000
290	O	602	2878	1.000	f	45.678000	53.900000	0.00	0.00	0.00	t	8.22	14	53.90	0.000		1	1.000
290	O	602	2879	4.000	f	37.203400	43.900000	0.00	0.00	0.00	t	26.79	15	175.60	0.000		1	4.000
290	N	602	2865	6.000	f	60.940700	71.910000	0.00	0.00	0.00	t	65.82	1	431.46	0.000		1	6.000
290	N	602	2866	30.000	f	24.330500	28.710000	0.00	0.00	0.00	t	131.38	2	861.30	0.000		1	30.000
290	N	602	2867	15.000	f	32.466100	38.310000	0.00	0.00	0.00	t	87.66	3	574.65	0.000		1	15.000
290	N	602	2868	21.000	f	8.872900	10.470000	0.00	0.00	0.00	t	33.54	4	219.87	0.000		1	21.000
290	N	602	2869	7.000	f	24.330500	28.710000	0.00	0.00	0.00	t	30.66	5	200.97	0.000		1	7.000
290	N	602	2870	7.000	f	36.533900	43.110000	0.00	0.00	0.00	t	46.03	6	301.77	0.000		1	7.000
290	N	602	2871	11.000	f	32.466100	38.310000	0.00	0.00	0.00	t	64.28	7	421.41	0.000		1	11.000
290	N	602	2872	14.000	f	17.822000	21.030000	0.00	0.00	0.00	t	44.91	8	294.42	0.000		1	14.000
290	N	602	2873	1.000	f	126.025400	148.710000	0.00	0.00	0.00	t	22.68	9	148.71	0.000		1	1.000
290	N	602	2874	14.000	f	14.567800	17.190000	0.00	0.00	0.00	t	36.71	10	240.66	0.000		1	14.000
290	N	602	2875	3.000	f	149.618600	176.549900	0.00	0.00	0.00	t	80.79	11	529.65	0.000		1	3.000
290	N	602	2876	2.000	f	40.601700	47.910000	0.00	0.00	0.00	t	14.62	12	95.82	0.000		1	2.000
290	N	602	2877	7.000	f	8.059300	9.510000	0.00	0.00	0.00	t	10.15	13	66.57	0.000		1	7.000
290	N	602	2878	1.000	f	43.855900	51.750000	0.00	0.00	0.00	t	7.89	14	51.75	0.000		1	1.000
290	N	602	2879	4.000	f	35.720300	42.150000	0.00	0.00	0.00	t	25.72	15	168.60	0.000		1	4.000
291	O	604	2884	17.000	f	55.000000	64.900000	0.00	0.00	0.00	t	168.30	1	1103.30	0.000		1	17.000
291	N	604	2884	17.000	f	52.805100	62.310000	0.00	0.00	0.00	t	161.58	1	1059.27	0.000		1	17.000
292	O	600	2850	5.000	f	2.364400	2.790000	0.00	0.00	0.00	t	2.13	1	13.95	0.000		1	5.000
292	O	600	2851	17.000	f	3.178000	3.750000	0.00	0.00	0.00	t	9.72	2	63.75	0.000		1	17.000
292	O	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
292	O	600	2853	5.000	f	1.059300	1.250000	0.00	0.00	0.00	t	0.95	4	6.25	0.000		1	5.000
292	O	600	2854	10.000	f	1.059300	1.250000	0.00	0.00	0.00	t	1.91	5	12.50	0.000		1	10.000
292	O	600	2855	5.000	f	3.178000	3.750000	0.00	0.00	0.00	t	2.86	6	18.75	0.000		1	5.000
292	O	600	2856	1.000	f	113.822000	134.310000	0.00	0.00	0.00	t	20.49	7	134.31	0.000		1	1.000
292	O	600	2857	1.000	f	87.788100	103.590000	0.00	0.00	0.00	t	15.80	8	103.59	0.000		1	1.000
292	O	600	2858	3.000	f	93.559300	110.400000	0.00	0.00	0.00	t	50.52	9	331.20	0.000		1	3.000
292	O	600	2859	3.000	f	26.686400	31.490000	0.00	0.00	0.00	t	14.41	10	94.47	0.000		1	3.000
292	O	600	2829	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	11	346.39	0.000		1	11.000
292	O	600	2860	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	12	346.39	0.000		1	11.000
292	O	600	2861	22.000	f	5.127100	6.050000	0.00	0.00	0.00	t	20.30	13	133.10	0.000		1	22.000
292	O	600	2862	3.000	f	20.262700	23.910000	0.00	0.00	0.00	t	10.94	14	71.73	0.000		1	3.000
292	O	600	2863	18.000	f	42.305100	49.920000	0.00	0.00	0.00	t	137.07	15	898.56	0.000		1	18.000
292	O	600	2864	7.000	f	25.957600	30.630000	0.00	0.00	0.00	t	32.71	16	214.41	0.000		1	7.000
292	N	600	2850	5.000	f	2.364400	2.790000	0.00	0.00	0.00	t	2.13	1	13.95	0.000		1	5.000
292	N	600	2851	17.000	f	3.178000	3.750000	0.00	0.00	0.00	t	9.72	2	63.75	0.000		1	17.000
292	N	600	2852	1.000	f	29.661000	35.000000	0.00	0.00	0.00	t	5.34	3	35.00	0.000		1	1.000
292	N	600	2853	5.000	f	1.059300	1.250000	0.00	0.00	0.00	t	0.95	4	6.25	0.000		1	5.000
292	N	600	2854	10.000	f	1.059300	1.250000	0.00	0.00	0.00	t	1.91	5	12.50	0.000		1	10.000
292	N	600	2855	5.000	f	3.178000	3.750000	0.00	0.00	0.00	t	2.86	6	18.75	0.000		1	5.000
292	N	600	2856	1.000	f	113.822000	134.310000	0.00	0.00	0.00	t	20.49	7	134.31	0.000		1	1.000
292	N	600	2857	1.000	f	87.788100	103.590000	0.00	0.00	0.00	t	15.80	8	103.59	0.000		1	1.000
292	N	600	2858	3.000	f	93.559300	110.400000	0.00	0.00	0.00	t	50.52	9	331.20	0.000		1	3.000
292	N	600	2859	3.000	f	26.686400	31.490000	0.00	0.00	0.00	t	14.41	10	94.47	0.000		1	3.000
292	N	600	2829	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	11	346.39	0.000		1	11.000
292	N	600	2860	11.000	f	26.686400	31.490000	0.00	0.00	0.00	t	52.84	12	346.39	0.000		1	11.000
292	N	600	2861	22.000	f	5.127100	6.050000	0.00	0.00	0.00	t	20.30	13	133.10	0.000		1	22.000
292	N	600	2862	3.000	f	20.262700	23.910000	0.00	0.00	0.00	t	10.94	14	71.73	0.000		1	3.000
292	N	600	2863	18.000	f	42.305100	49.920000	0.00	0.00	0.00	t	137.07	15	898.56	0.000		1	18.000
292	N	600	2864	7.000	f	25.957600	30.630000	0.00	0.00	0.00	t	32.71	16	214.41	0.000		1	7.000
293	O	601	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
293	N	601	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
294	O	604	2884	17.000	f	52.805100	62.310000	0.00	0.00	0.00	t	161.58	1	1059.27	0.000		1	17.000
294	N	604	2884	17.000	f	55.000000	64.900000	0.00	0.00	0.00	t	168.30	1	1103.30	0.000		1	17.000
295	O	618	303	25.000	f	4.237300	5.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	25.000
295	N	618	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	5.000
296	O	620	296	10.000	f	38.135600	38.135600	0.00	0.00	0.00	f	0.00	1	450.00	0.000		1	10.000
296	O	620	303	10.000	f	21.186400	25.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	10.000
296	O	620	1588	10.000	f	55.084700	64.999900	0.00	0.00	0.00	t	99.15	2	650.00	0.000		1	10.000
296	N	620	296	10.000	f	38.135600	38.135600	0.00	0.00	0.00	f	0.00	1	450.00	0.000		1	10.000
296	N	620	303	10.000	f	21.186400	25.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	10.000
296	N	620	1588	10.000	f	55.084700	64.999900	0.00	0.00	0.00	t	99.15	2	650.00	0.000		1	10.000
297	O	620	296	10.000	f	38.135600	38.135600	0.00	0.00	0.00	f	0.00	1	450.00	0.000		1	10.000
297	O	620	303	10.000	f	21.186400	25.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	10.000
297	O	620	1588	10.000	f	55.084700	64.999900	0.00	0.00	0.00	t	99.15	2	650.00	0.000		1	10.000
297	N	620	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	1	450.00	0.000		1	10.000
297	N	620	303	10.000	f	21.186400	25.000000	0.00	0.00	0.00	t	38.14	3	250.00	0.000		1	10.000
297	N	620	1588	10.000	f	55.084700	64.999900	0.00	0.00	0.00	t	99.15	2	650.00	0.000		1	10.000
298	O	626	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	5.000
298	O	626	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	2	200.00	0.000		1	10.000
298	N	626	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	5.000
298	N	626	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	2	200.00	0.000		1	10.000
299	O	613	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
299	N	613	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
300	O	631	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	0.000
300	O	631	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	0.000
300	O	631	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	0.000
300	O	631	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	0.000
300	O	631	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	0.000
300	N	631	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	0.000
300	N	631	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	0.000
300	N	631	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	0.000
300	N	631	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	0.000
300	N	631	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	0.000
301	O	631	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	0.000
301	O	631	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	0.000
301	O	631	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	0.000
301	O	631	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	0.000
301	O	631	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	0.000
301	N	631	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	0.000
301	N	631	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	0.000
301	N	631	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	0.000
301	N	631	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	0.000
301	N	631	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	0.000
302	O	634	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	416.000
302	O	634	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	260.000
302	O	634	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	1392.000
302	O	634	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	1032.000
302	O	634	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	576.000
302	N	634	993	416.000	f	4.034700	4.760900	0.00	0.00	0.00	t	302.12	1	1980.59	0.000		1	416.000
302	N	634	989	260.000	f	6.455600	7.617600	0.00	0.00	0.00	t	302.12	2	1980.57	0.000		1	260.000
302	N	634	987	1392.000	f	7.234700	8.536900	0.00	0.00	0.00	t	1812.74	3	11883.53	0.000		1	1392.000
302	N	634	997	1032.000	f	1.626400	1.919200	0.00	0.00	0.00	t	302.13	4	1980.63	0.000		1	1032.000
302	N	634	999	576.000	f	2.914000	3.438500	0.00	0.00	0.00	t	302.13	5	1980.58	0.000		0	576.000
303	O	609	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
303	N	609	129	300.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	4725.00	0.000		0	0.000
304	O	608	70	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	1675.00	0.000		0	0.000
304	O	608	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	0.000
304	N	608	70	100.000	f	16.750000	16.750000	0.00	0.00	0.00	f	0.00	2	1675.00	0.000		0	0.000
304	N	608	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	1625.00	0.000		0	0.000
305	O	607	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	2	2920.50	0.000		0	0.000
305	O	607	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	1075.00	0.000		0	0.000
305	O	607	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	3150.00	0.000		0	0.000
305	N	607	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	2	2920.50	0.000		0	0.000
305	N	607	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	1075.00	0.000		0	0.000
305	N	607	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	3150.00	0.000		0	0.000
306	O	607	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	2	2920.50	0.000		0	0.000
306	O	607	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	1075.00	0.000		0	0.000
306	O	607	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	3150.00	0.000		0	0.000
306	N	607	11	50.000	f	49.500000	58.410000	0.00	0.00	0.00	t	445.50	2	2920.50	0.000		0	0.000
306	N	607	57	50.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	3	1075.00	0.000		0	0.000
306	N	607	129	200.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	3150.00	0.000		0	0.000
307	O	625	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	3250.00	0.000		0	0.000
307	N	625	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	3250.00	0.000		0	0.000
308	O	633	5	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	1	0.00	0.000		1	0.000
308	N	633	5	20.000	f	0.000000	0.000000	0.00	0.00	0.00	f	0.00	1	0.00	0.000		1	0.000
309	O	623	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
309	O	623	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	1025.00	0.000		0	0.000
309	O	623	123	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	8125.00	0.000		0	0.000
309	N	623	57	100.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	2	2150.00	0.000		0	0.000
309	N	623	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	1025.00	0.000		0	0.000
309	N	623	123	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	8125.00	0.000		0	0.000
310	O	636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	20.000
310	O	636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	1.000
310	O	636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	20.000
310	N	636	2829	2.000	f	24.491500	28.900000	0.00	0.00	0.00	t	8.82	21	57.80	0.000		1	2.000
310	N	636	2830	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	16	139.80	0.000		1	2.000
310	N	636	2834	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	13	111.10	0.000		1	1.000
310	N	636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	20.000
310	N	636	2860	3.000	f	25.678000	30.300000	0.00	0.00	0.00	t	13.87	22	90.90	0.000		1	3.000
310	N	636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	1.000
310	N	636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	20.000
310	N	636	2890	13.000	f	16.440700	19.400000	0.00	0.00	0.00	t	38.47	4	252.20	0.000		1	13.000
310	N	636	2891	3.000	f	6.101700	7.200000	0.00	0.00	0.00	t	3.29	5	21.60	0.000		1	3.000
310	N	636	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	6	23.00	0.000		1	2.000
310	N	636	2893	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	7	55.20	0.000		1	6.000
310	N	636	2894	2.000	f	19.915300	23.500100	0.00	0.00	0.00	t	7.17	8	47.00	0.000		1	2.000
310	N	636	2895	4.000	f	76.186400	89.900000	0.00	0.00	0.00	t	54.85	9	359.60	0.000		1	4.000
310	N	636	2896	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	10	225.00	0.000		1	1.000
310	N	636	2897	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	11	225.00	0.000		1	1.000
310	N	636	2898	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	12	225.00	0.000		1	1.000
310	N	636	2899	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	14	111.10	0.000		1	1.000
310	N	636	2900	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	15	111.10	0.000		1	1.000
310	N	636	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	17	65.80	0.000		1	2.000
310	N	636	2902	8.000	f	6.949200	8.200100	0.00	0.00	0.00	t	10.01	18	65.60	0.000		1	8.000
310	N	636	2903	1.000	f	97.372900	114.900000	0.00	0.00	0.00	t	17.53	19	114.90	0.000		1	1.000
310	N	636	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	20	97.90	0.000		1	1.000
311	O	637	2841	2.000	f	141.864400	167.400000	0.00	0.00	0.00	t	51.07	1	334.80	0.000		1	2.000
311	N	637	2829	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	12	60.60	0.000		1	2.000
311	N	637	2830	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	6	69.90	0.000		1	1.000
311	N	637	2831	1.000	f	35.508500	41.900000	0.00	0.00	0.00	t	6.39	15	41.90	0.000		1	1.000
311	N	637	2834	2.000	f	94.152500	111.099900	0.00	0.00	0.00	t	33.89	4	222.20	0.000		1	2.000
311	N	637	2837	1.000	f	141.864400	167.400000	0.00	0.00	0.00	t	25.54	2	167.40	0.000		1	1.000
311	N	637	2841	2.000	f	141.864400	167.400000	0.00	0.00	0.00	t	51.07	1	334.80	0.000		1	2.000
311	N	637	2858	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	10	198.00	0.000		1	2.000
311	N	637	2859	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	11	60.60	0.000		1	2.000
311	N	637	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	13	60.60	0.000		1	2.000
311	N	637	2890	12.000	f	16.440700	19.400000	0.00	0.00	0.00	t	35.51	7	232.80	0.000		1	12.000
311	N	637	2891	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	2.000
311	N	637	2892	5.000	f	9.745800	11.500000	0.00	0.00	0.00	t	8.77	8	57.50	0.000		1	5.000
311	N	637	2900	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	3	111.10	0.000		1	1.000
311	N	637	2901	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	5	32.90	0.000		1	1.000
311	N	637	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	14	28.90	0.000		1	1.000
312	O	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	10.000
312	N	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	10.000
312	N	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	2.000
312	N	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	10.000
312	N	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	10.000
312	N	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	5.000
312	N	638	2909	16.000	f	21.101700	24.900000	0.00	0.00	0.00	t	60.77	6	398.40	0.000		1	16.000
313	O	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	10.000
313	O	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	2.000
313	O	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	10.000
313	O	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	10.000
313	O	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	5.000
313	O	638	2909	16.000	f	21.101700	24.900000	0.00	0.00	0.00	t	60.77	6	398.40	0.000		1	16.000
313	N	638	2797	4.000	f	19.067800	22.500000	0.00	0.00	0.00	t	13.73	10	90.00	0.000		1	4.000
313	N	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	10.000
313	N	638	2811	2.000	f	36.864400	43.500000	0.00	0.00	0.00	t	13.27	13	87.00	0.000		1	2.000
313	N	638	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	7	24.40	0.000		1	2.000
313	N	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	2.000
313	N	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	10.000
313	N	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	10.000
313	N	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	5.000
313	N	638	2909	16.000	f	21.101700	24.900000	0.00	0.00	0.00	t	60.77	6	398.40	0.000		1	16.000
313	N	638	2910	2.000	f	22.542400	26.600000	0.00	0.00	0.00	t	8.12	8	53.20	0.000		1	2.000
313	N	638	2911	9.000	f	7.796600	9.200000	0.00	0.00	0.00	t	12.63	9	82.80	0.000		1	9.000
313	N	638	2912	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	11	6.90	0.000		1	1.000
313	N	638	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	12	37.80	0.000		1	2.000
313	N	638	2914	1.000	f	99.067800	116.900000	0.00	0.00	0.00	t	17.83	14	116.90	0.000		1	1.000
313	N	638	2915	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	15	2.10	0.000		1	1.000
313	N	638	2916	6.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.73	16	4.80	0.000		1	6.000
313	N	638	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	4.000
314	O	638	2797	4.000	f	19.067800	22.500000	0.00	0.00	0.00	t	13.73	10	90.00	0.000		1	4.000
314	O	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	10.000
314	O	638	2811	2.000	f	36.864400	43.500000	0.00	0.00	0.00	t	13.27	13	87.00	0.000		1	2.000
314	O	638	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	7	24.40	0.000		1	2.000
314	O	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	2.000
314	O	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	10.000
314	O	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	10.000
314	O	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	5.000
314	O	638	2909	16.000	f	21.101700	24.900000	0.00	0.00	0.00	t	60.77	6	398.40	0.000		1	16.000
314	O	638	2910	2.000	f	22.542400	26.600000	0.00	0.00	0.00	t	8.12	8	53.20	0.000		1	2.000
314	O	638	2911	9.000	f	7.796600	9.200000	0.00	0.00	0.00	t	12.63	9	82.80	0.000		1	9.000
314	O	638	2912	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	11	6.90	0.000		1	1.000
314	O	638	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	12	37.80	0.000		1	2.000
314	O	638	2914	1.000	f	99.067800	116.900000	0.00	0.00	0.00	t	17.83	14	116.90	0.000		1	1.000
314	O	638	2915	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	15	2.10	0.000		1	1.000
314	O	638	2916	6.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.73	16	4.80	0.000		1	6.000
314	O	638	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	4.000
314	N	638	2797	4.000	f	19.067800	22.500000	0.00	0.00	0.00	t	13.73	10	90.00	0.000		1	4.000
314	N	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	10.000
314	N	638	2811	2.000	f	36.864400	43.500000	0.00	0.00	0.00	t	13.27	13	87.00	0.000		1	2.000
314	N	638	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	7	24.40	0.000		1	2.000
314	N	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	2.000
314	N	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	10.000
314	N	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	10.000
314	N	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	5.000
314	N	638	2909	8.000	f	21.101700	24.900000	0.00	0.00	0.00	t	30.39	6	199.20	0.000		1	8.000
314	N	638	2910	2.000	f	22.542400	26.600000	0.00	0.00	0.00	t	8.12	8	53.20	0.000		1	2.000
314	N	638	2911	7.000	f	7.796600	9.200000	0.00	0.00	0.00	t	9.82	9	64.40	0.000		1	7.000
314	N	638	2912	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	11	6.90	0.000		1	1.000
314	N	638	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	12	37.80	0.000		1	2.000
314	N	638	2914	1.000	f	99.067800	116.900000	0.00	0.00	0.00	t	17.83	14	116.90	0.000		1	1.000
314	N	638	2915	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	15	2.10	0.000		1	1.000
314	N	638	2916	6.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.73	16	4.80	0.000		1	6.000
314	N	638	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	4.000
315	O	637	2829	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	12	60.60	0.000		1	2.000
315	O	637	2830	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	6	69.90	0.000		1	1.000
315	O	637	2831	1.000	f	35.508500	41.900000	0.00	0.00	0.00	t	6.39	15	41.90	0.000		1	1.000
315	O	637	2834	2.000	f	94.152500	111.099900	0.00	0.00	0.00	t	33.89	4	222.20	0.000		1	2.000
315	O	637	2837	1.000	f	141.864400	167.400000	0.00	0.00	0.00	t	25.54	2	167.40	0.000		1	1.000
315	O	637	2841	2.000	f	141.864400	167.400000	0.00	0.00	0.00	t	51.07	1	334.80	0.000		1	2.000
315	O	637	2858	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	10	198.00	0.000		1	2.000
315	O	637	2859	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	11	60.60	0.000		1	2.000
315	O	637	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	13	60.60	0.000		1	2.000
315	O	637	2890	12.000	f	16.440700	19.400000	0.00	0.00	0.00	t	35.51	7	232.80	0.000		1	12.000
315	O	637	2891	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	2.000
315	O	637	2892	5.000	f	9.745800	11.500000	0.00	0.00	0.00	t	8.77	8	57.50	0.000		1	5.000
315	O	637	2900	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	3	111.10	0.000		1	1.000
315	O	637	2901	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	5	32.90	0.000		1	1.000
315	O	637	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	14	28.90	0.000		1	1.000
315	N	637	2829	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	12	60.60	0.000		1	2.000
315	N	637	2830	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	6	69.90	0.000		1	1.000
315	N	637	2831	1.000	f	35.508500	41.900000	0.00	0.00	0.00	t	6.39	15	41.90	0.000		1	1.000
315	N	637	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	2.000
315	N	637	2837	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	2	153.00	0.000		1	1.000
315	N	637	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
315	N	637	2858	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	10	198.00	0.000		1	2.000
315	N	637	2859	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	11	60.60	0.000		1	2.000
315	N	637	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	13	60.60	0.000		1	2.000
315	N	637	2890	12.000	f	16.440700	19.400000	0.00	0.00	0.00	t	35.51	7	232.80	0.000		1	12.000
315	N	637	2891	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	2.000
315	N	637	2892	5.000	f	9.745800	11.500000	0.00	0.00	0.00	t	8.77	8	57.50	0.000		1	5.000
315	N	637	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	3	98.00	0.000		1	1.000
315	N	637	2901	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	5	32.90	0.000		1	1.000
315	N	637	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	14	28.90	0.000		1	1.000
316	O	636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	1.000
316	O	636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	20.000
316	O	636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	20.000
316	O	636	2890	13.000	f	16.440700	19.400000	0.00	0.00	0.00	t	38.47	4	252.20	0.000		1	13.000
316	O	636	2891	3.000	f	6.101700	7.200000	0.00	0.00	0.00	t	3.29	5	21.60	0.000		1	3.000
316	O	636	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	6	23.00	0.000		1	2.000
316	O	636	2893	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	7	55.20	0.000		1	6.000
316	O	636	2894	2.000	f	19.915300	23.500100	0.00	0.00	0.00	t	7.17	8	47.00	0.000		1	2.000
316	O	636	2895	4.000	f	76.186400	89.900000	0.00	0.00	0.00	t	54.85	9	359.60	0.000		1	4.000
316	O	636	2896	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	10	225.00	0.000		1	1.000
316	O	636	2897	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	11	225.00	0.000		1	1.000
316	O	636	2898	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	12	225.00	0.000		1	1.000
316	O	636	2834	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	13	111.10	0.000		1	1.000
316	O	636	2899	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	14	111.10	0.000		1	1.000
316	O	636	2900	1.000	f	94.152500	111.099900	0.00	0.00	0.00	t	16.95	15	111.10	0.000		1	1.000
316	O	636	2830	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	16	139.80	0.000		1	2.000
316	O	636	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	17	65.80	0.000		1	2.000
316	O	636	2902	8.000	f	6.949200	8.200100	0.00	0.00	0.00	t	10.01	18	65.60	0.000		1	8.000
316	O	636	2903	1.000	f	97.372900	114.900000	0.00	0.00	0.00	t	17.53	19	114.90	0.000		1	1.000
316	O	636	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	20	97.90	0.000		1	1.000
316	O	636	2829	2.000	f	24.491500	28.900000	0.00	0.00	0.00	t	8.82	21	57.80	0.000		1	2.000
316	O	636	2860	3.000	f	25.678000	30.300000	0.00	0.00	0.00	t	13.87	22	90.90	0.000		1	3.000
316	N	636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	1.000
316	N	636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	20.000
316	N	636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	20.000
316	N	636	2890	13.000	f	16.440700	19.400000	0.00	0.00	0.00	t	38.47	4	252.20	0.000		1	13.000
316	N	636	2891	3.000	f	6.101700	7.200000	0.00	0.00	0.00	t	3.29	5	21.60	0.000		1	3.000
316	N	636	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	6	23.00	0.000		1	2.000
316	N	636	2893	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	7	55.20	0.000		1	6.000
316	N	636	2894	2.000	f	19.915300	23.500100	0.00	0.00	0.00	t	7.17	8	47.00	0.000		1	2.000
316	N	636	2895	3.000	f	76.186400	89.900000	0.00	0.00	0.00	t	41.14	9	269.70	0.000		1	3.000
316	N	636	2896	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	10	225.00	0.000		1	1.000
316	N	636	2897	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	11	225.00	0.000		1	1.000
316	N	636	2898	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	12	225.00	0.000		1	1.000
316	N	636	2834	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	13	98.00	0.000		1	1.000
316	N	636	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	14	98.00	0.000		1	1.000
316	N	636	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	15	98.00	0.000		1	1.000
316	N	636	2830	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	16	139.80	0.000		1	2.000
316	N	636	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	17	65.80	0.000		1	2.000
316	N	636	2902	8.000	f	6.949200	8.200100	0.00	0.00	0.00	t	10.01	18	65.60	0.000		1	8.000
316	N	636	2903	1.000	f	97.372900	114.900000	0.00	0.00	0.00	t	17.53	19	114.90	0.000		1	1.000
316	N	636	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	20	97.90	0.000		1	1.000
316	N	636	2829	2.000	f	24.491500	28.900000	0.00	0.00	0.00	t	8.82	21	57.80	0.000		1	2.000
316	N	636	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	22	60.60	0.000		1	2.000
317	O	640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
317	N	640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
318	O	635	138	700.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9610.17	1	63000.00	0.000		1	700.000
318	N	635	138	700.000	f	76.707000	90.514300	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	700.000
319	O	635	138	700.000	f	76.707000	90.514300	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	700.000
319	N	635	138	700.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9610.17	1	63000.00	0.000		1	700.000
320	O	639	92	30.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	292.50	0.000		0	30.000
320	O	639	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4875.00	0.000		0	300.000
320	N	639	92	30.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	292.50	0.000		0	30.000
320	N	639	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4875.00	0.000		0	300.000
321	O	635	138	700.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9610.17	1	63000.00	0.000		1	0.000
321	N	635	138	700.000	f	76.271200	90.000000	0.00	0.00	0.00	t	9610.17	1	63000.00	0.000		1	0.000
322	O	640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
322	N	640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
323	O	640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
323	N	640	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
324	O	641	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
324	N	641	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
325	O	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
325	N	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
326	O	644	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
326	N	644	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
327	O	645	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
327	N	645	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
328	O	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
328	N	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
329	O	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
329	N	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
330	O	648	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
330	N	648	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	720.000
331	O	651	25	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	100.000
331	O	651	57	400.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	8600.00	0.000		0	400.000
331	O	651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
331	N	651	25	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	100.000
331	N	651	57	400.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	8600.00	0.000		0	400.000
331	N	651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
332	O	651	25	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	100.000
332	O	651	57	400.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	8600.00	0.000		0	400.000
332	O	651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
332	N	651	25	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	100.000
332	N	651	57	400.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	9100.00	0.000		0	400.000
332	N	651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
333	O	651	25	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	1525.00	0.000		0	100.000
333	O	651	57	400.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	9100.00	0.000		0	400.000
333	O	651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
333	N	651	25	200.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	3	3050.00	0.000		0	200.000
333	N	651	57	500.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	11375.00	0.000		0	500.000
333	N	651	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
334	O	652	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
334	N	652	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
335	O	643	25	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
335	N	643	25	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		0	0.000
336	O	655	57	200.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	4550.00	0.000		0	0.000
336	O	655	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	0.000
336	N	655	57	200.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	1	4550.00	0.000		0	0.000
336	N	655	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	0.000
337	O	656	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	50.000
337	O	656	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	100.000
337	O	656	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
337	N	656	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	50.000
337	N	656	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	100.000
337	N	656	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
338	O	663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	50.000
338	O	663	64	200.000	f	9.750000	11.505000	0.00	0.00	0.00	t	351.00	2	2301.00	0.000		0	200.000
338	O	663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	1200.000
338	O	663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	100.000
338	O	663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	1000.000
338	N	663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	50.000
338	N	663	64	200.000	f	9.750000	11.505000	0.00	0.00	0.00	t	351.00	2	2301.00	0.000		0	200.000
338	N	663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	1200.000
338	N	663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	100.000
338	N	663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	1000.000
339	O	656	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	0.000
339	O	656	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	100.000
339	O	656	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
339	N	656	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	0.000
339	N	656	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	100.000
339	N	656	129	100.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	1575.00	0.000		0	100.000
340	O	665	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	400.000
340	N	665	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	1	9368.68	0.000		0	400.000
341	O	663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	50.000
341	O	663	64	200.000	f	9.750000	11.505000	0.00	0.00	0.00	t	351.00	2	2301.00	0.000		0	100.000
341	O	663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	400.000
341	O	663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
341	O	663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	700.000
341	N	663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	50.000
341	N	663	64	200.000	f	4.875000	5.752500	0.00	0.00	0.00	t	175.50	2	1150.50	0.000		1	100.000
341	N	663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	400.000
341	N	663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
341	N	663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	700.000
342	O	663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	50.000
342	O	663	64	200.000	f	4.875000	5.752500	0.00	0.00	0.00	t	175.50	2	1150.50	0.000		1	100.000
342	O	663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	400.000
342	O	663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
342	O	663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	700.000
342	N	663	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	762.50	0.000		0	50.000
342	N	663	64	100.000	f	9.750000	11.505000	0.00	0.00	0.00	t	175.50	2	1150.50	0.000		1	0.000
342	N	663	92	1200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	11700.00	0.000		0	400.000
342	N	663	107	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	4	1525.00	0.000		0	0.000
342	N	663	129	1000.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	15750.00	0.000		0	700.000
343	O	452	560	280.000	f	21.713600	25.622000	0.00	0.00	0.00	t	1094.37	1	7174.18	0.000		1	0.000
343	N	452	560	280.000	f	21.713600	25.622000	0.00	0.00	0.00	t	1094.37	1	7174.18	0.000		1	0.000
344	O	667	352	67.000	f	16.016900	18.899900	0.00	0.00	0.00	t	193.16	2	1266.30	0.000		1	0.000
344	O	667	1236	5.000	f	273.728800	323.000000	0.00	0.00	0.00	t	246.36	6	1615.00	0.000		1	0.000
344	O	667	2920	48.000	f	40.593200	47.900000	0.00	0.00	0.00	t	350.73	1	2299.20	0.000		1	0.000
344	O	667	2921	30.000	f	43.889800	51.790000	0.00	0.00	0.00	t	237.01	3	1553.70	0.000		1	0.000
344	O	667	2922	10.000	f	14.322000	16.900000	0.00	0.00	0.00	t	25.78	4	169.00	0.000		1	0.000
344	O	667	2923	10.000	f	5.000000	5.900000	0.00	0.00	0.00	t	9.00	5	59.00	0.000		1	0.000
344	N	667	352	67.000	f	16.016900	18.899900	0.00	0.00	0.00	t	193.16	2	1266.30	0.000		1	0.000
344	N	667	1236	5.000	f	273.728800	323.000000	0.00	0.00	0.00	t	246.36	6	1615.00	0.000		1	0.000
344	N	667	2920	48.000	f	40.593200	47.900000	0.00	0.00	0.00	t	350.73	1	2299.20	0.000		1	0.000
344	N	667	2921	30.000	f	43.889800	51.790000	0.00	0.00	0.00	t	237.01	3	1553.70	0.000		1	0.000
344	N	667	2922	10.000	f	14.322000	16.900000	0.00	0.00	0.00	t	25.78	4	169.00	0.000		1	0.000
344	N	667	2923	10.000	f	5.000000	5.900000	0.00	0.00	0.00	t	9.00	5	59.00	0.000		1	0.000
345	O	407	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		1	0.000
345	N	407	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
346	O	408	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
346	N	408	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
347	O	409	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
347	N	409	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
348	O	407	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
348	N	407	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
349	O	408	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
349	N	408	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
350	O	409	138	720.000	f	68.644100	81.000000	0.00	0.00	0.00	t	8896.27	1	58320.00	0.000		0	0.000
350	N	409	138	720.000	f	69.491500	82.000000	0.00	0.00	0.00	t	9006.10	1	59040.00	0.000		0	0.000
351	O	675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	1.000
351	O	675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	1.000
351	O	675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	21.000
351	O	675	2892	7.000	f	9.745800	11.500000	0.00	0.00	0.00	t	12.28	12	80.50	0.000		1	7.000
351	O	675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	14.000
351	O	675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	1.000
351	O	675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	9.000
351	O	675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	3.000
351	O	675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	2.000
351	O	675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	4.000
351	O	675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	4.000
351	O	675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	1.000
351	O	675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	9.000
351	O	675	2931	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	14	47.70	0.000		1	3.000
351	N	675	2828	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	16	13.00	0.000		1	2.000
351	N	675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	1.000
351	N	675	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	18	153.00	0.000		1	1.000
351	N	675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	1.000
351	N	675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	21.000
351	N	675	2892	7.000	f	9.745800	11.500000	0.00	0.00	0.00	t	12.28	12	80.50	0.000		1	7.000
351	N	675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	14.000
351	N	675	2901	2.000	f	27.881400	27.881400	0.00	0.00	0.00	f	0.00	17	65.80	0.000		1	2.000
351	N	675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	1.000
351	N	675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	9.000
351	N	675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	3.000
351	N	675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	2.000
351	N	675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	4.000
351	N	675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	4.000
351	N	675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	1.000
351	N	675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	9.000
351	N	675	2931	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	14	47.70	0.000		1	3.000
351	N	675	2932	16.000	f	11.694900	13.800000	0.00	0.00	0.00	t	33.68	15	220.80	0.000		1	16.000
352	O	675	2828	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	16	13.00	0.000		1	2.000
352	O	675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	1.000
352	O	675	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	18	153.00	0.000		1	1.000
352	O	675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	1.000
352	O	675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	21.000
352	O	675	2892	7.000	f	9.745800	11.500000	0.00	0.00	0.00	t	12.28	12	80.50	0.000		1	7.000
352	O	675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	14.000
352	O	675	2901	2.000	f	27.881400	27.881400	0.00	0.00	0.00	f	0.00	17	65.80	0.000		1	2.000
352	O	675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	1.000
352	O	675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	9.000
352	O	675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	3.000
352	O	675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	2.000
352	O	675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	4.000
352	O	675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	4.000
352	O	675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	1.000
352	O	675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	9.000
352	O	675	2931	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	14	47.70	0.000		1	3.000
352	O	675	2932	16.000	f	11.694900	13.800000	0.00	0.00	0.00	t	33.68	15	220.80	0.000		1	16.000
352	N	675	2828	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	16	13.00	0.000		1	2.000
352	N	675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	1.000
352	N	675	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	18	153.00	0.000		1	1.000
352	N	675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	1.000
352	N	675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	21.000
352	N	675	2892	7.000	f	8.813600	10.400000	0.00	0.00	0.00	t	11.11	12	72.80	0.000		1	7.000
352	N	675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	14.000
352	N	675	2901	2.000	f	27.881400	27.881400	0.00	0.00	0.00	f	0.00	17	65.80	0.000		1	2.000
352	N	675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	1.000
352	N	675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	9.000
352	N	675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	3.000
352	N	675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	2.000
352	N	675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	4.000
352	N	675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	4.000
352	N	675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	1.000
352	N	675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	9.000
352	N	675	2931	3.000	f	11.525400	13.600000	0.00	0.00	0.00	t	6.22	14	40.80	0.000		1	3.000
352	N	675	2932	16.000	f	11.694900	13.800000	0.00	0.00	0.00	t	33.68	15	220.80	0.000		1	16.000
353	O	641	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
353	N	641	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
354	O	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
354	N	642	138	720.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9665.09	1	63360.01	0.000		1	0.000
355	O	664	129	700.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	11025.00	0.000		0	700.000
355	N	664	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	200.000
355	N	664	123	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	6500.00	0.000		0	400.000
355	N	664	129	1500.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	23625.00	0.000		0	1500.000
356	O	677	123	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	2437.50	0.000		0	150.000
356	O	677	129	550.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	8662.50	0.000		0	550.000
356	N	677	3	200.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	4	4000.00	0.000		0	200.000
356	N	677	57	300.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	2	6825.00	0.000		0	300.000
356	N	677	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	4875.00	0.000		0	300.000
356	N	677	92	50.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	5	487.50	0.000		0	50.000
356	N	677	123	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	3250.00	0.000		0	200.000
357	O	567	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
357	N	567	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
358	O	687	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	15.000
358	O	687	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	15.000
358	N	687	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	15.000
358	N	687	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	15.000
359	O	685	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	1950.00	0.000		0	200.000
359	N	685	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	1950.00	0.000		0	200.000
360	O	690	299	15.000	f	30.000000	35.400000	0.00	0.00	0.00	t	81.00	1	531.00	0.000		1	15.000
360	O	690	300	40.000	f	35.000000	41.300000	0.00	0.00	0.00	t	252.00	2	1652.00	0.000		1	40.000
360	O	690	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	4	318.60	0.000		1	15.000
360	O	690	2933	25.000	f	65.000000	76.700000	0.00	0.00	0.00	t	292.50	3	1917.50	0.000		1	25.000
360	N	690	299	15.000	f	30.000000	35.400000	0.00	0.00	0.00	t	81.00	1	531.00	0.000		1	15.000
360	N	690	300	40.000	f	35.000000	41.300000	0.00	0.00	0.00	t	252.00	2	1652.00	0.000		1	40.000
360	N	690	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	4	318.60	0.000		1	15.000
380	N	706	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	9450.00	0.000		0	600.000
360	N	690	2933	25.000	f	65.000000	76.700000	0.00	0.00	0.00	t	292.50	3	1917.50	0.000		1	25.000
361	O	686	92	600.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	5850.00	0.000		0	600.000
361	O	686	123	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	600.000
361	O	686	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	9450.00	0.000		0	600.000
361	N	686	92	600.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	5850.00	0.000		0	600.000
361	N	686	123	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	600.000
361	N	686	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	9450.00	0.000		0	600.000
362	O	700	2935	48.000	f	3.400100	4.012100	0.00	0.00	0.00	t	29.38	1	192.58	0.000		1	48.000
362	N	700	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	4	1440.07	0.000		1	60.000
362	N	700	1558	50.000	f	8.870000	10.466600	0.00	0.00	0.00	t	79.83	3	523.33	0.000		1	50.000
362	N	700	2935	48.000	f	3.400100	4.012100	0.00	0.00	0.00	t	29.38	1	192.58	0.000		1	48.000
362	N	700	2936	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	2	48.14	0.000		1	12.000
363	O	700	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	4	1440.07	0.000		1	60.000
363	O	700	1558	50.000	f	8.870000	10.466600	0.00	0.00	0.00	t	79.83	3	523.33	0.000		1	50.000
363	O	700	2935	48.000	f	3.400100	4.012100	0.00	0.00	0.00	t	29.38	1	192.58	0.000		1	48.000
363	O	700	2936	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	2	48.14	0.000		1	12.000
363	N	700	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	4	1440.07	0.000		1	60.000
363	N	700	1558	50.000	f	8.870000	10.466600	0.00	0.00	0.00	t	79.83	3	523.33	0.000		1	50.000
363	N	700	2935	48.000	f	3.400100	4.012100	0.00	0.00	0.00	t	29.38	1	192.58	0.000		1	48.000
363	N	700	2936	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	2	48.14	0.000		1	12.000
364	O	699	2934	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	1	48.14	0.000		1	0.000
364	N	699	2934	12.000	f	3.399700	4.011600	0.00	0.00	0.00	t	7.34	1	48.14	0.000		1	0.000
365	O	701	92	300.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	2925.00	0.000		0	0.000
365	O	701	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	1512.50	0.000		0	0.000
365	O	701	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
365	N	701	92	300.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	2925.00	0.000		0	0.000
365	N	701	101	50.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	3	1512.50	0.000		0	0.000
365	N	701	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	1625.00	0.000		0	0.000
366	O	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
366	O	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
366	O	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
366	O	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
366	O	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
366	O	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
366	O	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
366	O	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
366	O	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
366	O	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
366	O	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
366	O	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
366	O	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
366	O	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
366	O	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
366	O	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
366	O	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
366	O	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
366	N	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
366	N	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
366	N	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
366	N	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
366	N	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
366	N	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
366	N	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
366	N	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
366	N	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
366	N	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
366	N	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
366	N	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
366	N	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
366	N	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
366	N	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
366	N	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
366	N	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
366	N	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
367	O	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
367	O	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
367	O	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
367	O	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
367	O	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
367	O	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
367	O	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
367	O	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
367	O	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
367	O	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
367	O	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
367	O	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
390	N	718	2838	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	13	306.00	0.000		1	2.000
367	O	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
367	O	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
367	O	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
367	O	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
367	O	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
367	O	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
367	N	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
367	N	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
367	N	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
367	N	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
367	N	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
367	N	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
367	N	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
367	N	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
367	N	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
367	N	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
367	N	704	2930	4.000	f	15.169500	17.900000	0.00	0.00	0.00	t	10.92	20	71.60	0.000		1	4.000
367	N	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
367	N	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
367	N	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
367	N	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
367	N	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
367	N	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
367	N	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
367	N	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
367	N	704	2945	8.000	f	1.949200	2.300100	0.00	0.00	0.00	t	2.81	19	18.40	0.000		1	8.000
368	O	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
368	N	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
368	N	705	2805	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
368	N	705	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
368	N	705	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	11	64.90	0.000		1	1.000
368	N	705	2917	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	3.000
368	N	705	2946	1.000	f	7.542400	8.900000	0.00	0.00	0.00	t	1.36	2	8.90	0.000		1	1.000
368	N	705	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	2.000
368	N	705	2948	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	4	19.20	0.000		1	6.000
368	N	705	2949	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	6	7.80	0.000		1	2.000
368	N	705	2950	1.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.20	7	1.30	0.000		1	1.000
368	N	705	2951	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	8	2.20	0.000		1	1.000
368	N	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
368	N	705	2953	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	13	6.90	0.000		1	1.000
369	O	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
369	O	705	2805	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
369	O	705	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
369	O	705	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	11	64.90	0.000		1	1.000
369	O	705	2917	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	3.000
369	O	705	2946	1.000	f	7.542400	8.900000	0.00	0.00	0.00	t	1.36	2	8.90	0.000		1	1.000
369	O	705	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	2.000
369	O	705	2948	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	4	19.20	0.000		1	6.000
369	O	705	2949	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	6	7.80	0.000		1	2.000
369	O	705	2950	1.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.20	7	1.30	0.000		1	1.000
369	O	705	2951	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	8	2.20	0.000		1	1.000
369	O	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
369	O	705	2953	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	13	6.90	0.000		1	1.000
369	N	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
369	N	705	2799	10.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.75	19	18.00	0.000		1	10.000
369	N	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
369	N	705	2805	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
369	N	705	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	22	535.00	0.000		1	1.000
369	N	705	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
369	N	705	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	11	64.90	0.000		1	1.000
369	N	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
369	N	705	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	16	65.80	0.000		1	2.000
369	N	705	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	21	37.80	0.000		1	2.000
369	N	705	2917	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	3.000
369	N	705	2946	1.000	f	7.542400	8.900000	0.00	0.00	0.00	t	1.36	2	8.90	0.000		1	1.000
369	N	705	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	2.000
369	N	705	2948	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	4	19.20	0.000		1	6.000
369	N	705	2949	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	6	7.80	0.000		1	2.000
369	N	705	2950	1.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.20	7	1.30	0.000		1	1.000
369	N	705	2951	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	8	2.20	0.000		1	1.000
369	N	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
369	N	705	2953	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	13	6.90	0.000		1	1.000
369	N	705	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	14	15.60	0.000		1	4.000
369	N	705	2955	1.000	f	14.830500	17.500000	0.00	0.00	0.00	t	2.67	18	17.50	0.000		1	1.000
369	N	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
369	N	705	2957	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	23	5.90	0.000		1	1.000
370	O	708	2866	45.000	f	25.339000	29.900000	0.00	0.00	0.00	t	205.25	5	1345.50	0.000		1	45.000
370	O	708	2890	15.000	f	15.169500	17.900000	0.00	0.00	0.00	t	40.96	2	268.50	0.000		1	15.000
370	O	708	2931	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	1	47.70	0.000		1	3.000
370	O	708	2960	2.000	f	12.372900	14.600000	0.00	0.00	0.00	t	4.45	3	29.20	0.000		1	2.000
370	O	708	2961	12.000	f	27.881400	32.900100	0.00	0.00	0.00	t	60.22	4	394.80	0.000		1	12.000
370	N	708	2866	3.000	f	25.339000	29.900000	0.00	0.00	0.00	t	13.68	8	89.70	0.000		1	3.000
370	N	708	2867	9.000	f	33.813600	39.900000	0.00	0.00	0.00	t	54.78	6	359.10	0.000		1	9.000
370	N	708	2890	15.000	f	15.169500	17.900000	0.00	0.00	0.00	t	40.96	2	268.50	0.000		1	15.000
370	N	708	2931	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	1	47.70	0.000		1	3.000
370	N	708	2960	2.000	f	12.372900	14.600000	0.00	0.00	0.00	t	4.45	3	29.20	0.000		1	2.000
370	N	708	2961	12.000	f	27.881400	32.900100	0.00	0.00	0.00	t	60.22	4	394.80	0.000		1	12.000
370	N	708	2962	1.000	f	101.610200	119.900000	0.00	0.00	0.00	t	18.29	9	119.90	0.000		1	1.000
370	N	708	2963	1.000	f	1140.254200	1345.500000	0.00	0.00	0.00	t	205.25	5	1345.50	0.000		1	1.000
370	N	708	2964	10.000	f	32.118600	37.899900	0.00	0.00	0.00	t	57.81	7	379.00	0.000		1	10.000
371	O	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
371	N	709	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	8	19.50	0.000		1	3.000
371	N	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
371	N	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
371	N	709	2867	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	13	119.70	0.000		1	3.000
371	N	709	2868	9.000	f	9.237300	10.900000	0.00	0.00	0.00	t	14.96	10	98.10	0.000		1	9.000
371	N	709	2891	6.000	f	5.762700	6.800000	0.00	0.00	0.00	t	6.22	17	40.80	0.000		1	6.000
371	N	709	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	18	23.00	0.000		1	2.000
371	N	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
371	N	709	2902	19.000	f	6.949200	8.200100	0.00	0.00	0.00	t	23.77	16	155.80	0.000		1	19.000
371	N	709	2925	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	6	15.60	0.000		1	4.000
371	N	709	2938	4.000	f	2.923700	3.450000	0.00	0.00	0.00	t	2.11	7	13.80	0.000		1	4.000
371	N	709	2963	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	14	209.30	0.000		1	7.000
371	N	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
371	N	709	2966	2.000	f	39.745800	46.900000	0.00	0.00	0.00	t	14.31	5	93.80	0.000		1	2.000
371	N	709	2967	2.000	f	237.203400	279.900000	0.00	0.00	0.00	t	85.39	9	559.80	0.000		1	2.000
371	N	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
371	N	709	2969	9.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.43	12	22.50	0.000		1	9.000
371	N	709	2970	14.000	f	69.406800	81.900000	0.00	0.00	0.00	t	174.91	15	1146.60	0.000		1	14.000
372	O	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
372	O	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
372	O	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
372	O	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
372	O	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
372	O	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
372	O	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
372	O	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
372	O	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
372	O	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
372	O	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
372	O	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
372	O	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
372	O	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
372	O	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
372	O	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
372	O	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
372	O	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
372	O	704	2945	8.000	f	1.949200	2.300100	0.00	0.00	0.00	t	2.81	19	18.40	0.000		1	8.000
372	O	704	2930	4.000	f	15.169500	17.900000	0.00	0.00	0.00	t	10.92	20	71.60	0.000		1	4.000
372	N	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
372	N	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
372	N	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
372	N	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
372	N	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
372	N	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
372	N	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
372	N	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
372	N	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
372	N	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
372	N	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
372	N	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
372	N	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
372	N	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
372	N	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
372	N	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
372	N	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
372	N	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
372	N	704	2945	8.000	f	1.949200	2.300100	0.00	0.00	0.00	t	2.81	19	18.40	0.000		1	8.000
372	N	704	2930	4.000	f	15.169500	17.900000	0.00	0.00	0.00	t	10.92	20	71.60	0.000		1	4.000
373	O	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
373	O	705	2946	1.000	f	7.542400	8.900000	0.00	0.00	0.00	t	1.36	2	8.90	0.000		1	1.000
373	O	705	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	2.000
373	O	705	2948	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	4	19.20	0.000		1	6.000
373	O	705	2917	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	3.000
373	O	705	2949	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	6	7.80	0.000		1	2.000
373	O	705	2950	1.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.20	7	1.30	0.000		1	1.000
373	O	705	2951	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	8	2.20	0.000		1	1.000
373	O	705	2805	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
373	O	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
373	O	705	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	11	64.90	0.000		1	1.000
373	O	705	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
373	O	705	2953	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	13	6.90	0.000		1	1.000
373	O	705	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	14	15.60	0.000		1	4.000
373	O	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
373	O	705	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	16	65.80	0.000		1	2.000
373	O	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
373	O	705	2955	1.000	f	14.830500	17.500000	0.00	0.00	0.00	t	2.67	18	17.50	0.000		1	1.000
373	O	705	2799	10.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.75	19	18.00	0.000		1	10.000
373	O	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
373	O	705	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	21	37.80	0.000		1	2.000
373	O	705	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	22	535.00	0.000		1	1.000
373	O	705	2957	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	23	5.90	0.000		1	1.000
373	N	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
373	N	705	2946	1.000	f	7.542400	8.900000	0.00	0.00	0.00	t	1.36	2	8.90	0.000		1	1.000
373	N	705	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	2.000
373	N	705	2948	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	4	19.20	0.000		1	6.000
373	N	705	2917	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	3.000
373	N	705	2949	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	6	7.80	0.000		1	2.000
373	N	705	2950	1.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.20	7	1.30	0.000		1	1.000
373	N	705	2951	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	8	2.20	0.000		1	1.000
373	N	705	2805	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
373	N	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
373	N	705	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	11	64.90	0.000		1	1.000
373	N	705	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
373	N	705	2953	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	13	6.90	0.000		1	1.000
373	N	705	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	14	15.60	0.000		1	4.000
373	N	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
373	N	705	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	16	65.80	0.000		1	2.000
373	N	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
373	N	705	2955	1.000	f	14.830500	17.500000	0.00	0.00	0.00	t	2.67	18	17.50	0.000		1	1.000
373	N	705	2799	10.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.75	19	18.00	0.000		1	10.000
373	N	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
373	N	705	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	21	37.80	0.000		1	2.000
373	N	705	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	22	535.00	0.000		1	1.000
373	N	705	2957	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	23	5.90	0.000		1	1.000
374	O	709	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	8	19.50	0.000		1	3.000
374	O	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
374	O	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
374	O	709	2867	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	13	119.70	0.000		1	3.000
374	O	709	2868	9.000	f	9.237300	10.900000	0.00	0.00	0.00	t	14.96	10	98.10	0.000		1	9.000
374	O	709	2891	6.000	f	5.762700	6.800000	0.00	0.00	0.00	t	6.22	17	40.80	0.000		1	6.000
374	O	709	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	18	23.00	0.000		1	2.000
374	O	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
374	O	709	2902	19.000	f	6.949200	8.200100	0.00	0.00	0.00	t	23.77	16	155.80	0.000		1	19.000
374	O	709	2925	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	6	15.60	0.000		1	4.000
374	O	709	2938	4.000	f	2.923700	3.450000	0.00	0.00	0.00	t	2.11	7	13.80	0.000		1	4.000
374	O	709	2963	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	14	209.30	0.000		1	7.000
374	O	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
374	O	709	2966	2.000	f	39.745800	46.900000	0.00	0.00	0.00	t	14.31	5	93.80	0.000		1	2.000
374	O	709	2967	2.000	f	237.203400	279.900000	0.00	0.00	0.00	t	85.39	9	559.80	0.000		1	2.000
374	O	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
374	O	709	2969	9.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.43	12	22.50	0.000		1	9.000
374	O	709	2970	14.000	f	69.406800	81.900000	0.00	0.00	0.00	t	174.91	15	1146.60	0.000		1	14.000
374	N	709	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	8	19.50	0.000		1	3.000
374	N	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
374	N	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
374	N	709	2867	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	13	119.70	0.000		1	3.000
374	N	709	2868	9.000	f	9.237300	10.900000	0.00	0.00	0.00	t	14.96	10	98.10	0.000		1	9.000
374	N	709	2891	6.000	f	5.762700	6.800000	0.00	0.00	0.00	t	6.22	17	40.80	0.000		1	6.000
374	N	709	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	18	23.00	0.000		1	2.000
374	N	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
374	N	709	2902	19.000	f	6.949200	8.200100	0.00	0.00	0.00	t	23.77	16	155.80	0.000		1	19.000
374	N	709	2925	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	6	15.60	0.000		1	4.000
374	N	709	2938	4.000	f	2.923700	3.450000	0.00	0.00	0.00	t	2.11	7	13.80	0.000		1	4.000
374	N	709	2963	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	14	209.30	0.000		1	7.000
374	N	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
374	N	709	2966	2.000	f	39.745800	46.900000	0.00	0.00	0.00	t	14.31	5	93.80	0.000		1	2.000
374	N	709	2967	2.000	f	237.203400	279.900000	0.00	0.00	0.00	t	85.39	9	559.80	0.000		1	2.000
374	N	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
374	N	709	2969	9.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.43	12	22.50	0.000		1	9.000
374	N	709	2970	14.000	f	69.406800	81.900000	0.00	0.00	0.00	t	174.91	15	1146.60	0.000		1	14.000
375	O	705	2801	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	1	3.90	0.000		1	1.000
375	O	705	2946	1.000	f	7.542400	8.900000	0.00	0.00	0.00	t	1.36	2	8.90	0.000		1	1.000
375	O	705	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	3	8.60	0.000		1	2.000
375	O	705	2948	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	4	19.20	0.000		1	6.000
375	O	705	2917	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	5	4.80	0.000		1	3.000
375	O	705	2949	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	6	7.80	0.000		1	2.000
375	O	705	2950	1.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.20	7	1.30	0.000		1	1.000
375	O	705	2951	1.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.34	8	2.20	0.000		1	1.000
375	O	705	2805	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	9	1.00	0.000		1	1.000
375	O	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
375	O	705	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	11	64.90	0.000		1	1.000
375	O	705	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
375	O	705	2953	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	13	6.90	0.000		1	1.000
375	O	705	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	14	15.60	0.000		1	4.000
375	O	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
375	O	705	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	16	65.80	0.000		1	2.000
375	O	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
375	O	705	2955	1.000	f	14.830500	17.500000	0.00	0.00	0.00	t	2.67	18	17.50	0.000		1	1.000
375	O	705	2799	10.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.75	19	18.00	0.000		1	10.000
375	O	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
375	O	705	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	21	37.80	0.000		1	2.000
375	O	705	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	22	535.00	0.000		1	1.000
375	O	705	2957	1.000	f	5.000000	5.900000	0.00	0.00	0.00	t	0.90	23	5.90	0.000		1	1.000
375	N	705	2801	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	1	3.79	0.000		1	1.000
375	N	705	2946	1.000	f	7.322000	8.640000	0.00	0.00	0.00	t	1.32	2	8.64	0.000		1	1.000
375	N	705	2947	2.000	f	3.542400	4.180000	0.00	0.00	0.00	t	1.28	3	8.36	0.000		1	2.000
375	N	705	2948	6.000	f	2.635600	3.110000	0.00	0.00	0.00	t	2.85	4	18.66	0.000		1	6.000
375	N	705	2917	3.000	f	1.483100	1.750100	0.00	0.00	0.00	t	0.80	5	5.25	0.000		1	3.000
375	N	705	2949	2.000	f	3.211900	3.790000	0.00	0.00	0.00	t	1.16	6	7.58	0.000		1	2.000
375	N	705	2950	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	7	1.27	0.000		1	1.000
375	N	705	2951	1.000	f	1.813600	2.140000	0.00	0.00	0.00	t	0.33	8	2.14	0.000		1	1.000
375	N	705	2805	1.000	f	0.822000	0.970000	0.00	0.00	0.00	t	0.15	9	0.97	0.000		1	1.000
375	N	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
375	N	705	2810	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	11	62.96	0.000		1	1.000
375	N	705	2809	1.000	f	4.525400	5.340000	0.00	0.00	0.00	t	0.81	12	5.34	0.000		1	1.000
375	N	705	2953	1.000	f	5.678000	6.700000	0.00	0.00	0.00	t	1.02	13	6.70	0.000		1	1.000
375	N	705	2954	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	14	15.16	0.000		1	4.000
375	N	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
375	N	705	2901	2.000	f	27.050800	31.919900	0.00	0.00	0.00	t	9.74	16	63.84	0.000		1	2.000
375	N	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
375	N	705	2955	1.000	f	14.389800	16.980000	0.00	0.00	0.00	t	2.59	18	16.98	0.000		1	1.000
375	N	705	2799	10.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.67	19	17.50	0.000		1	10.000
375	N	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
375	N	705	2913	2.000	f	15.542400	18.340000	0.00	0.00	0.00	t	5.60	21	36.68	0.000		1	2.000
375	N	705	2806	1.000	f	406.906800	480.150000	0.00	0.00	0.00	t	73.24	22	480.15	0.000		1	1.000
375	N	705	2957	1.000	f	4.855900	5.730000	0.00	0.00	0.00	t	0.87	23	5.73	0.000		1	1.000
376	O	707	2958	2.000	f	41.364400	48.810000	0.00	0.00	0.00	t	14.89	1	97.62	0.000		1	2.000
376	O	707	2959	8.000	f	35.389800	41.760000	0.00	0.00	0.00	t	50.96	2	334.08	0.000		1	8.000
376	N	707	2958	2.000	f	40.135600	47.360000	0.00	0.00	0.00	t	14.45	1	94.72	0.000		1	2.000
376	N	707	2959	8.000	f	34.330500	40.510000	0.00	0.00	0.00	t	49.44	2	324.08	0.000		1	8.000
377	O	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
377	O	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
377	O	704	2889	5.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.99	3	6.50	0.000		1	5.000
377	O	704	2854	4.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.79	4	5.20	0.000		1	4.000
377	O	704	2828	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	1.000
377	O	704	2891	2.000	f	5.762700	6.800000	0.00	0.00	0.00	t	2.07	6	13.60	0.000		1	2.000
377	O	704	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	7	23.00	0.000		1	2.000
377	O	704	2937	4.000	f	5.678000	6.700000	0.00	0.00	0.00	t	4.09	8	26.80	0.000		1	4.000
377	O	704	2881	8.000	f	1.525400	1.800000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	8.000
377	O	704	2925	1.000	f	3.305100	3.900000	0.00	0.00	0.00	t	0.59	10	3.90	0.000		1	1.000
377	O	704	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	11	3.45	0.000		1	1.000
377	O	704	2939	1.000	f	19.406800	22.900000	0.00	0.00	0.00	t	3.49	12	22.90	0.000		1	1.000
377	O	704	2940	20.000	f	2.033900	2.400000	0.00	0.00	0.00	t	7.32	13	48.00	0.000		1	20.000
377	O	704	2941	1.000	f	7.203400	8.500000	0.00	0.00	0.00	t	1.30	14	8.50	0.000		1	1.000
377	O	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
377	O	704	2942	2.000	f	4.576300	5.400000	0.00	0.00	0.00	t	1.65	16	10.80	0.000		1	2.000
377	O	704	2943	15.000	f	12.288100	14.500000	0.00	0.00	0.00	t	33.18	17	217.50	0.000		1	15.000
377	O	704	2944	6.000	f	6.016900	7.099900	0.00	0.00	0.00	t	6.50	18	42.60	0.000		1	6.000
377	O	704	2945	8.000	f	1.949200	2.300100	0.00	0.00	0.00	t	2.81	19	18.40	0.000		1	8.000
377	O	704	2930	4.000	f	15.169500	17.900000	0.00	0.00	0.00	t	10.92	20	71.60	0.000		1	4.000
377	N	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	2.000
377	N	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	2.000
377	N	704	2889	5.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.97	3	6.35	0.000		1	5.000
377	N	704	2854	4.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.77	4	5.08	0.000		1	4.000
377	N	704	2828	1.000	f	5.347500	6.310100	0.00	0.00	0.00	t	0.96	5	6.31	0.000		1	1.000
377	N	704	2891	2.000	f	5.593200	6.600000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	2.000
377	N	704	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	7	22.32	0.000		1	2.000
377	N	704	2937	4.000	f	5.508500	6.500000	0.00	0.00	0.00	t	3.97	8	26.00	0.000		1	4.000
377	N	704	2881	8.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.14	9	14.00	0.000		1	8.000
377	N	704	2925	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	10	3.79	0.000		1	1.000
377	N	704	2938	1.000	f	2.839000	3.350000	0.00	0.00	0.00	t	0.51	11	3.35	0.000		1	1.000
377	N	704	2939	1.000	f	18.830500	22.220000	0.00	0.00	0.00	t	3.39	12	22.22	0.000		1	1.000
377	N	704	2940	20.000	f	1.974600	2.330000	0.00	0.00	0.00	t	7.11	13	46.60	0.000		1	20.000
377	N	704	2941	1.000	f	6.991500	8.250000	0.00	0.00	0.00	t	1.26	14	8.25	0.000		1	1.000
377	N	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	1.000
377	N	704	2942	2.000	f	4.440700	5.240000	0.00	0.00	0.00	t	1.60	16	10.48	0.000		1	2.000
377	N	704	2943	15.000	f	11.923700	14.070000	0.00	0.00	0.00	t	32.19	17	211.05	0.000		1	15.000
377	N	704	2944	6.000	f	5.839000	6.890000	0.00	0.00	0.00	t	6.31	18	41.34	0.000		1	6.000
377	N	704	2945	8.000	f	1.898300	2.240000	0.00	0.00	0.00	t	2.73	19	17.92	0.000		1	8.000
377	N	704	2930	4.000	f	14.720300	17.370000	0.00	0.00	0.00	t	10.60	20	69.48	0.000		1	4.000
378	O	708	2931	3.000	f	13.474600	15.900000	0.00	0.00	0.00	t	7.28	1	47.70	0.000		1	3.000
378	O	708	2890	15.000	f	15.169500	17.900000	0.00	0.00	0.00	t	40.96	2	268.50	0.000		1	15.000
378	O	708	2960	2.000	f	12.372900	14.600000	0.00	0.00	0.00	t	4.45	3	29.20	0.000		1	2.000
378	O	708	2961	12.000	f	27.881400	32.900100	0.00	0.00	0.00	t	60.22	4	394.80	0.000		1	12.000
378	O	708	2963	1.000	f	1140.254200	1345.500000	0.00	0.00	0.00	t	205.25	5	1345.50	0.000		1	1.000
378	O	708	2867	9.000	f	33.813600	39.900000	0.00	0.00	0.00	t	54.78	6	359.10	0.000		1	9.000
378	O	708	2964	10.000	f	32.118600	37.899900	0.00	0.00	0.00	t	57.81	7	379.00	0.000		1	10.000
378	O	708	2866	3.000	f	25.339000	29.900000	0.00	0.00	0.00	t	13.68	8	89.70	0.000		1	3.000
378	O	708	2962	1.000	f	101.610200	119.900000	0.00	0.00	0.00	t	18.29	9	119.90	0.000		1	1.000
378	N	708	2931	3.000	f	13.076300	15.430000	0.00	0.00	0.00	t	7.06	1	46.29	0.000		1	3.000
378	N	708	2890	15.000	f	14.720300	17.370000	0.00	0.00	0.00	t	39.74	2	260.55	0.000		1	15.000
378	N	708	2960	2.000	f	12.008500	14.170000	0.00	0.00	0.00	t	4.32	3	28.34	0.000		1	2.000
378	N	708	2961	12.000	f	27.050800	31.919900	0.00	0.00	0.00	t	58.43	4	383.04	0.000		1	12.000
378	N	708	2963	45.000	f	24.584700	29.009900	0.00	0.00	0.00	t	199.14	5	1305.45	0.000		1	45.000
378	N	708	2867	9.000	f	32.805100	38.710000	0.00	0.00	0.00	t	53.14	6	348.39	0.000		1	9.000
378	N	708	2964	10.000	f	31.161000	36.770000	0.00	0.00	0.00	t	56.09	7	367.70	0.000		1	10.000
378	N	708	2866	3.000	f	24.584700	29.009900	0.00	0.00	0.00	t	13.28	8	87.03	0.000		1	3.000
378	N	708	2962	1.000	f	98.567800	116.310000	0.00	0.00	0.00	t	17.74	9	116.31	0.000		1	1.000
379	O	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
379	O	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
379	O	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
379	O	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
379	O	709	2966	2.000	f	39.745800	46.900000	0.00	0.00	0.00	t	14.31	5	93.80	0.000		1	2.000
379	O	709	2925	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	6	15.60	0.000		1	4.000
379	O	709	2938	4.000	f	2.923700	3.450000	0.00	0.00	0.00	t	2.11	7	13.80	0.000		1	4.000
379	O	709	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	8	19.50	0.000		1	3.000
379	O	709	2967	2.000	f	237.203400	279.900000	0.00	0.00	0.00	t	85.39	9	559.80	0.000		1	2.000
379	O	709	2868	9.000	f	9.237300	10.900000	0.00	0.00	0.00	t	14.96	10	98.10	0.000		1	9.000
379	O	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
379	O	709	2969	9.000	f	2.118600	2.499900	0.00	0.00	0.00	t	3.43	12	22.50	0.000		1	9.000
379	O	709	2867	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	13	119.70	0.000		1	3.000
379	O	709	2963	7.000	f	25.339000	29.900000	0.00	0.00	0.00	t	31.93	14	209.30	0.000		1	7.000
379	O	709	2970	14.000	f	69.406800	81.900000	0.00	0.00	0.00	t	174.91	15	1146.60	0.000		1	14.000
379	O	709	2902	19.000	f	6.949200	8.200100	0.00	0.00	0.00	t	23.77	16	155.80	0.000		1	19.000
379	O	709	2891	6.000	f	5.762700	6.800000	0.00	0.00	0.00	t	6.22	17	40.80	0.000		1	6.000
379	O	709	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	18	23.00	0.000		1	2.000
379	N	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
379	N	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
379	N	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
379	N	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
379	N	709	2966	2.000	f	38.559300	45.500000	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	2.000
379	N	709	2925	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	4.000
379	N	709	2938	4.000	f	2.839000	3.350000	0.00	0.00	0.00	t	2.04	7	13.40	0.000		1	4.000
379	N	709	2828	3.000	f	5.347500	6.310100	0.00	0.00	0.00	t	2.89	8	18.93	0.000		1	3.000
379	N	709	2967	2.000	f	230.093200	271.510000	0.00	0.00	0.00	t	82.83	9	543.02	0.000		1	2.000
379	N	709	2868	9.000	f	8.966100	10.580000	0.00	0.00	0.00	t	14.53	10	95.22	0.000		1	9.000
379	N	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
379	N	709	2969	9.000	f	2.059300	2.430000	0.00	0.00	0.00	t	3.34	12	21.87	0.000		1	9.000
379	N	709	2867	3.000	f	32.805100	38.710000	0.00	0.00	0.00	t	17.71	13	116.13	0.000		1	3.000
379	N	709	2963	7.000	f	24.584700	29.009900	0.00	0.00	0.00	t	30.98	14	203.07	0.000		1	7.000
379	N	709	2970	14.000	f	67.330500	79.450000	0.00	0.00	0.00	t	169.67	15	1112.30	0.000		1	14.000
379	N	709	2902	19.000	f	6.745800	7.960000	0.00	0.00	0.00	t	23.07	16	151.24	0.000		1	19.000
379	N	709	2891	6.000	f	5.593200	6.600000	0.00	0.00	0.00	t	6.04	17	39.60	0.000		1	6.000
379	N	709	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	18	22.32	0.000		1	2.000
380	O	706	92	900.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	8775.00	0.000		0	900.000
380	O	706	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	300.000
380	O	706	129	600.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	9450.00	0.000		0	600.000
380	N	706	92	900.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	8775.00	0.000		0	900.000
380	N	706	123	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	300.000
381	O	710	2835	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
381	O	710	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
381	O	710	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
381	O	710	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
381	O	710	2938	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	4.000
381	O	710	2966	1.000	f	77.118600	90.999900	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	1.000
381	N	710	2806	1.000	f	406.906800	480.150000	0.00	0.00	0.00	t	73.24	1	480.15	0.000		0	1.000
382	O	705	2801	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	1	3.79	0.000		1	1.000
382	O	705	2946	1.000	f	7.322000	8.640000	0.00	0.00	0.00	t	1.32	2	8.64	0.000		1	1.000
382	O	705	2947	2.000	f	3.542400	4.180000	0.00	0.00	0.00	t	1.28	3	8.36	0.000		1	2.000
382	O	705	2948	6.000	f	2.635600	3.110000	0.00	0.00	0.00	t	2.85	4	18.66	0.000		1	6.000
382	O	705	2917	3.000	f	1.483100	1.750100	0.00	0.00	0.00	t	0.80	5	5.25	0.000		1	3.000
382	O	705	2949	2.000	f	3.211900	3.790000	0.00	0.00	0.00	t	1.16	6	7.58	0.000		1	2.000
382	O	705	2950	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	7	1.27	0.000		1	1.000
382	O	705	2951	1.000	f	1.813600	2.140000	0.00	0.00	0.00	t	0.33	8	2.14	0.000		1	1.000
382	O	705	2805	1.000	f	0.822000	0.970000	0.00	0.00	0.00	t	0.15	9	0.97	0.000		1	1.000
382	O	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
382	O	705	2810	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	11	62.96	0.000		1	1.000
382	O	705	2809	1.000	f	4.525400	5.340000	0.00	0.00	0.00	t	0.81	12	5.34	0.000		1	1.000
382	O	705	2953	1.000	f	5.678000	6.700000	0.00	0.00	0.00	t	1.02	13	6.70	0.000		1	1.000
382	O	705	2954	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	14	15.16	0.000		1	4.000
382	O	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
382	O	705	2901	2.000	f	27.050800	31.919900	0.00	0.00	0.00	t	9.74	16	63.84	0.000		1	2.000
382	O	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
382	O	705	2955	1.000	f	14.389800	16.980000	0.00	0.00	0.00	t	2.59	18	16.98	0.000		1	1.000
382	O	705	2799	10.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.67	19	17.50	0.000		1	10.000
382	O	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
382	O	705	2913	2.000	f	15.542400	18.340000	0.00	0.00	0.00	t	5.60	21	36.68	0.000		1	2.000
382	O	705	2806	1.000	f	406.906800	480.150000	0.00	0.00	0.00	t	73.24	22	480.15	0.000		1	1.000
382	O	705	2957	1.000	f	4.855900	5.730000	0.00	0.00	0.00	t	0.87	23	5.73	0.000		1	1.000
382	N	705	2801	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	1	3.79	0.000		1	1.000
382	N	705	2946	1.000	f	7.322000	8.640000	0.00	0.00	0.00	t	1.32	2	8.64	0.000		1	1.000
382	N	705	2947	2.000	f	3.542400	4.180000	0.00	0.00	0.00	t	1.28	3	8.36	0.000		1	2.000
382	N	705	2948	6.000	f	2.635600	3.110000	0.00	0.00	0.00	t	2.85	4	18.66	0.000		1	6.000
382	N	705	2917	3.000	f	1.483100	1.750100	0.00	0.00	0.00	t	0.80	5	5.25	0.000		1	3.000
382	N	705	2949	2.000	f	3.211900	3.790000	0.00	0.00	0.00	t	1.16	6	7.58	0.000		1	2.000
382	N	705	2950	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	7	1.27	0.000		1	1.000
382	N	705	2951	1.000	f	1.813600	2.140000	0.00	0.00	0.00	t	0.33	8	2.14	0.000		1	1.000
382	N	705	2805	1.000	f	0.822000	0.970000	0.00	0.00	0.00	t	0.15	9	0.97	0.000		1	1.000
382	N	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
382	N	705	2810	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	11	62.96	0.000		1	1.000
382	N	705	2809	1.000	f	4.525400	5.340000	0.00	0.00	0.00	t	0.81	12	5.34	0.000		1	1.000
382	N	705	2953	1.000	f	5.678000	6.700000	0.00	0.00	0.00	t	1.02	13	6.70	0.000		1	1.000
382	N	705	2954	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	14	15.16	0.000		1	4.000
382	N	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
382	N	705	2901	2.000	f	27.050800	31.919900	0.00	0.00	0.00	t	9.74	16	63.84	0.000		1	2.000
382	N	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
382	N	705	2955	1.000	f	14.389800	16.980000	0.00	0.00	0.00	t	2.59	18	16.98	0.000		1	1.000
382	N	705	2799	10.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.67	19	17.50	0.000		1	10.000
382	N	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
382	N	705	2913	2.000	f	15.542400	18.340000	0.00	0.00	0.00	t	5.60	21	36.68	0.000		1	2.000
382	N	705	2957	1.000	f	4.855900	5.730000	0.00	0.00	0.00	t	0.87	22	5.73	0.000		1	1.000
383	O	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
383	O	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
383	O	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
383	O	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
383	O	709	2966	2.000	f	38.559300	45.500000	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	2.000
383	O	709	2925	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	4.000
383	O	709	2938	4.000	f	2.839000	3.350000	0.00	0.00	0.00	t	2.04	7	13.40	0.000		1	4.000
383	O	709	2828	3.000	f	5.347500	6.310100	0.00	0.00	0.00	t	2.89	8	18.93	0.000		1	3.000
383	O	709	2967	2.000	f	230.093200	271.510000	0.00	0.00	0.00	t	82.83	9	543.02	0.000		1	2.000
383	O	709	2868	9.000	f	8.966100	10.580000	0.00	0.00	0.00	t	14.53	10	95.22	0.000		1	9.000
383	O	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
383	O	709	2969	9.000	f	2.059300	2.430000	0.00	0.00	0.00	t	3.34	12	21.87	0.000		1	9.000
383	O	709	2867	3.000	f	32.805100	38.710000	0.00	0.00	0.00	t	17.71	13	116.13	0.000		1	3.000
383	O	709	2963	7.000	f	24.584700	29.009900	0.00	0.00	0.00	t	30.98	14	203.07	0.000		1	7.000
383	O	709	2970	14.000	f	67.330500	79.450000	0.00	0.00	0.00	t	169.67	15	1112.30	0.000		1	14.000
383	O	709	2902	19.000	f	6.745800	7.960000	0.00	0.00	0.00	t	23.07	16	151.24	0.000		1	19.000
383	O	709	2891	6.000	f	5.593200	6.600000	0.00	0.00	0.00	t	6.04	17	39.60	0.000		1	6.000
383	O	709	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	18	22.32	0.000		1	2.000
383	N	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	2.000
383	N	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	1.000
383	N	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	1.000
383	N	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	1.000
383	N	709	2966	2.000	f	38.559300	45.500000	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	2.000
383	N	709	2925	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	4.000
383	N	709	2938	4.000	f	2.839000	3.350000	0.00	0.00	0.00	t	2.04	7	13.40	0.000		1	4.000
383	N	709	2828	3.000	f	5.347500	6.310100	0.00	0.00	0.00	t	2.89	8	18.93	0.000		1	3.000
383	N	709	2967	2.000	f	230.093200	271.510000	0.00	0.00	0.00	t	82.83	9	543.02	0.000		1	2.000
383	N	709	2868	9.000	f	8.966100	10.580000	0.00	0.00	0.00	t	14.53	10	95.22	0.000		1	9.000
383	N	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	9.000
383	N	709	2969	9.000	f	2.059300	2.430000	0.00	0.00	0.00	t	3.34	12	21.87	0.000		1	9.000
383	N	709	2867	3.000	f	32.805100	38.710000	0.00	0.00	0.00	t	17.71	13	116.13	0.000		1	3.000
383	N	709	2963	7.000	f	24.584700	29.009900	0.00	0.00	0.00	t	30.98	14	203.07	0.000		1	7.000
383	N	709	2970	14.000	f	67.330500	79.450000	0.00	0.00	0.00	t	169.67	15	1112.30	0.000		1	14.000
383	N	709	2902	19.000	f	6.745800	7.960000	0.00	0.00	0.00	t	23.07	16	151.24	0.000		1	19.000
383	N	709	2891	6.000	f	5.593200	6.600000	0.00	0.00	0.00	t	6.04	17	39.60	0.000		1	6.000
383	N	709	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	18	22.32	0.000		1	2.000
384	O	705	2801	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	1	3.79	0.000		1	1.000
384	O	705	2946	1.000	f	7.322000	8.640000	0.00	0.00	0.00	t	1.32	2	8.64	0.000		1	1.000
384	O	705	2947	2.000	f	3.542400	4.180000	0.00	0.00	0.00	t	1.28	3	8.36	0.000		1	2.000
384	O	705	2948	6.000	f	2.635600	3.110000	0.00	0.00	0.00	t	2.85	4	18.66	0.000		1	6.000
384	O	705	2917	3.000	f	1.483100	1.750100	0.00	0.00	0.00	t	0.80	5	5.25	0.000		1	3.000
384	O	705	2949	2.000	f	3.211900	3.790000	0.00	0.00	0.00	t	1.16	6	7.58	0.000		1	2.000
384	O	705	2950	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	7	1.27	0.000		1	1.000
384	O	705	2951	1.000	f	1.813600	2.140000	0.00	0.00	0.00	t	0.33	8	2.14	0.000		1	1.000
384	O	705	2805	1.000	f	0.822000	0.970000	0.00	0.00	0.00	t	0.15	9	0.97	0.000		1	1.000
384	O	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
384	O	705	2810	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	11	62.96	0.000		1	1.000
384	O	705	2809	1.000	f	4.525400	5.340000	0.00	0.00	0.00	t	0.81	12	5.34	0.000		1	1.000
384	O	705	2953	1.000	f	5.678000	6.700000	0.00	0.00	0.00	t	1.02	13	6.70	0.000		1	1.000
384	O	705	2954	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	14	15.16	0.000		1	4.000
384	O	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
384	O	705	2901	2.000	f	27.050800	31.919900	0.00	0.00	0.00	t	9.74	16	63.84	0.000		1	2.000
384	O	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
384	O	705	2955	1.000	f	14.389800	16.980000	0.00	0.00	0.00	t	2.59	18	16.98	0.000		1	1.000
384	O	705	2799	10.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.67	19	17.50	0.000		1	10.000
384	O	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
384	O	705	2913	2.000	f	15.542400	18.340000	0.00	0.00	0.00	t	5.60	21	36.68	0.000		1	2.000
384	O	705	2957	1.000	f	4.855900	5.730000	0.00	0.00	0.00	t	0.87	22	5.73	0.000		1	1.000
384	N	705	2801	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	1	3.79	0.000		1	1.000
384	N	705	2946	1.000	f	7.322000	8.640000	0.00	0.00	0.00	t	1.32	2	8.64	0.000		1	1.000
384	N	705	2947	2.000	f	3.542400	4.180000	0.00	0.00	0.00	t	1.28	3	8.36	0.000		1	2.000
384	N	705	2948	6.000	f	2.635600	3.110000	0.00	0.00	0.00	t	2.85	4	18.66	0.000		1	6.000
384	N	705	2917	3.000	f	1.483100	1.750100	0.00	0.00	0.00	t	0.80	5	5.25	0.000		1	3.000
384	N	705	2949	2.000	f	3.211900	3.790000	0.00	0.00	0.00	t	1.16	6	7.58	0.000		1	2.000
384	N	705	2950	1.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.19	7	1.27	0.000		1	1.000
384	N	705	2951	1.000	f	1.813600	2.140000	0.00	0.00	0.00	t	0.33	8	2.14	0.000		1	1.000
384	N	705	2805	1.000	f	0.822000	0.970000	0.00	0.00	0.00	t	0.15	9	0.97	0.000		1	1.000
384	N	705	2952	1.000	f	347.457600	410.000000	0.00	0.00	0.00	t	62.54	10	410.00	0.000		1	1.000
384	N	705	2810	1.000	f	53.355900	62.960000	0.00	0.00	0.00	t	9.60	11	62.96	0.000		1	1.000
384	N	705	2809	1.000	f	4.525400	5.340000	0.00	0.00	0.00	t	0.81	12	5.34	0.000		1	1.000
384	N	705	2953	1.000	f	5.678000	6.700000	0.00	0.00	0.00	t	1.02	13	6.70	0.000		1	1.000
384	N	705	2954	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	14	15.16	0.000		1	4.000
384	N	705	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	15	42.00	0.000		1	1.000
384	N	705	2901	2.000	f	27.050800	31.919900	0.00	0.00	0.00	t	9.74	16	63.84	0.000		1	2.000
384	N	705	2788	1.000	f	10.254200	12.100000	0.00	0.00	0.00	t	1.85	17	12.10	0.000		1	1.000
384	N	705	2955	1.000	f	14.389800	16.980000	0.00	0.00	0.00	t	2.59	18	16.98	0.000		1	1.000
384	N	705	2799	10.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.67	19	17.50	0.000		1	10.000
384	N	705	2956	1.000	f	8.898300	10.500000	0.00	0.00	0.00	t	1.60	20	10.50	0.000		1	1.000
384	N	705	2913	2.000	f	15.542400	18.340000	0.00	0.00	0.00	t	5.60	21	36.68	0.000		1	2.000
384	N	705	2957	1.000	f	4.855900	5.730000	0.00	0.00	0.00	t	0.87	22	5.73	0.000		1	1.000
385	O	715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	3.000
385	N	715	2945	151.000	f	0.159900	0.188700	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	151.000
385	N	715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	3.000
385	N	715	2986	30.000	f	1.610200	1.900000	0.00	0.00	0.00	t	8.69	2	57.00	0.000		1	30.000
385	N	715	2987	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	4	32.00	0.000		1	10.000
385	N	715	2988	495.000	f	1.271200	1.500000	0.00	0.00	0.00	t	113.26	5	742.50	0.000		1	495.000
386	O	715	2945	151.000	f	0.159900	0.188700	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	151.000
386	O	715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	3.000
386	O	715	2986	30.000	f	1.610200	1.900000	0.00	0.00	0.00	t	8.69	2	57.00	0.000		1	30.000
386	O	715	2987	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	4	32.00	0.000		1	10.000
386	O	715	2988	495.000	f	1.271200	1.500000	0.00	0.00	0.00	t	113.26	5	742.50	0.000		1	495.000
386	N	715	2945	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	15.000
386	N	715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	3.000
386	N	715	2986	30.000	f	1.610200	1.900000	0.00	0.00	0.00	t	8.69	2	57.00	0.000		1	30.000
386	N	715	2987	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	4	32.00	0.000		1	10.000
386	N	715	2988	495.000	f	1.271200	1.500000	0.00	0.00	0.00	t	113.26	5	742.50	0.000		1	495.000
387	O	714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	1.000
387	O	714	2858	1.000	f	76.271200	90.000000	0.00	0.00	0.00	t	13.73	2	90.00	0.000		1	1.000
387	O	714	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	1	29.60	0.000		1	1.000
387	O	714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	1.000
387	O	714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	1.000
387	O	714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	1.000
387	O	714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	1.000
387	O	714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	12.000
387	O	714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	1.000
387	O	714	2944	12.000	f	6.016900	7.099900	0.00	0.00	0.00	t	13.00	14	85.20	0.000		1	12.000
387	O	714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	1.000
387	O	714	2977	6.000	f	18.559300	21.900000	0.00	0.00	0.00	t	20.04	11	131.40	0.000		1	6.000
387	O	714	2978	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	12	27.80	0.000		1	2.000
387	O	714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	3.000
387	O	714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	1.000
387	O	714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	1.000
387	O	714	2983	2.000	f	2.118600	2.499900	0.00	0.00	0.00	t	0.76	17	5.00	0.000		1	2.000
387	O	714	2984	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	18	6.40	0.000		1	2.000
387	N	714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	1.000
387	N	714	2858	1.000	f	76.271200	90.000000	0.00	0.00	0.00	t	13.73	2	90.00	0.000		1	1.000
387	N	714	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	1	29.60	0.000		1	1.000
387	N	714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	1.000
387	N	714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	1.000
387	N	714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	1.000
387	N	714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	1.000
387	N	714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	12.000
387	N	714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	1.000
387	N	714	2944	12.000	f	6.016900	7.099900	0.00	0.00	0.00	t	13.00	14	85.20	0.000		1	12.000
387	N	714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	1.000
387	N	714	2977	6.000	f	18.559300	21.900000	0.00	0.00	0.00	t	20.04	11	131.40	0.000		1	6.000
387	N	714	2978	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	12	27.80	0.000		1	2.000
387	N	714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	3.000
387	N	714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	1.000
387	N	714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	1.000
387	N	714	2983	2.000	f	2.118600	2.499900	0.00	0.00	0.00	t	0.76	17	5.00	0.000		1	2.000
387	N	714	2984	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	18	6.40	0.000		1	2.000
388	O	714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	1.000
388	O	714	2858	1.000	f	76.271200	90.000000	0.00	0.00	0.00	t	13.73	2	90.00	0.000		1	1.000
388	O	714	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	1	29.60	0.000		1	1.000
388	O	714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	1.000
388	O	714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	1.000
388	O	714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	1.000
388	O	714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	1.000
388	O	714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	12.000
388	O	714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	1.000
388	O	714	2944	12.000	f	6.016900	7.099900	0.00	0.00	0.00	t	13.00	14	85.20	0.000		1	12.000
388	O	714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	1.000
388	O	714	2977	6.000	f	18.559300	21.900000	0.00	0.00	0.00	t	20.04	11	131.40	0.000		1	6.000
388	O	714	2978	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	12	27.80	0.000		1	2.000
388	O	714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	3.000
388	O	714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	1.000
388	O	714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	1.000
388	O	714	2983	2.000	f	2.118600	2.499900	0.00	0.00	0.00	t	0.76	17	5.00	0.000		1	2.000
388	O	714	2984	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	18	6.40	0.000		1	2.000
388	N	714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	1.000
388	N	714	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	2	99.00	0.000		1	1.000
388	N	714	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	1	30.30	0.000		1	1.000
388	N	714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	1.000
388	N	714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	1.000
388	N	714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	1.000
388	N	714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	1.000
388	N	714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	12.000
388	N	714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	1.000
388	N	714	2944	12.000	f	5.779700	6.820000	0.00	0.00	0.00	t	12.48	14	81.84	0.000		1	12.000
388	N	714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	1.000
388	N	714	2977	6.000	f	17.822000	21.030000	0.00	0.00	0.00	t	19.25	11	126.18	0.000		1	6.000
388	N	714	2978	2.000	f	11.491500	13.560000	0.00	0.00	0.00	t	4.14	12	27.12	0.000		1	2.000
388	N	714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	3.000
388	N	714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	1.000
388	N	714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	1.000
388	N	714	2983	2.000	f	2.033900	2.400000	0.00	0.00	0.00	t	0.73	17	4.80	0.000		1	2.000
388	N	714	2984	2.000	f	2.610200	3.080000	0.00	0.00	0.00	t	0.94	18	6.16	0.000		1	2.000
389	O	713	2973	10.000	f	38.050800	44.899900	0.00	0.00	0.00	t	68.49	1	449.00	0.000		1	10.000
389	O	713	2974	7.000	f	59.237300	69.900000	0.00	0.00	0.00	t	74.64	2	489.30	0.000		1	7.000
389	N	713	2973	10.000	f	38.050800	44.899900	0.00	0.00	0.00	t	68.49	1	449.00	0.000		1	10.000
389	N	713	2974	7.000	f	59.237300	69.900000	0.00	0.00	0.00	t	74.64	2	489.30	0.000		1	7.000
390	O	718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	8.000
390	N	718	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	4	19.50	0.000		1	3.000
390	N	718	2829	5.000	f	25.678000	30.300000	0.00	0.00	0.00	t	23.11	8	151.50	0.000		1	5.000
390	N	718	2837	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	12	306.00	0.000		1	2.000
390	N	718	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	14	306.00	0.000		1	2.000
390	N	718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	8.000
390	N	718	2894	3.000	f	19.915300	23.500100	0.00	0.00	0.00	t	10.75	7	70.50	0.000		1	3.000
390	N	718	2931	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	3	31.80	0.000		1	2.000
390	N	718	2940	25.000	f	2.033900	2.400000	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	25.000
390	N	718	2989	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	6.000
390	N	718	2990	5.000	f	10.932200	12.900000	0.00	0.00	0.00	t	9.84	6	64.50	0.000		1	5.000
390	N	718	2991	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	9	30.30	0.000		1	1.000
390	N	718	2992	36.000	f	2.627100	3.100000	0.00	0.00	0.00	t	17.02	10	111.60	0.000		1	36.000
390	N	718	2993	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	11	139.80	0.000		1	2.000
391	O	719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	2.000
391	N	719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	2.000
391	N	719	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	6	30.30	0.000		1	1.000
391	N	719	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	5	60.60	0.000		1	2.000
391	N	719	2891	11.000	f	5.762700	6.800000	0.00	0.00	0.00	t	11.41	4	74.80	0.000		1	11.000
391	N	719	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	3	16.40	0.000		1	2.000
391	N	719	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	7	28.90	0.000		1	1.000
391	N	719	2930	35.000	f	15.169500	17.900000	0.00	0.00	0.00	t	95.57	2	626.50	0.000		1	35.000
392	O	718	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	4	19.50	0.000		1	3.000
392	O	718	2829	5.000	f	25.678000	30.300000	0.00	0.00	0.00	t	23.11	8	151.50	0.000		1	5.000
392	O	718	2837	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	12	306.00	0.000		1	2.000
392	O	718	2838	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	13	306.00	0.000		1	2.000
392	O	718	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	14	306.00	0.000		1	2.000
392	O	718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	8.000
392	O	718	2894	3.000	f	19.915300	23.500100	0.00	0.00	0.00	t	10.75	7	70.50	0.000		1	3.000
392	O	718	2931	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	3	31.80	0.000		1	2.000
392	O	718	2940	25.000	f	2.033900	2.400000	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	25.000
392	O	718	2989	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	6.000
392	O	718	2990	5.000	f	10.932200	12.900000	0.00	0.00	0.00	t	9.84	6	64.50	0.000		1	5.000
392	O	718	2991	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	9	30.30	0.000		1	1.000
392	O	718	2992	36.000	f	2.627100	3.100000	0.00	0.00	0.00	t	17.02	10	111.60	0.000		1	36.000
392	O	718	2993	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	11	139.80	0.000		1	2.000
392	N	718	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	4	19.50	0.000		1	3.000
392	N	718	2829	5.000	f	25.678000	30.300000	0.00	0.00	0.00	t	23.11	8	151.50	0.000		1	5.000
392	N	718	2837	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	12	306.00	0.000		1	2.000
392	N	718	2838	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	13	306.00	0.000		1	2.000
392	N	718	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	14	306.00	0.000		1	2.000
392	N	718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	8.000
392	N	718	2894	3.000	f	19.915300	23.500100	0.00	0.00	0.00	t	10.75	7	70.50	0.000		1	3.000
392	N	718	2931	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	3	31.80	0.000		1	2.000
392	N	718	2940	25.000	f	2.033900	2.400000	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	25.000
392	N	718	2989	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	6.000
392	N	718	2990	5.000	f	10.932200	12.900000	0.00	0.00	0.00	t	9.84	6	64.50	0.000		1	5.000
392	N	718	2991	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	9	30.30	0.000		1	1.000
392	N	718	2992	36.000	f	2.627100	3.100000	0.00	0.00	0.00	t	17.02	10	111.60	0.000		1	36.000
392	N	718	2993	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	11	139.80	0.000		1	2.000
393	O	719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	2.000
393	O	719	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	6	30.30	0.000		1	1.000
393	O	719	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	5	60.60	0.000		1	2.000
393	O	719	2891	11.000	f	5.762700	6.800000	0.00	0.00	0.00	t	11.41	4	74.80	0.000		1	11.000
393	O	719	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	3	16.40	0.000		1	2.000
393	O	719	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	7	28.90	0.000		1	1.000
393	O	719	2930	35.000	f	15.169500	17.900000	0.00	0.00	0.00	t	95.57	2	626.50	0.000		1	35.000
393	N	719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	2.000
393	N	719	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	6	30.30	0.000		1	1.000
393	N	719	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	5	60.60	0.000		1	2.000
393	N	719	2891	11.000	f	5.762700	6.800000	0.00	0.00	0.00	t	11.41	4	74.80	0.000		1	11.000
393	N	719	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	3	16.40	0.000		1	2.000
393	N	719	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	7	28.90	0.000		1	1.000
393	N	719	2930	35.000	f	15.169500	17.900000	0.00	0.00	0.00	t	95.57	2	626.50	0.000		1	35.000
394	O	722	92	350.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	3412.50	0.000		0	350.000
394	O	722	123	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1625.00	0.000		0	100.000
394	O	722	129	150.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	2362.50	0.000		0	150.000
394	N	722	92	350.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	3412.50	0.000		0	350.000
394	N	722	123	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	70.000
394	N	722	129	180.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	2835.00	0.000		0	180.000
395	O	723	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	6	762.50	0.000		0	50.000
395	O	723	57	150.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	4	3412.50	0.000		0	150.000
395	O	723	70	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	2437.50	0.000		0	150.000
395	O	723	92	100.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	975.00	0.000		0	100.000
395	O	723	129	190.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	2992.50	0.000		0	190.000
395	O	723	143	100.000	f	5.375000	6.342500	0.00	0.00	0.00	t	96.75	7	634.25	0.000		0	100.000
395	O	723	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	2	1925.00	0.000		0	100.000
395	N	723	27	50.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	6	762.50	0.000		0	50.000
395	N	723	57	150.000	f	22.750000	22.750000	0.00	0.00	0.00	f	0.00	4	3412.50	0.000		0	150.000
395	N	723	70	150.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	2437.50	0.000		0	150.000
395	N	723	92	100.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	975.00	0.000		0	100.000
395	N	723	129	190.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	2992.50	0.000		0	190.000
395	N	723	2587	100.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	2	1925.00	0.000		0	100.000
396	O	722	92	350.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	3412.50	0.000		0	350.000
396	O	722	123	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	70.000
396	O	722	129	180.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	2835.00	0.000		0	180.000
396	N	722	92	350.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	3412.50	0.000		0	350.000
396	N	722	123	70.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	1137.50	0.000		0	70.000
396	N	722	129	180.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	2	2835.00	0.000		0	180.000
397	O	724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	80.000
397	O	724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
397	O	724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	50.000
397	O	724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	250.000
397	O	724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	125.000
397	N	724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	80.000
397	N	724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
397	N	724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	50.000
397	N	724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	250.000
397	N	724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	125.000
398	O	664	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	0.000
398	O	664	123	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	6500.00	0.000		0	0.000
398	O	664	129	1500.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	23625.00	0.000		0	410.000
398	N	664	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	0.000
398	N	664	123	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	6500.00	0.000		0	0.000
398	N	664	129	1500.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	23625.00	0.000		0	410.000
399	O	724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	80.000
399	O	724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
399	O	724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	50.000
399	O	724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	250.000
399	O	724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	125.000
399	N	724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	80.000
399	N	724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
399	N	724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	50.000
399	N	724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	250.000
399	N	724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	125.000
400	O	729	140	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	720.000
400	N	729	140	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	720.000
401	O	729	140	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	720.000
401	N	729	140	720.000	f	77.118600	90.999900	0.00	0.00	0.00	t	9994.58	1	65520.00	0.000		1	720.000
402	O	736	2994	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	720.000
402	N	736	2994	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	720.000
403	O	737	2994	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	720.000
403	N	737	2994	720.000	f	75.423700	89.000000	0.00	0.00	0.00	t	9774.91	1	64079.99	0.000		1	720.000
404	O	734	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
404	N	734	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
405	O	739	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	30.000
405	O	739	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	3	375.00	0.000		1	15.000
405	O	739	1585	10.000	f	33.898300	40.000000	0.00	0.00	0.00	t	61.02	2	400.00	0.000		1	10.000
405	N	739	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	30.000
405	N	739	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	3	375.00	0.000		1	15.000
405	N	739	1585	10.000	f	33.898300	40.000000	0.00	0.00	0.00	t	61.02	2	400.00	0.000		1	10.000
406	O	740	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
406	N	740	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
407	O	742	2892	3.000	f	3.248600	3.833300	0.00	0.00	0.00	t	1.75	1	11.50	0.000		1	3.000
407	O	742	2930	2.000	f	7.610200	8.980000	0.00	0.00	0.00	t	2.74	2	17.96	0.000		1	2.000
407	O	742	2990	4.000	f	2.733100	3.225100	0.00	0.00	0.00	t	1.97	3	12.90	0.000		1	4.000
407	N	742	2828	3.000	f	1.836200	2.166700	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	3.000
407	N	742	2829	2.000	f	12.567800	14.830000	0.00	0.00	0.00	t	4.52	7	29.66	0.000		1	2.000
407	N	742	2891	3.000	f	1.920900	2.266700	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	3.000
407	N	742	2892	3.000	f	3.248600	3.833300	0.00	0.00	0.00	t	1.75	1	11.50	0.000		1	3.000
407	N	742	2930	2.000	f	7.610200	8.980000	0.00	0.00	0.00	t	2.74	2	17.96	0.000		1	2.000
407	N	742	2990	4.000	f	2.733100	3.225100	0.00	0.00	0.00	t	1.97	3	12.90	0.000		1	4.000
407	N	742	2995	3.000	f	5.339000	6.300000	0.00	0.00	0.00	t	2.88	6	18.90	0.000		1	3.000
408	O	744	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
408	N	744	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
409	O	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	3.000
409	N	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	2.000
409	N	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	2.000
409	N	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	1.000
409	N	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	2.000
409	N	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	2.000
409	N	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	2.000
409	N	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	1.000
409	N	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	35.000
409	N	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	3.000
409	N	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	3.000
410	O	742	2828	3.000	f	1.836200	2.166700	0.00	0.00	0.00	t	0.99	5	6.50	0.000		1	3.000
410	O	742	2829	2.000	f	12.567800	14.830000	0.00	0.00	0.00	t	4.52	7	29.66	0.000		1	2.000
410	O	742	2891	3.000	f	1.920900	2.266700	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	3.000
410	O	742	2892	3.000	f	3.248600	3.833300	0.00	0.00	0.00	t	1.75	1	11.50	0.000		1	3.000
410	O	742	2930	2.000	f	7.610200	8.980000	0.00	0.00	0.00	t	2.74	2	17.96	0.000		1	2.000
410	O	742	2990	4.000	f	2.733100	3.225100	0.00	0.00	0.00	t	1.97	3	12.90	0.000		1	4.000
410	O	742	2995	3.000	f	5.339000	6.300000	0.00	0.00	0.00	t	2.88	6	18.90	0.000		1	3.000
410	N	742	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	5	19.50	0.000		1	3.000
410	N	742	2829	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	7	59.20	0.000		1	2.000
410	N	742	2868	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
410	N	742	2870	3.000	f	38.050800	44.899900	0.00	0.00	0.00	t	20.55	11	134.70	0.000		1	3.000
410	N	742	2891	3.000	f	5.762700	6.800000	0.00	0.00	0.00	t	3.11	4	20.40	0.000		1	3.000
410	N	742	2892	3.000	f	9.745800	11.500000	0.00	0.00	0.00	t	5.26	1	34.50	0.000		1	3.000
410	N	742	2930	2.000	f	15.169500	17.900000	0.00	0.00	0.00	t	5.46	2	35.80	0.000		1	2.000
410	N	742	2961	4.000	f	27.881400	32.900100	0.00	0.00	0.00	t	20.07	10	131.60	0.000		1	4.000
410	N	742	2973	1.000	f	38.050800	44.899900	0.00	0.00	0.00	t	6.85	9	44.90	0.000		1	1.000
410	N	742	2990	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	3	51.60	0.000		1	4.000
410	N	742	2995	3.000	f	16.016900	18.899900	0.00	0.00	0.00	t	8.65	6	56.70	0.000		1	3.000
411	O	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	2.000
411	O	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	2.000
411	O	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	1.000
411	O	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	2.000
411	O	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	2.000
411	O	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	2.000
411	O	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	1.000
411	O	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	35.000
411	O	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	3.000
411	O	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	3.000
411	N	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	2.000
411	N	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	2.000
411	N	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	1.000
411	N	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	2.000
411	N	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	2.000
411	N	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	2.000
411	N	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	1.000
411	N	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	35.000
411	N	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	3.000
411	N	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	3.000
412	O	746	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
412	N	746	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
413	O	750	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	1	1440.07	0.000		1	60.000
413	N	750	1557	60.000	f	20.340000	24.001200	0.00	0.00	0.00	t	219.67	1	1440.07	0.000		1	60.000
414	O	753	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
414	N	753	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
415	O	754	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
415	N	754	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
416	O	744	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
416	N	744	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
417	O	752	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
417	O	752	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	2	9368.68	0.000		0	0.000
417	N	752	560	400.000	f	21.713700	25.622200	0.00	0.00	0.00	t	1563.39	1	10248.87	0.000		1	0.000
417	N	752	561	400.000	f	19.848900	23.421700	0.00	0.00	0.00	t	1429.12	2	9368.68	0.000		0	0.000
418	O	738	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
418	N	738	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
419	O	721	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
419	N	721	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
420	O	755	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
420	N	755	2972	300.000	f	75.423700	89.000000	0.00	0.00	0.00	t	4072.88	1	26700.00	0.000		0	300.000
421	O	756	2998	150.000	f	108.000000	127.440000	0.00	0.00	0.00	t	2916.00	1	19116.00	0.000		1	150.000
421	N	756	2998	150.000	f	108.000000	127.440000	0.00	0.00	0.00	t	2916.00	1	19116.00	0.000		1	150.000
422	O	762	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
422	N	762	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
423	O	759	987	1392.000	f	22.491500	26.540000	0.00	0.00	0.00	t	5635.48	1	36943.68	0.000		1	1392.000
423	O	759	989	260.000	f	20.033900	23.640000	0.00	0.00	0.00	t	937.59	3	6146.40	0.000		1	260.000
423	O	759	995	450.000	f	34.839000	41.110000	0.00	0.00	0.00	t	2821.96	2	18499.50	0.000		1	450.000
423	N	759	987	1392.000	f	22.491500	26.540000	0.00	0.00	0.00	t	5635.48	1	36943.68	0.000		1	1392.000
423	N	759	989	260.000	f	20.033900	23.640000	0.00	0.00	0.00	t	937.59	3	6146.40	0.000		1	260.000
423	N	759	995	450.000	f	34.839000	41.110000	0.00	0.00	0.00	t	2821.96	2	18499.50	0.000		1	450.000
424	O	759	987	1392.000	f	22.491500	26.540000	0.00	0.00	0.00	t	5635.48	1	36943.68	0.000		1	1392.000
424	O	759	989	260.000	f	20.033900	23.640000	0.00	0.00	0.00	t	937.59	3	6146.40	0.000		1	0.000
424	O	759	995	450.000	f	34.839000	41.110000	0.00	0.00	0.00	t	2821.96	2	18499.50	0.000		1	450.000
424	N	759	987	1392.000	f	22.491500	26.540000	0.00	0.00	0.00	t	5635.48	1	36943.68	0.000		1	1392.000
424	N	759	989	260.000	f	20.033900	23.640000	0.00	0.00	0.00	t	937.59	3	6146.40	0.000		1	0.000
424	N	759	995	450.000	f	34.839000	41.110000	0.00	0.00	0.00	t	2821.96	2	18499.50	0.000		1	450.000
425	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
425	O	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
425	N	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	23	24.30	0.000		1	15.000
425	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
425	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
425	N	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	20	26.40	0.000		1	12.000
425	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
425	N	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	16	535.00	0.000		1	1.000
425	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
425	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
425	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
425	N	763	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
425	N	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	25	7.20	0.000		1	4.000
425	N	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	18	17.80	0.000		1	2.000
425	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
425	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
425	N	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
425	N	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
425	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
425	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
425	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
425	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
425	N	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	17	30.50	0.000		1	1.000
425	N	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	19	30.40	0.000		1	19.000
425	N	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	21	13.20	0.000		1	12.000
425	N	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	22	12.00	0.000		1	12.000
425	N	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	24	12.00	0.000		1	10.000
426	O	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	23	24.30	0.000		1	15.000
426	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
426	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
426	O	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	20	26.40	0.000		1	12.000
426	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
426	O	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	16	535.00	0.000		1	1.000
426	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
426	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
426	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
426	O	763	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
426	O	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	25	7.20	0.000		1	4.000
426	O	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	18	17.80	0.000		1	2.000
426	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
426	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
426	O	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
426	O	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
426	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
426	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
426	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
426	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
426	O	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	17	30.50	0.000		1	1.000
426	O	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	19	30.40	0.000		1	19.000
426	O	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	21	13.20	0.000		1	12.000
426	O	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	22	12.00	0.000		1	12.000
426	O	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	24	12.00	0.000		1	10.000
426	N	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	27	3.00	0.000		1	5.000
426	N	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	23	24.30	0.000		1	15.000
426	N	763	2795	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	30	48.80	0.000		1	4.000
426	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
426	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
426	N	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	20	26.40	0.000		1	12.000
426	N	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	31	37.90	0.000		1	1.000
426	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
426	N	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	16	535.00	0.000		1	1.000
426	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
426	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
426	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
426	N	763	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
426	N	763	2824	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	28	158.00	0.000		1	5.000
426	N	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	25	7.20	0.000		1	4.000
426	N	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	18	17.80	0.000		1	2.000
426	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
426	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
426	N	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
426	N	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
426	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
426	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
426	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
426	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
426	N	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	17	30.50	0.000		1	1.000
426	N	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	19	30.40	0.000		1	19.000
426	N	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	21	13.20	0.000		1	12.000
426	N	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	22	12.00	0.000		1	12.000
426	N	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	24	12.00	0.000		1	10.000
426	N	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	26	47.20	0.000		1	8.000
426	N	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	29	222.00	0.000		1	12.000
426	N	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	32	95.00	0.000		1	10.000
426	N	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	33	4.80	0.000		1	3.000
427	O	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	27	3.00	0.000		1	5.000
427	O	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	23	24.30	0.000		1	15.000
427	O	763	2795	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	30	48.80	0.000		1	4.000
427	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
427	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
427	O	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	20	26.40	0.000		1	12.000
427	O	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	31	37.90	0.000		1	1.000
427	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
427	O	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	16	535.00	0.000		1	1.000
427	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
427	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
427	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
427	O	763	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
427	O	763	2824	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	28	158.00	0.000		1	5.000
427	O	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	25	7.20	0.000		1	4.000
427	O	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	18	17.80	0.000		1	2.000
427	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
427	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
427	O	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
427	O	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
427	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
427	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
427	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
427	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
427	O	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	17	30.50	0.000		1	1.000
427	O	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	19	30.40	0.000		1	19.000
427	O	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	21	13.20	0.000		1	12.000
427	O	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	22	12.00	0.000		1	12.000
427	O	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	24	12.00	0.000		1	10.000
427	O	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	26	47.20	0.000		1	8.000
427	O	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	29	222.00	0.000		1	12.000
427	O	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	32	95.00	0.000		1	10.000
427	O	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	33	4.80	0.000		1	3.000
427	N	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	27	3.00	0.000		1	5.000
427	N	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	23	24.30	0.000		1	15.000
427	N	763	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	40	6.30	0.000		1	3.000
427	N	763	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	39	18.00	0.000		1	20.000
427	N	763	2795	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	30	48.80	0.000		1	4.000
427	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
427	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
427	N	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	20	26.40	0.000		1	12.000
427	N	763	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	35	31.20	0.000		1	8.000
427	N	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	31	37.90	0.000		1	1.000
427	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
427	N	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	16	535.00	0.000		1	1.000
427	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
427	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
427	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
427	N	763	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
427	N	763	2824	9.000	f	0.904000	1.066700	0.00	0.00	0.00	t	1.46	28	9.60	0.000		1	9.000
427	N	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	25	7.20	0.000		1	4.000
427	N	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	18	17.80	0.000		1	2.000
427	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
427	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
427	N	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
427	N	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
427	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
427	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
427	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
427	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
427	N	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	17	30.50	0.000		1	1.000
427	N	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	19	30.40	0.000		1	19.000
427	N	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	21	13.20	0.000		1	12.000
427	N	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	22	12.00	0.000		1	12.000
427	N	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	24	12.00	0.000		1	10.000
427	N	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	26	47.20	0.000		1	8.000
427	N	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	29	222.00	0.000		1	12.000
427	N	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	32	95.00	0.000		1	10.000
427	N	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	33	4.80	0.000		1	3.000
427	N	763	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	34	16.80	0.000		1	4.000
427	N	763	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	36	3.90	0.000		1	3.000
427	N	763	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	37	6.40	0.000		1	2.000
427	N	763	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	38	4.40	0.000		1	2.000
428	O	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	27	3.00	0.000		1	5.000
428	O	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	23	24.30	0.000		1	15.000
428	O	763	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	40	6.30	0.000		1	3.000
428	O	763	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	39	18.00	0.000		1	20.000
428	O	763	2795	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	30	48.80	0.000		1	4.000
428	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
428	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
428	O	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	20	26.40	0.000		1	12.000
428	O	763	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	35	31.20	0.000		1	8.000
428	O	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	31	37.90	0.000		1	1.000
428	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
428	O	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	16	535.00	0.000		1	1.000
428	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
428	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
428	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
428	O	763	2815	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
428	O	763	2824	9.000	f	0.904000	1.066700	0.00	0.00	0.00	t	1.46	28	9.60	0.000		1	9.000
428	O	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	25	7.20	0.000		1	4.000
428	O	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	18	17.80	0.000		1	2.000
428	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
428	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
428	O	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
428	O	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
428	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
428	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
428	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
428	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
428	O	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	17	30.50	0.000		1	1.000
428	O	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	19	30.40	0.000		1	19.000
428	O	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	21	13.20	0.000		1	12.000
428	O	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	22	12.00	0.000		1	12.000
428	O	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	24	12.00	0.000		1	10.000
428	O	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	26	47.20	0.000		1	8.000
428	O	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	29	222.00	0.000		1	12.000
428	O	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	32	95.00	0.000		1	10.000
428	O	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	33	4.80	0.000		1	3.000
428	O	763	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	34	16.80	0.000		1	4.000
428	O	763	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	36	3.90	0.000		1	3.000
428	O	763	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	37	6.40	0.000		1	2.000
428	O	763	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	38	4.40	0.000		1	2.000
428	N	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	5.000
428	N	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	22	24.30	0.000		1	15.000
428	N	763	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	39	6.30	0.000		1	3.000
428	N	763	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	38	18.00	0.000		1	20.000
428	N	763	2795	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	29	48.80	0.000		1	4.000
428	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
428	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
428	N	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	19	26.40	0.000		1	12.000
428	N	763	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	34	31.20	0.000		1	8.000
428	N	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	30	37.90	0.000		1	1.000
428	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
428	N	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	15	535.00	0.000		1	1.000
428	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	11	5.50	0.000		1	1.000
428	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
428	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
428	N	763	2824	9.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.65	27	10.80	0.000		1	9.000
428	N	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	24	7.20	0.000		1	4.000
428	N	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	17	17.80	0.000		1	2.000
428	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	12	8.60	0.000		1	2.000
428	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	14	385.00	0.000		1	1.000
428	N	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	41	15.60	0.000		1	4.000
428	N	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
428	N	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
428	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
428	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
428	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	10	3.20	0.000		1	1.000
428	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	13	12.80	0.000		1	2.000
428	N	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	16	30.50	0.000		1	1.000
428	N	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	18	30.40	0.000		1	19.000
428	N	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	20	13.20	0.000		1	12.000
428	N	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	21	12.00	0.000		1	12.000
428	N	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	23	12.00	0.000		1	10.000
428	N	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	25	47.20	0.000		1	8.000
428	N	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	28	222.00	0.000		1	12.000
428	N	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	31	95.00	0.000		1	10.000
428	N	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	32	4.80	0.000		1	3.000
428	N	763	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	33	16.80	0.000		1	4.000
428	N	763	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	35	3.90	0.000		1	3.000
428	N	763	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	36	6.40	0.000		1	2.000
428	N	763	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	37	4.40	0.000		1	2.000
428	N	763	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	40	158.00	0.000		1	5.000
429	O	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
429	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
429	O	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
429	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
429	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
429	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
429	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
429	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
429	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
429	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	10	3.20	0.000		1	1.000
429	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	11	5.50	0.000		1	1.000
429	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	12	8.60	0.000		1	2.000
429	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	13	12.80	0.000		1	2.000
429	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	14	385.00	0.000		1	1.000
429	O	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	15	535.00	0.000		1	1.000
429	O	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	16	30.50	0.000		1	1.000
429	O	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	17	17.80	0.000		1	2.000
429	O	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	18	30.40	0.000		1	19.000
429	O	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	19	26.40	0.000		1	12.000
429	O	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	20	13.20	0.000		1	12.000
429	O	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	21	12.00	0.000		1	12.000
429	O	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	22	24.30	0.000		1	15.000
429	O	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	23	12.00	0.000		1	10.000
429	O	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	24	7.20	0.000		1	4.000
429	O	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	25	47.20	0.000		1	8.000
429	O	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	5.000
429	O	763	2824	9.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.65	27	10.80	0.000		1	9.000
429	O	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	28	222.00	0.000		1	12.000
429	O	763	2795	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	29	48.80	0.000		1	4.000
429	O	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	30	37.90	0.000		1	1.000
429	O	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	31	95.00	0.000		1	10.000
429	O	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	32	4.80	0.000		1	3.000
429	O	763	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	33	16.80	0.000		1	4.000
429	O	763	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	34	31.20	0.000		1	8.000
429	O	763	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	35	3.90	0.000		1	3.000
429	O	763	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	36	6.40	0.000		1	2.000
429	O	763	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	37	4.40	0.000		1	2.000
429	O	763	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	38	18.00	0.000		1	20.000
429	O	763	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	39	6.30	0.000		1	3.000
429	O	763	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	40	158.00	0.000		1	5.000
429	O	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	41	15.60	0.000		1	4.000
429	N	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
429	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
429	N	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
429	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
429	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
429	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
429	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
429	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
429	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
429	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	10	3.20	0.000		1	1.000
429	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	11	5.50	0.000		1	1.000
429	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	12	8.60	0.000		1	2.000
429	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	13	12.80	0.000		1	2.000
429	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	14	385.00	0.000		1	1.000
429	N	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	15	535.00	0.000		1	1.000
429	N	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	16	30.50	0.000		1	1.000
429	N	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	17	17.80	0.000		1	2.000
429	N	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	18	30.40	0.000		1	19.000
429	N	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	19	26.40	0.000		1	12.000
429	N	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	20	13.20	0.000		1	12.000
429	N	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	21	12.00	0.000		1	12.000
429	N	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	22	24.30	0.000		1	15.000
429	N	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	23	12.00	0.000		1	10.000
429	N	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	24	7.20	0.000		1	4.000
429	N	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	25	47.20	0.000		1	8.000
429	N	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	5.000
429	N	763	2824	9.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.65	27	10.80	0.000		1	9.000
429	N	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	28	222.00	0.000		1	12.000
429	N	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	29	37.90	0.000		1	1.000
429	N	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	30	95.00	0.000		1	10.000
429	N	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	31	4.80	0.000		1	3.000
429	N	763	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	32	16.80	0.000		1	4.000
429	N	763	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	33	31.20	0.000		1	8.000
429	N	763	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	34	3.90	0.000		1	3.000
429	N	763	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	35	6.40	0.000		1	2.000
429	N	763	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	36	4.40	0.000		1	2.000
429	N	763	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	37	18.00	0.000		1	20.000
429	N	763	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	38	6.30	0.000		1	3.000
429	N	763	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	39	158.00	0.000		1	5.000
429	N	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	40	15.60	0.000		1	4.000
429	N	763	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	41	48.80	0.000		1	4.000
430	O	763	2999	2.000	f	7.966100	9.400000	0.00	0.00	0.00	t	2.87	1	18.80	0.000		1	2.000
430	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
430	O	763	3000	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
430	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
430	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
430	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
430	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
430	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
430	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
430	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	10	3.20	0.000		1	1.000
430	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	11	5.50	0.000		1	1.000
430	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	12	8.60	0.000		1	2.000
430	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	13	12.80	0.000		1	2.000
430	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	14	385.00	0.000		1	1.000
430	O	763	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	15	535.00	0.000		1	1.000
430	O	763	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	16	30.50	0.000		1	1.000
430	O	763	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	17	17.80	0.000		1	2.000
430	O	763	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	18	30.40	0.000		1	19.000
430	O	763	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	19	26.40	0.000		1	12.000
430	O	763	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	20	13.20	0.000		1	12.000
430	O	763	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	21	12.00	0.000		1	12.000
430	O	763	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	22	24.30	0.000		1	15.000
430	O	763	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	23	12.00	0.000		1	10.000
430	O	763	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	24	7.20	0.000		1	4.000
430	O	763	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	25	47.20	0.000		1	8.000
430	O	763	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	5.000
430	O	763	2824	9.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.65	27	10.80	0.000		1	9.000
430	O	763	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	28	222.00	0.000		1	12.000
430	O	763	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	29	37.90	0.000		1	1.000
430	O	763	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	30	95.00	0.000		1	10.000
430	O	763	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	31	4.80	0.000		1	3.000
430	O	763	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	32	16.80	0.000		1	4.000
430	O	763	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	33	31.20	0.000		1	8.000
430	O	763	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	34	3.90	0.000		1	3.000
430	O	763	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	35	6.40	0.000		1	2.000
430	O	763	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	36	4.40	0.000		1	2.000
430	O	763	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	37	18.00	0.000		1	20.000
430	O	763	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	38	6.30	0.000		1	3.000
430	O	763	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	39	158.00	0.000		1	5.000
430	O	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	40	15.60	0.000		1	4.000
430	O	763	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	41	48.80	0.000		1	4.000
430	N	763	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	1	48.80	0.000		1	4.000
431	O	763	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	1	48.80	0.000		1	4.000
431	N	763	3020	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	1	12.80	0.000		1	2.000
431	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
431	N	763	3021	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
431	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
431	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
431	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
431	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
431	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
431	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
431	N	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
431	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
431	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
431	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
431	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
431	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
432	O	766	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	8	24.30	0.000		1	15.000
432	O	766	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	5	26.40	0.000		1	12.000
432	O	766	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	1	535.00	0.000		1	1.000
432	O	766	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	3	17.80	0.000		1	2.000
432	O	766	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	2	30.50	0.000		1	1.000
432	O	766	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	4	30.40	0.000		1	19.000
432	O	766	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	12.000
432	O	766	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	12.000
432	N	766	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	12	3.00	0.000		1	5.000
432	N	766	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	8	24.30	0.000		1	15.000
432	N	766	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	5	26.40	0.000		1	12.000
432	N	766	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	1	535.00	0.000		1	1.000
432	N	766	2824	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	13	9.60	0.000		1	8.000
432	N	766	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	10	7.20	0.000		1	4.000
432	N	766	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	3	17.80	0.000		1	2.000
432	N	766	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	2	30.50	0.000		1	1.000
432	N	766	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	4	30.40	0.000		1	19.000
432	N	766	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	12.000
432	N	766	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	12.000
432	N	766	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	9	12.00	0.000		1	10.000
432	N	766	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	11	47.20	0.000		1	8.000
432	N	766	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	15	222.00	0.000		1	12.000
432	N	766	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	14	158.00	0.000		1	5.000
433	O	763	3020	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	1	12.80	0.000		1	2.000
433	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
433	O	763	3021	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
433	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
433	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
433	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
433	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
433	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
433	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
433	O	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
433	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
433	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
433	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
433	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
433	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
433	N	763	3020	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	1	12.80	0.000		1	2.000
433	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
433	N	763	3021	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
433	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
433	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
433	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
433	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
433	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
433	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
433	N	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
433	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
433	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
433	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
433	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
433	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
434	O	766	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	12	3.00	0.000		1	5.000
434	O	766	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	8	24.30	0.000		1	15.000
434	O	766	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	5	26.40	0.000		1	12.000
434	O	766	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	1	535.00	0.000		1	1.000
434	O	766	2824	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	13	9.60	0.000		1	8.000
434	O	766	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	10	7.20	0.000		1	4.000
434	O	766	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	3	17.80	0.000		1	2.000
434	O	766	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	2	30.50	0.000		1	1.000
434	O	766	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	4	30.40	0.000		1	19.000
434	O	766	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	12.000
434	O	766	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	12.000
434	O	766	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	9	12.00	0.000		1	10.000
434	O	766	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	11	47.20	0.000		1	8.000
434	O	766	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	15	222.00	0.000		1	12.000
434	O	766	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	14	158.00	0.000		1	5.000
434	N	766	2790	5.000	f	0.508500	0.600000	0.00	0.00	0.00	t	0.46	12	3.00	0.000		1	5.000
434	N	766	2792	15.000	f	1.372900	1.620000	0.00	0.00	0.00	t	3.71	8	24.30	0.000		1	15.000
434	N	766	2800	12.000	f	1.864400	2.200000	0.00	0.00	0.00	t	4.03	5	26.40	0.000		1	12.000
434	N	766	2806	1.000	f	453.389800	535.000000	0.00	0.00	0.00	t	81.61	1	535.00	0.000		1	1.000
434	N	766	2824	8.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.46	13	9.60	0.000		1	8.000
434	N	766	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	10	7.20	0.000		1	4.000
434	N	766	2946	2.000	f	7.542400	8.900000	0.00	0.00	0.00	t	2.72	3	17.80	0.000		1	2.000
434	N	766	3005	1.000	f	25.847500	30.500100	0.00	0.00	0.00	t	4.65	2	30.50	0.000		1	1.000
434	N	766	3006	19.000	f	1.355900	1.600000	0.00	0.00	0.00	t	4.64	4	30.40	0.000		1	19.000
434	N	766	3007	12.000	f	0.932200	1.100000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	12.000
434	N	766	3008	12.000	f	0.847500	1.000100	0.00	0.00	0.00	t	1.83	7	12.00	0.000		1	12.000
434	N	766	3009	10.000	f	1.016900	1.199900	0.00	0.00	0.00	t	1.83	9	12.00	0.000		1	10.000
434	N	766	3010	8.000	f	5.000000	5.900000	0.00	0.00	0.00	t	7.20	11	47.20	0.000		1	8.000
434	N	766	3011	12.000	f	15.678000	18.500000	0.00	0.00	0.00	t	33.86	15	222.00	0.000		1	12.000
434	N	766	3018	5.000	f	26.779700	31.600000	0.00	0.00	0.00	t	24.10	14	158.00	0.000		1	5.000
435	O	763	3020	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	1	12.80	0.000		1	2.000
435	O	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
435	O	763	3021	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
435	O	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
435	O	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
435	O	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
435	O	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
435	O	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
435	O	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
435	O	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
435	O	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
435	O	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
435	O	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
435	O	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
435	O	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
435	N	763	3020	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	1	12.80	0.000		1	2.000
435	N	763	2799	20.000	f	1.525400	1.800000	0.00	0.00	0.00	t	5.49	2	36.00	0.000		1	20.000
435	N	763	3021	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	3	261.60	0.000		1	12.000
435	N	763	2803	1.000	f	127.033900	149.900000	0.00	0.00	0.00	t	22.87	4	149.90	0.000		1	1.000
435	N	763	3001	4.000	f	7.203400	8.500000	0.00	0.00	0.00	t	5.19	5	34.00	0.000		1	4.000
435	N	763	2797	10.000	f	19.067800	22.500000	0.00	0.00	0.00	t	34.32	6	225.00	0.000		1	10.000
435	N	763	2811	1.000	f	35.593200	42.000000	0.00	0.00	0.00	t	6.41	7	42.00	0.000		1	1.000
435	N	763	2810	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	8	64.90	0.000		1	1.000
435	N	763	3002	1.000	f	61.440700	72.500000	0.00	0.00	0.00	t	11.06	9	72.50	0.000		1	1.000
435	N	763	2954	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	10	15.60	0.000		1	4.000
435	N	763	3003	1.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.49	11	3.20	0.000		1	1.000
435	N	763	2809	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	12	5.50	0.000		1	1.000
435	N	763	2947	2.000	f	3.644100	4.300000	0.00	0.00	0.00	t	1.31	13	8.60	0.000		1	2.000
435	N	763	3004	2.000	f	5.423700	6.400000	0.00	0.00	0.00	t	1.95	14	12.80	0.000		1	2.000
435	N	763	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	15	385.00	0.000		1	1.000
436	O	767	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	1	48.80	0.000		1	4.000
436	O	767	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	2	37.90	0.000		1	1.000
436	O	767	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	3	95.00	0.000		1	10.000
436	O	767	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	4	4.80	0.000		1	3.000
436	O	767	2824	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	5	1.20	0.000		1	1.000
436	O	767	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	6	16.80	0.000		1	4.000
436	O	767	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	7	31.20	0.000		1	8.000
436	O	767	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	8	3.90	0.000		1	3.000
436	O	767	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	9	6.40	0.000		1	2.000
436	O	767	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	10	4.40	0.000		1	2.000
436	O	767	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	11	18.00	0.000		1	20.000
436	O	767	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	12	6.30	0.000		1	3.000
436	N	767	3019	4.000	f	10.339000	12.200000	0.00	0.00	0.00	t	7.44	1	48.80	0.000		1	4.000
436	N	767	2802	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	2	37.90	0.000		1	1.000
436	N	767	3012	10.000	f	8.050800	9.499900	0.00	0.00	0.00	t	14.49	3	95.00	0.000		1	10.000
436	N	767	3013	3.000	f	1.355900	1.600000	0.00	0.00	0.00	t	0.73	4	4.80	0.000		1	3.000
436	N	767	2824	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	5	1.20	0.000		1	1.000
436	N	767	3014	4.000	f	3.559300	4.200000	0.00	0.00	0.00	t	2.56	6	16.80	0.000		1	4.000
436	N	767	2801	8.000	f	3.305100	3.900000	0.00	0.00	0.00	t	4.76	7	31.20	0.000		1	8.000
436	N	767	3015	3.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.59	8	3.90	0.000		1	3.000
436	N	767	3016	2.000	f	2.711900	3.200000	0.00	0.00	0.00	t	0.98	9	6.40	0.000		1	2.000
436	N	767	3017	2.000	f	1.864400	2.200000	0.00	0.00	0.00	t	0.67	10	4.40	0.000		1	2.000
436	N	767	2794	20.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.75	11	18.00	0.000		1	20.000
436	N	767	2793	3.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.96	12	6.30	0.000		1	3.000
437	O	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	0.000
437	O	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	0.000
437	O	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	0.000
437	O	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
437	O	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	0.000
437	O	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	0.000
437	O	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	0.000
437	O	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	0.000
437	O	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	0.000
437	O	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	0.000
437	N	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	0.000
437	N	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	0.000
437	N	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	0.000
437	N	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
437	N	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	0.000
437	N	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	0.000
437	N	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	0.000
437	N	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	0.000
437	N	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	0.000
437	N	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	0.000
438	O	742	2892	3.000	f	9.745800	11.500000	0.00	0.00	0.00	t	5.26	1	34.50	0.000		1	0.000
462	N	675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	0.000
438	O	742	2930	2.000	f	15.169500	17.900000	0.00	0.00	0.00	t	5.46	2	35.80	0.000		1	0.000
438	O	742	2990	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	3	51.60	0.000		1	0.000
438	O	742	2891	3.000	f	5.762700	6.800000	0.00	0.00	0.00	t	3.11	4	20.40	0.000		1	0.000
438	O	742	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	5	19.50	0.000		1	0.000
438	O	742	2995	3.000	f	16.016900	18.899900	0.00	0.00	0.00	t	8.65	6	56.70	0.000		1	0.000
438	O	742	2829	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	7	59.20	0.000		1	0.000
438	O	742	2868	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	0.000
438	O	742	2973	1.000	f	38.050800	44.899900	0.00	0.00	0.00	t	6.85	9	44.90	0.000		1	0.000
438	O	742	2961	4.000	f	27.881400	32.900100	0.00	0.00	0.00	t	20.07	10	131.60	0.000		1	0.000
438	O	742	2870	3.000	f	38.050800	44.899900	0.00	0.00	0.00	t	20.55	11	134.70	0.000		1	0.000
438	N	742	2892	3.000	f	9.745800	11.500000	0.00	0.00	0.00	t	5.26	1	34.50	0.000		1	0.000
438	N	742	2930	2.000	f	15.169500	17.900000	0.00	0.00	0.00	t	5.46	2	35.80	0.000		1	0.000
438	N	742	2990	4.000	f	10.932200	12.900000	0.00	0.00	0.00	t	7.87	3	51.60	0.000		1	0.000
438	N	742	2891	3.000	f	5.762700	6.800000	0.00	0.00	0.00	t	3.11	4	20.40	0.000		1	0.000
438	N	742	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	5	19.50	0.000		1	0.000
438	N	742	2995	3.000	f	16.016900	18.899900	0.00	0.00	0.00	t	8.65	6	56.70	0.000		1	0.000
438	N	742	2829	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	7	59.20	0.000		1	0.000
438	N	742	2868	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	0.000
438	N	742	2973	1.000	f	38.050800	44.899900	0.00	0.00	0.00	t	6.85	9	44.90	0.000		1	0.000
438	N	742	2961	4.000	f	27.881400	32.900100	0.00	0.00	0.00	t	20.07	10	131.60	0.000		1	0.000
438	N	742	2870	3.000	f	38.050800	44.899900	0.00	0.00	0.00	t	20.55	11	134.70	0.000		1	0.000
439	O	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	0.000
439	O	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	0.000
439	O	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	0.000
439	O	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
439	O	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	0.000
439	O	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	0.000
439	O	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	0.000
439	O	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	0.000
439	O	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	0.000
439	O	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	0.000
439	N	743	2996	3.000	f	33.813600	39.900000	0.00	0.00	0.00	t	18.26	1	119.70	0.000		1	0.000
439	N	743	2997	3.000	f	49.067800	57.900000	0.00	0.00	0.00	t	26.50	2	173.70	0.000		1	0.000
439	N	743	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	3	196.00	0.000		1	0.000
439	N	743	2900	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
439	N	743	2833	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	5	196.00	0.000		1	0.000
439	N	743	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	6	196.00	0.000		1	0.000
439	N	743	2952	1.000	f	326.271200	385.000000	0.00	0.00	0.00	t	58.73	7	385.00	0.000		1	0.000
439	N	743	2992	35.000	f	2.627100	3.100000	0.00	0.00	0.00	t	16.55	8	108.50	0.000		1	0.000
439	N	743	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	9	99.00	0.000		1	0.000
439	N	743	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	10	16.40	0.000		1	0.000
440	O	719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	0.000
440	O	719	2930	35.000	f	15.169500	17.900000	0.00	0.00	0.00	t	95.57	2	626.50	0.000		1	0.000
440	O	719	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	3	16.40	0.000		1	0.000
440	O	719	2891	11.000	f	5.762700	6.800000	0.00	0.00	0.00	t	11.41	4	74.80	0.000		1	0.000
440	O	719	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	5	60.60	0.000		1	0.000
440	O	719	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	6	30.30	0.000		1	0.000
440	O	719	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	7	28.90	0.000		1	0.000
440	N	719	2854	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	0.000
440	N	719	2930	35.000	f	15.169500	17.900000	0.00	0.00	0.00	t	95.57	2	626.50	0.000		1	0.000
440	N	719	2902	2.000	f	6.949200	8.200100	0.00	0.00	0.00	t	2.50	3	16.40	0.000		1	0.000
440	N	719	2891	11.000	f	5.762700	6.800000	0.00	0.00	0.00	t	11.41	4	74.80	0.000		1	0.000
440	N	719	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	5	60.60	0.000		1	0.000
440	N	719	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	6	30.30	0.000		1	0.000
440	N	719	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	7	28.90	0.000		1	0.000
441	O	718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	0.000
441	O	718	2989	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	0.000
441	O	718	2931	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	3	31.80	0.000		1	0.000
441	O	718	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	4	19.50	0.000		1	0.000
441	O	718	2940	25.000	f	2.033900	2.400000	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	0.000
441	O	718	2990	5.000	f	10.932200	12.900000	0.00	0.00	0.00	t	9.84	6	64.50	0.000		1	0.000
441	O	718	2894	3.000	f	19.915300	23.500100	0.00	0.00	0.00	t	10.75	7	70.50	0.000		1	0.000
441	O	718	2829	5.000	f	25.678000	30.300000	0.00	0.00	0.00	t	23.11	8	151.50	0.000		1	0.000
441	O	718	2991	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	9	30.30	0.000		1	0.000
441	O	718	2992	36.000	f	2.627100	3.100000	0.00	0.00	0.00	t	17.02	10	111.60	0.000		1	0.000
441	O	718	2993	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	11	139.80	0.000		1	0.000
441	O	718	2837	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	12	306.00	0.000		1	0.000
441	O	718	2838	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	13	306.00	0.000		1	0.000
441	O	718	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	14	306.00	0.000		1	0.000
441	N	718	2892	8.000	f	9.745800	11.500000	0.00	0.00	0.00	t	14.03	1	92.00	0.000		1	0.000
441	N	718	2989	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	2	55.20	0.000		1	0.000
441	N	718	2931	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	3	31.80	0.000		1	0.000
441	N	718	2828	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	4	19.50	0.000		1	0.000
441	N	718	2940	25.000	f	2.033900	2.400000	0.00	0.00	0.00	t	9.15	5	60.00	0.000		1	0.000
441	N	718	2990	5.000	f	10.932200	12.900000	0.00	0.00	0.00	t	9.84	6	64.50	0.000		1	0.000
441	N	718	2894	3.000	f	19.915300	23.500100	0.00	0.00	0.00	t	10.75	7	70.50	0.000		1	0.000
441	N	718	2829	5.000	f	25.678000	30.300000	0.00	0.00	0.00	t	23.11	8	151.50	0.000		1	0.000
441	N	718	2991	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	9	30.30	0.000		1	0.000
441	N	718	2992	36.000	f	2.627100	3.100000	0.00	0.00	0.00	t	17.02	10	111.60	0.000		1	0.000
441	N	718	2993	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	11	139.80	0.000		1	0.000
441	N	718	2837	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	12	306.00	0.000		1	0.000
441	N	718	2838	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	13	306.00	0.000		1	0.000
441	N	718	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	14	306.00	0.000		1	0.000
442	O	715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	0.000
442	O	715	2986	30.000	f	1.610200	1.900000	0.00	0.00	0.00	t	8.69	2	57.00	0.000		1	0.000
442	O	715	2945	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	0.000
442	O	715	2987	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	4	32.00	0.000		1	0.000
442	O	715	2988	495.000	f	1.271200	1.500000	0.00	0.00	0.00	t	113.26	5	742.50	0.000		1	0.000
442	N	715	2985	3.000	f	223.389800	263.600000	0.00	0.00	0.00	t	120.63	1	790.80	0.000		1	0.000
442	N	715	2986	30.000	f	1.610200	1.900000	0.00	0.00	0.00	t	8.69	2	57.00	0.000		1	0.000
442	N	715	2945	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	3	28.50	0.000		1	0.000
442	N	715	2987	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	4	32.00	0.000		1	0.000
442	N	715	2988	495.000	f	1.271200	1.500000	0.00	0.00	0.00	t	113.26	5	742.50	0.000		1	0.000
443	O	714	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	1	30.30	0.000		1	0.000
443	O	714	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	2	99.00	0.000		1	0.000
443	O	714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	0.000
443	O	714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	0.000
443	O	714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	0.000
443	O	714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	0.000
443	O	714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	0.000
443	O	714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	0.000
443	O	714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	0.000
443	O	714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	0.000
443	O	714	2977	6.000	f	17.822000	21.030000	0.00	0.00	0.00	t	19.25	11	126.18	0.000		1	0.000
443	O	714	2978	2.000	f	11.491500	13.560000	0.00	0.00	0.00	t	4.14	12	27.12	0.000		1	0.000
443	O	714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	0.000
443	O	714	2944	12.000	f	5.779700	6.820000	0.00	0.00	0.00	t	12.48	14	81.84	0.000		1	0.000
443	O	714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	0.000
443	O	714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	0.000
443	O	714	2983	2.000	f	2.033900	2.400000	0.00	0.00	0.00	t	0.73	17	4.80	0.000		1	0.000
443	O	714	2984	2.000	f	2.610200	3.080000	0.00	0.00	0.00	t	0.94	18	6.16	0.000		1	0.000
443	N	714	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	1	30.30	0.000		1	0.000
443	N	714	2858	1.000	f	83.898300	99.000000	0.00	0.00	0.00	t	15.10	2	99.00	0.000		1	0.000
443	N	714	2937	12.000	f	5.678000	6.700000	0.00	0.00	0.00	t	12.26	3	80.40	0.000		1	0.000
443	N	714	2891	1.000	f	5.762700	6.800000	0.00	0.00	0.00	t	1.04	4	6.80	0.000		1	0.000
443	N	714	2930	1.000	f	15.169500	17.900000	0.00	0.00	0.00	t	2.73	5	17.90	0.000		1	0.000
443	N	714	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	6	98.00	0.000		1	0.000
443	N	714	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	7	98.00	0.000		1	0.000
443	N	714	2833	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	8	98.00	0.000		1	0.000
443	N	714	2938	1.000	f	2.923700	3.450000	0.00	0.00	0.00	t	0.53	9	3.45	0.000		1	0.000
443	N	714	2976	1.000	f	25.339000	29.900000	0.00	0.00	0.00	t	4.56	10	29.90	0.000		1	0.000
443	N	714	2977	6.000	f	17.822000	21.030000	0.00	0.00	0.00	t	19.25	11	126.18	0.000		1	0.000
443	N	714	2978	2.000	f	11.491500	13.560000	0.00	0.00	0.00	t	4.14	12	27.12	0.000		1	0.000
443	N	714	2979	3.000	f	16.864400	19.900000	0.00	0.00	0.00	t	9.11	13	59.70	0.000		1	0.000
443	N	714	2944	12.000	f	5.779700	6.820000	0.00	0.00	0.00	t	12.48	14	81.84	0.000		1	0.000
443	N	714	2980	1.000	f	9.237300	10.900000	0.00	0.00	0.00	t	1.66	15	10.90	0.000		1	0.000
443	N	714	2981	1.000	f	6.440700	7.600000	0.00	0.00	0.00	t	1.16	16	7.60	0.000		1	0.000
443	N	714	2983	2.000	f	2.033900	2.400000	0.00	0.00	0.00	t	0.73	17	4.80	0.000		1	0.000
443	N	714	2984	2.000	f	2.610200	3.080000	0.00	0.00	0.00	t	0.94	18	6.16	0.000		1	0.000
444	O	710	2806	1.000	f	406.906800	480.150000	0.00	0.00	0.00	t	73.24	1	480.15	0.000		0	0.000
444	N	710	2806	1.000	f	406.906800	480.150000	0.00	0.00	0.00	t	73.24	1	480.15	0.000		0	0.000
445	O	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	0.000
445	O	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	0.000
445	O	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	0.000
445	O	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	0.000
445	O	709	2966	2.000	f	38.559300	45.500000	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	0.000
445	O	709	2925	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	0.000
445	O	709	2938	4.000	f	2.839000	3.350000	0.00	0.00	0.00	t	2.04	7	13.40	0.000		1	0.000
445	O	709	2828	3.000	f	5.347500	6.310100	0.00	0.00	0.00	t	2.89	8	18.93	0.000		1	0.000
445	O	709	2967	2.000	f	230.093200	271.510000	0.00	0.00	0.00	t	82.83	9	543.02	0.000		1	0.000
445	O	709	2868	9.000	f	8.966100	10.580000	0.00	0.00	0.00	t	14.53	10	95.22	0.000		1	0.000
445	O	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	0.000
445	O	709	2969	9.000	f	2.059300	2.430000	0.00	0.00	0.00	t	3.34	12	21.87	0.000		1	0.000
445	O	709	2867	3.000	f	32.805100	38.710000	0.00	0.00	0.00	t	17.71	13	116.13	0.000		1	0.000
445	O	709	2963	7.000	f	24.584700	29.009900	0.00	0.00	0.00	t	30.98	14	203.07	0.000		1	0.000
445	O	709	2970	14.000	f	67.330500	79.450000	0.00	0.00	0.00	t	169.67	15	1112.30	0.000		1	0.000
445	O	709	2902	19.000	f	6.745800	7.960000	0.00	0.00	0.00	t	23.07	16	151.24	0.000		1	0.000
445	O	709	2891	6.000	f	5.593200	6.600000	0.00	0.00	0.00	t	6.04	17	39.60	0.000		1	0.000
445	O	709	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	18	22.32	0.000		1	0.000
445	N	709	2899	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	1	196.00	0.000		1	0.000
445	N	709	2965	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	2	98.00	0.000		1	0.000
445	N	709	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	3	153.00	0.000		1	0.000
445	N	709	2840	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	4	153.00	0.000		1	0.000
445	N	709	2966	2.000	f	38.559300	45.500000	0.00	0.00	0.00	t	13.88	5	91.00	0.000		1	0.000
510	N	790	1211	10000.000	f	0.745800	0.880000	0.00	0.00	0.00	t	1342.37	1	8800.00	0.000		1	9990.000
445	N	709	2925	4.000	f	3.211900	3.790000	0.00	0.00	0.00	t	2.31	6	15.16	0.000		1	0.000
445	N	709	2938	4.000	f	2.839000	3.350000	0.00	0.00	0.00	t	2.04	7	13.40	0.000		1	0.000
445	N	709	2828	3.000	f	5.347500	6.310100	0.00	0.00	0.00	t	2.89	8	18.93	0.000		1	0.000
445	N	709	2967	2.000	f	230.093200	271.510000	0.00	0.00	0.00	t	82.83	9	543.02	0.000		1	0.000
445	N	709	2868	9.000	f	8.966100	10.580000	0.00	0.00	0.00	t	14.53	10	95.22	0.000		1	0.000
445	N	709	2968	9.000	f	16.864400	19.900000	0.00	0.00	0.00	t	27.32	11	179.10	0.000		1	0.000
445	N	709	2969	9.000	f	2.059300	2.430000	0.00	0.00	0.00	t	3.34	12	21.87	0.000		1	0.000
445	N	709	2867	3.000	f	32.805100	38.710000	0.00	0.00	0.00	t	17.71	13	116.13	0.000		1	0.000
445	N	709	2963	7.000	f	24.584700	29.009900	0.00	0.00	0.00	t	30.98	14	203.07	0.000		1	0.000
445	N	709	2970	14.000	f	67.330500	79.450000	0.00	0.00	0.00	t	169.67	15	1112.30	0.000		1	0.000
445	N	709	2902	19.000	f	6.745800	7.960000	0.00	0.00	0.00	t	23.07	16	151.24	0.000		1	0.000
445	N	709	2891	6.000	f	5.593200	6.600000	0.00	0.00	0.00	t	6.04	17	39.60	0.000		1	0.000
445	N	709	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	18	22.32	0.000		1	0.000
446	O	708	2960	2.000	f	12.008500	14.170000	0.00	0.00	0.00	t	4.32	3	28.34	0.000		1	0.000
446	O	708	2961	12.000	f	27.050800	31.919900	0.00	0.00	0.00	t	58.43	4	383.04	0.000		1	0.000
446	O	708	2963	45.000	f	24.584700	29.009900	0.00	0.00	0.00	t	199.14	5	1305.45	0.000		1	0.000
446	O	708	2867	9.000	f	32.805100	38.710000	0.00	0.00	0.00	t	53.14	6	348.39	0.000		1	0.000
446	O	708	2964	10.000	f	31.161000	36.770000	0.00	0.00	0.00	t	56.09	7	367.70	0.000		1	0.000
446	O	708	2866	3.000	f	24.584700	29.009900	0.00	0.00	0.00	t	13.28	8	87.03	0.000		1	0.000
446	O	708	2962	1.000	f	98.567800	116.310000	0.00	0.00	0.00	t	17.74	9	116.31	0.000		1	0.000
446	O	708	2931	3.000	f	13.076300	15.430000	0.00	0.00	0.00	t	7.06	1	46.29	0.000		1	0.000
446	O	708	2890	15.000	f	14.720300	17.370000	0.00	0.00	0.00	t	39.74	2	260.55	0.000		1	0.000
446	N	708	2931	3.000	f	13.076300	15.430000	0.00	0.00	0.00	t	7.06	1	46.29	0.000		1	0.000
446	N	708	2890	15.000	f	14.720300	17.370000	0.00	0.00	0.00	t	39.74	2	260.55	0.000		1	0.000
446	N	708	2960	2.000	f	12.008500	14.170000	0.00	0.00	0.00	t	4.32	3	28.34	0.000		1	0.000
446	N	708	2961	12.000	f	27.050800	31.919900	0.00	0.00	0.00	t	58.43	4	383.04	0.000		1	0.000
446	N	708	2963	45.000	f	24.584700	29.009900	0.00	0.00	0.00	t	199.14	5	1305.45	0.000		1	0.000
446	N	708	2867	9.000	f	32.805100	38.710000	0.00	0.00	0.00	t	53.14	6	348.39	0.000		1	0.000
446	N	708	2964	10.000	f	31.161000	36.770000	0.00	0.00	0.00	t	56.09	7	367.70	0.000		1	0.000
446	N	708	2866	3.000	f	24.584700	29.009900	0.00	0.00	0.00	t	13.28	8	87.03	0.000		1	0.000
446	N	708	2962	1.000	f	98.567800	116.310000	0.00	0.00	0.00	t	17.74	9	116.31	0.000		1	0.000
447	O	707	2958	2.000	f	40.135600	47.360000	0.00	0.00	0.00	t	14.45	1	94.72	0.000		1	0.000
447	O	707	2959	8.000	f	34.330500	40.510000	0.00	0.00	0.00	t	49.44	2	324.08	0.000		1	0.000
447	N	707	2958	2.000	f	40.135600	47.360000	0.00	0.00	0.00	t	14.45	1	94.72	0.000		1	0.000
447	N	707	2959	8.000	f	34.330500	40.510000	0.00	0.00	0.00	t	49.44	2	324.08	0.000		1	0.000
448	O	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	0.000
448	O	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	0.000
448	O	704	2889	5.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.97	3	6.35	0.000		1	0.000
448	O	704	2854	4.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.77	4	5.08	0.000		1	0.000
448	O	704	2828	1.000	f	5.347500	6.310100	0.00	0.00	0.00	t	0.96	5	6.31	0.000		1	0.000
448	O	704	2891	2.000	f	5.593200	6.600000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	0.000
448	O	704	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	7	22.32	0.000		1	0.000
448	O	704	2937	4.000	f	5.508500	6.500000	0.00	0.00	0.00	t	3.97	8	26.00	0.000		1	0.000
448	O	704	2881	8.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.14	9	14.00	0.000		1	0.000
448	O	704	2925	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	10	3.79	0.000		1	0.000
448	O	704	2938	1.000	f	2.839000	3.350000	0.00	0.00	0.00	t	0.51	11	3.35	0.000		1	0.000
448	O	704	2939	1.000	f	18.830500	22.220000	0.00	0.00	0.00	t	3.39	12	22.22	0.000		1	0.000
448	O	704	2940	20.000	f	1.974600	2.330000	0.00	0.00	0.00	t	7.11	13	46.60	0.000		1	0.000
448	O	704	2941	1.000	f	6.991500	8.250000	0.00	0.00	0.00	t	1.26	14	8.25	0.000		1	0.000
448	O	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	0.000
448	O	704	2942	2.000	f	4.440700	5.240000	0.00	0.00	0.00	t	1.60	16	10.48	0.000		1	0.000
448	O	704	2943	15.000	f	11.923700	14.070000	0.00	0.00	0.00	t	32.19	17	211.05	0.000		1	0.000
448	O	704	2944	6.000	f	5.839000	6.890000	0.00	0.00	0.00	t	6.31	18	41.34	0.000		1	0.000
448	O	704	2945	8.000	f	1.898300	2.240000	0.00	0.00	0.00	t	2.73	19	17.92	0.000		1	0.000
448	O	704	2930	4.000	f	14.720300	17.370000	0.00	0.00	0.00	t	10.60	20	69.48	0.000		1	0.000
448	N	704	2840	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	0.000
448	N	704	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	2	306.00	0.000		1	0.000
448	N	704	2889	5.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.97	3	6.35	0.000		1	0.000
448	N	704	2854	4.000	f	1.076300	1.270000	0.00	0.00	0.00	t	0.77	4	5.08	0.000		1	0.000
448	N	704	2828	1.000	f	5.347500	6.310100	0.00	0.00	0.00	t	0.96	5	6.31	0.000		1	0.000
448	N	704	2891	2.000	f	5.593200	6.600000	0.00	0.00	0.00	t	2.01	6	13.20	0.000		1	0.000
448	N	704	2892	2.000	f	9.457600	11.160000	0.00	0.00	0.00	t	3.40	7	22.32	0.000		1	0.000
448	N	704	2937	4.000	f	5.508500	6.500000	0.00	0.00	0.00	t	3.97	8	26.00	0.000		1	0.000
448	N	704	2881	8.000	f	1.483100	1.750100	0.00	0.00	0.00	t	2.14	9	14.00	0.000		1	0.000
448	N	704	2925	1.000	f	3.211900	3.790000	0.00	0.00	0.00	t	0.58	10	3.79	0.000		1	0.000
448	N	704	2938	1.000	f	2.839000	3.350000	0.00	0.00	0.00	t	0.51	11	3.35	0.000		1	0.000
448	N	704	2939	1.000	f	18.830500	22.220000	0.00	0.00	0.00	t	3.39	12	22.22	0.000		1	0.000
448	N	704	2940	20.000	f	1.974600	2.330000	0.00	0.00	0.00	t	7.11	13	46.60	0.000		1	0.000
448	N	704	2941	1.000	f	6.991500	8.250000	0.00	0.00	0.00	t	1.26	14	8.25	0.000		1	0.000
448	N	704	2859	1.000	f	25.084700	29.599900	0.00	0.00	0.00	t	4.52	15	29.60	0.000		1	0.000
448	N	704	2942	2.000	f	4.440700	5.240000	0.00	0.00	0.00	t	1.60	16	10.48	0.000		1	0.000
448	N	704	2943	15.000	f	11.923700	14.070000	0.00	0.00	0.00	t	32.19	17	211.05	0.000		1	0.000
448	N	704	2944	6.000	f	5.839000	6.890000	0.00	0.00	0.00	t	6.31	18	41.34	0.000		1	0.000
448	N	704	2945	8.000	f	1.898300	2.240000	0.00	0.00	0.00	t	2.73	19	17.92	0.000		1	0.000
448	N	704	2930	4.000	f	14.720300	17.370000	0.00	0.00	0.00	t	10.60	20	69.48	0.000		1	0.000
449	O	771	560	800.000	f	21.110200	24.910000	0.00	0.00	0.00	t	3039.86	1	19928.00	0.000		1	0.000
511	O	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	0.000
449	N	771	560	800.000	f	21.110200	24.910000	0.00	0.00	0.00	t	3039.86	1	19928.00	0.000		1	0.000
450	O	745	1211	5000.000	f	0.533900	0.630000	0.00	0.00	0.00	t	480.51	1	3150.00	0.000		1	0.000
450	N	745	1211	5000.000	f	0.533900	0.630000	0.00	0.00	0.00	t	480.51	1	3150.00	0.000		1	0.000
451	O	724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	80.000
451	O	724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
451	O	724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	30.000
451	O	724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	0.000
451	O	724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	50.000
451	N	724	5	80.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	1600.00	0.000		0	80.000
451	N	724	27	100.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	100.000
451	N	724	92	250.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	2437.50	0.000		0	30.000
451	N	724	123	125.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	2031.25	0.000		0	0.000
451	N	724	64	50.000	f	9.750000	11.505000	0.00	0.00	0.00	t	87.75	5	575.25	0.000		0	50.000
452	O	774	562	150.000	f	18.220300	21.500000	0.00	0.00	0.00	t	491.95	1	3225.00	0.000		1	150.000
452	N	774	562	150.000	f	18.220300	21.500000	0.00	0.00	0.00	t	491.95	1	3225.00	0.000		1	150.000
453	O	775	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
453	O	775	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	2	375.00	0.000		1	0.000
453	N	775	296	30.000	f	38.135600	45.000000	0.00	0.00	0.00	t	205.93	1	1350.00	0.000		1	0.000
453	N	775	299	15.000	f	21.186400	25.000000	0.00	0.00	0.00	t	57.20	2	375.00	0.000		1	0.000
454	O	728	299	10.000	f	30.000000	35.400000	0.00	0.00	0.00	t	54.00	1	354.00	0.000		1	0.000
454	O	728	300	6.000	f	35.000000	41.300000	0.00	0.00	0.00	t	37.80	2	247.80	0.000		1	0.000
454	O	728	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	3	318.60	0.000		1	0.000
454	N	728	299	10.000	f	30.000000	35.400000	0.00	0.00	0.00	t	54.00	1	354.00	0.000		1	0.000
454	N	728	300	6.000	f	35.000000	41.300000	0.00	0.00	0.00	t	37.80	2	247.80	0.000		1	0.000
454	N	728	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	3	318.60	0.000		1	0.000
455	O	728	299	10.000	f	30.000000	35.400000	0.00	0.00	0.00	t	54.00	1	354.00	0.000		1	0.000
455	O	728	300	6.000	f	35.000000	41.300000	0.00	0.00	0.00	t	37.80	2	247.80	0.000		1	0.000
455	O	728	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	3	318.60	0.000		1	0.000
455	N	728	299	10.000	f	30.000000	35.400000	0.00	0.00	0.00	t	54.00	1	354.00	0.000		1	0.000
455	N	728	300	6.000	f	35.000000	41.300000	0.00	0.00	0.00	t	37.80	2	247.80	0.000		1	0.000
455	N	728	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	3	318.60	0.000		1	0.000
456	O	717	1219	1000.000	f	0.466100	0.550000	0.00	0.00	0.00	t	83.90	1	550.00	0.000		1	0.000
456	N	717	1219	1000.000	f	0.466100	0.550000	0.00	0.00	0.00	t	83.90	1	550.00	0.000		1	0.000
457	O	716	300	4.000	f	38.135600	45.000000	0.00	0.00	0.00	t	27.46	2	180.00	0.000		1	0.000
457	O	716	2887	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	3	150.00	0.000		1	0.000
457	O	716	2933	5.000	f	55.084700	64.999900	0.00	0.00	0.00	t	49.58	1	325.00	0.000		1	0.000
457	N	716	300	4.000	f	38.135600	45.000000	0.00	0.00	0.00	t	27.46	2	180.00	0.000		1	0.000
457	N	716	2887	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	3	150.00	0.000		1	0.000
457	N	716	2933	5.000	f	55.084700	64.999900	0.00	0.00	0.00	t	49.58	1	325.00	0.000		1	0.000
458	O	713	2973	10.000	f	38.050800	44.899900	0.00	0.00	0.00	t	68.49	1	449.00	0.000		1	0.000
458	O	713	2974	7.000	f	59.237300	69.900000	0.00	0.00	0.00	t	74.64	2	489.30	0.000		1	0.000
458	N	713	2973	10.000	f	38.050800	44.899900	0.00	0.00	0.00	t	68.49	1	449.00	0.000		1	0.000
458	N	713	2974	7.000	f	59.237300	69.900000	0.00	0.00	0.00	t	74.64	2	489.30	0.000		1	0.000
459	O	695	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	2	450.00	0.000		1	0.000
459	O	695	299	10.000	f	25.423700	30.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
459	N	695	296	10.000	f	38.135600	45.000000	0.00	0.00	0.00	t	68.64	2	450.00	0.000		1	0.000
459	N	695	299	10.000	f	25.423700	30.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	0.000
460	O	690	299	15.000	f	30.000000	35.400000	0.00	0.00	0.00	t	81.00	1	531.00	0.000		1	0.000
460	O	690	300	40.000	f	35.000000	41.300000	0.00	0.00	0.00	t	252.00	2	1652.00	0.000		1	0.000
460	O	690	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	4	318.60	0.000		1	0.000
460	O	690	2933	25.000	f	65.000000	76.700000	0.00	0.00	0.00	t	292.50	3	1917.50	0.000		1	0.000
460	N	690	299	15.000	f	30.000000	35.400000	0.00	0.00	0.00	t	81.00	1	531.00	0.000		1	0.000
460	N	690	300	40.000	f	35.000000	41.300000	0.00	0.00	0.00	t	252.00	2	1652.00	0.000		1	0.000
460	N	690	2887	15.000	f	18.000000	21.240000	0.00	0.00	0.00	t	48.60	4	318.60	0.000		1	0.000
460	N	690	2933	25.000	f	65.000000	76.700000	0.00	0.00	0.00	t	292.50	3	1917.50	0.000		1	0.000
461	O	687	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
461	O	687	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
461	N	687	296	15.000	f	38.135600	45.000000	0.00	0.00	0.00	t	102.97	1	675.00	0.000		1	0.000
461	N	687	1588	15.000	f	45.762700	54.000000	0.00	0.00	0.00	t	123.56	2	810.00	0.000		1	0.000
462	O	675	2828	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	16	13.00	0.000		1	0.000
462	O	675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	0.000
462	O	675	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	18	153.00	0.000		1	0.000
462	O	675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	0.000
462	O	675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	0.000
462	O	675	2892	7.000	f	8.813600	10.400000	0.00	0.00	0.00	t	11.11	12	72.80	0.000		1	0.000
462	O	675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	0.000
462	O	675	2901	2.000	f	27.881400	27.881400	0.00	0.00	0.00	f	0.00	17	65.80	0.000		1	0.000
462	O	675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	0.000
462	O	675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	0.000
462	O	675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	0.000
462	O	675	2926	2.000	f	151.694900	179.000000	0.00	0.00	0.00	t	54.61	4	358.00	0.000		1	0.000
462	O	675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	0.000
462	O	675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	0.000
462	O	675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	0.000
462	O	675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	0.000
462	O	675	2931	3.000	f	11.525400	13.600000	0.00	0.00	0.00	t	6.22	14	40.80	0.000		1	0.000
462	O	675	2932	16.000	f	11.694900	13.800000	0.00	0.00	0.00	t	33.68	15	220.80	0.000		1	0.000
462	N	675	2836	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	1	153.00	0.000		1	0.000
462	N	675	2924	9.000	f	10.084700	11.899900	0.00	0.00	0.00	t	16.34	2	107.10	0.000		1	0.000
462	N	675	2925	3.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.78	3	11.70	0.000		1	0.000
462	N	675	2927	4.000	f	7.542400	8.900000	0.00	0.00	0.00	t	5.43	5	35.60	0.000		1	0.000
462	N	675	2928	4.000	f	16.525400	19.500000	0.00	0.00	0.00	t	11.90	6	78.00	0.000		1	0.000
462	N	675	2859	1.000	f	25.678000	30.300000	0.00	0.00	0.00	t	4.62	7	30.30	0.000		1	0.000
462	N	675	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	8	97.90	0.000		1	0.000
462	N	675	2929	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	9	37.90	0.000		1	0.000
462	N	675	2930	9.000	f	15.169500	17.900000	0.00	0.00	0.00	t	24.57	10	161.10	0.000		1	0.000
462	N	675	2891	21.000	f	6.694900	7.900000	0.00	0.00	0.00	t	25.31	11	165.90	0.000		1	0.000
462	N	675	2892	7.000	f	8.813600	10.400000	0.00	0.00	0.00	t	11.11	12	72.80	0.000		1	0.000
462	N	675	2893	14.000	f	7.796600	9.200000	0.00	0.00	0.00	t	19.65	13	128.80	0.000		1	0.000
462	N	675	2931	3.000	f	11.525400	13.600000	0.00	0.00	0.00	t	6.22	14	40.80	0.000		1	0.000
462	N	675	2932	16.000	f	11.694900	13.800000	0.00	0.00	0.00	t	33.68	15	220.80	0.000		1	0.000
462	N	675	2828	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	16	13.00	0.000		1	0.000
462	N	675	2901	2.000	f	27.881400	27.881400	0.00	0.00	0.00	f	0.00	17	65.80	0.000		1	0.000
462	N	675	2841	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	18	153.00	0.000		1	0.000
463	O	667	2920	48.000	f	40.593200	47.900000	0.00	0.00	0.00	t	350.73	1	2299.20	0.000		1	0.000
463	O	667	352	67.000	f	16.016900	18.899900	0.00	0.00	0.00	t	193.16	2	1266.30	0.000		1	0.000
463	O	667	2921	30.000	f	43.889800	51.790000	0.00	0.00	0.00	t	237.01	3	1553.70	0.000		1	0.000
463	O	667	2922	10.000	f	14.322000	16.900000	0.00	0.00	0.00	t	25.78	4	169.00	0.000		1	0.000
463	O	667	2923	10.000	f	5.000000	5.900000	0.00	0.00	0.00	t	9.00	5	59.00	0.000		1	0.000
463	O	667	1236	5.000	f	273.728800	323.000000	0.00	0.00	0.00	t	246.36	6	1615.00	0.000		1	0.000
463	N	667	2920	48.000	f	40.593200	47.900000	0.00	0.00	0.00	t	350.73	1	2299.20	0.000		1	0.000
463	N	667	352	67.000	f	16.016900	18.899900	0.00	0.00	0.00	t	193.16	2	1266.30	0.000		1	0.000
463	N	667	2921	30.000	f	43.889800	51.790000	0.00	0.00	0.00	t	237.01	3	1553.70	0.000		1	0.000
463	N	667	2922	10.000	f	14.322000	16.900000	0.00	0.00	0.00	t	25.78	4	169.00	0.000		1	0.000
463	N	667	2923	10.000	f	5.000000	5.900000	0.00	0.00	0.00	t	9.00	5	59.00	0.000		1	0.000
463	N	667	1236	5.000	f	273.728800	323.000000	0.00	0.00	0.00	t	246.36	6	1615.00	0.000		1	0.000
464	O	659	1219	5000.000	f	0.550800	0.649900	0.00	0.00	0.00	t	495.76	1	3250.00	0.000		1	0.000
464	N	659	1219	5000.000	f	0.550800	0.649900	0.00	0.00	0.00	t	495.76	1	3250.00	0.000		1	0.000
465	O	658	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
465	O	658	300	2.000	f	38.135600	45.000000	0.00	0.00	0.00	t	13.73	3	90.00	0.000		1	0.000
465	O	658	1588	3.000	f	55.084700	64.999900	0.00	0.00	0.00	t	29.75	2	195.00	0.000		1	0.000
465	O	658	2887	5.000	f	16.949200	20.000100	0.00	0.00	0.00	t	15.25	4	100.00	0.000		1	0.000
465	N	658	299	6.000	f	21.186400	25.000000	0.00	0.00	0.00	t	22.88	1	150.00	0.000		1	0.000
465	N	658	300	2.000	f	38.135600	45.000000	0.00	0.00	0.00	t	13.73	3	90.00	0.000		1	0.000
465	N	658	1588	3.000	f	55.084700	64.999900	0.00	0.00	0.00	t	29.75	2	195.00	0.000		1	0.000
465	N	658	2887	5.000	f	16.949200	20.000100	0.00	0.00	0.00	t	15.25	4	100.00	0.000		1	0.000
466	O	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	0.000
466	O	638	2811	2.000	f	36.864400	43.500000	0.00	0.00	0.00	t	13.27	13	87.00	0.000		1	0.000
466	O	638	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	7	24.40	0.000		1	0.000
466	O	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	0.000
466	O	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	0.000
466	O	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	0.000
466	O	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	0.000
466	O	638	2909	8.000	f	21.101700	24.900000	0.00	0.00	0.00	t	30.39	6	199.20	0.000		1	0.000
466	O	638	2910	2.000	f	22.542400	26.600000	0.00	0.00	0.00	t	8.12	8	53.20	0.000		1	0.000
466	O	638	2911	7.000	f	7.796600	9.200000	0.00	0.00	0.00	t	9.82	9	64.40	0.000		1	0.000
466	O	638	2912	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	11	6.90	0.000		1	0.000
466	O	638	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	12	37.80	0.000		1	0.000
466	O	638	2914	1.000	f	99.067800	116.900000	0.00	0.00	0.00	t	17.83	14	116.90	0.000		1	0.000
466	O	638	2915	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	15	2.10	0.000		1	0.000
466	O	638	2916	6.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.73	16	4.80	0.000		1	0.000
466	O	638	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	0.000
466	O	638	2797	4.000	f	19.067800	22.500000	0.00	0.00	0.00	t	13.73	10	90.00	0.000		1	0.000
466	N	638	2799	10.000	f	1.271200	1.500000	0.00	0.00	0.00	t	2.29	1	15.00	0.000		1	0.000
466	N	638	2906	10.000	f	46.525400	54.900000	0.00	0.00	0.00	t	83.75	2	549.00	0.000		1	0.000
466	N	638	2907	10.000	f	18.559300	21.900000	0.00	0.00	0.00	t	33.41	3	219.00	0.000		1	0.000
466	N	638	2908	5.000	f	22.796600	26.900000	0.00	0.00	0.00	t	20.52	4	134.50	0.000		1	0.000
466	N	638	2871	2.000	f	33.813600	39.900000	0.00	0.00	0.00	t	12.17	5	79.80	0.000		1	0.000
466	N	638	2909	8.000	f	21.101700	24.900000	0.00	0.00	0.00	t	30.39	6	199.20	0.000		1	0.000
466	N	638	2819	2.000	f	10.339000	12.200000	0.00	0.00	0.00	t	3.72	7	24.40	0.000		1	0.000
466	N	638	2910	2.000	f	22.542400	26.600000	0.00	0.00	0.00	t	8.12	8	53.20	0.000		1	0.000
466	N	638	2911	7.000	f	7.796600	9.200000	0.00	0.00	0.00	t	9.82	9	64.40	0.000		1	0.000
466	N	638	2797	4.000	f	19.067800	22.500000	0.00	0.00	0.00	t	13.73	10	90.00	0.000		1	0.000
466	N	638	2912	1.000	f	5.847500	6.900000	0.00	0.00	0.00	t	1.05	11	6.90	0.000		1	0.000
466	N	638	2913	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	12	37.80	0.000		1	0.000
466	N	638	2811	2.000	f	36.864400	43.500000	0.00	0.00	0.00	t	13.27	13	87.00	0.000		1	0.000
466	N	638	2914	1.000	f	99.067800	116.900000	0.00	0.00	0.00	t	17.83	14	116.90	0.000		1	0.000
466	N	638	2915	1.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.32	15	2.10	0.000		1	0.000
466	N	638	2916	6.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.73	16	4.80	0.000		1	0.000
466	N	638	2917	4.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.10	17	7.20	0.000		1	0.000
467	O	637	2829	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	12	60.60	0.000		1	0.000
467	O	637	2830	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	6	69.90	0.000		1	0.000
467	O	637	2831	1.000	f	35.508500	41.900000	0.00	0.00	0.00	t	6.39	15	41.90	0.000		1	0.000
467	O	637	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
467	O	637	2837	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	2	153.00	0.000		1	0.000
467	O	637	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	0.000
467	O	637	2858	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	10	198.00	0.000		1	0.000
467	O	637	2859	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	11	60.60	0.000		1	0.000
467	O	637	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	13	60.60	0.000		1	0.000
467	O	637	2890	12.000	f	16.440700	19.400000	0.00	0.00	0.00	t	35.51	7	232.80	0.000		1	0.000
467	O	637	2891	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	0.000
467	O	637	2892	5.000	f	9.745800	11.500000	0.00	0.00	0.00	t	8.77	8	57.50	0.000		1	0.000
467	O	637	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	3	98.00	0.000		1	0.000
467	O	637	2901	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	5	32.90	0.000		1	0.000
467	O	637	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	14	28.90	0.000		1	0.000
467	N	637	2841	2.000	f	129.661000	153.000000	0.00	0.00	0.00	t	46.68	1	306.00	0.000		1	0.000
467	N	637	2837	1.000	f	129.661000	153.000000	0.00	0.00	0.00	t	23.34	2	153.00	0.000		1	0.000
467	N	637	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	3	98.00	0.000		1	0.000
467	N	637	2834	2.000	f	83.050800	97.999900	0.00	0.00	0.00	t	29.90	4	196.00	0.000		1	0.000
467	N	637	2901	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	5	32.90	0.000		1	0.000
467	N	637	2830	1.000	f	59.237300	69.900000	0.00	0.00	0.00	t	10.66	6	69.90	0.000		1	0.000
467	N	637	2890	12.000	f	16.440700	19.400000	0.00	0.00	0.00	t	35.51	7	232.80	0.000		1	0.000
467	N	637	2892	5.000	f	9.745800	11.500000	0.00	0.00	0.00	t	8.77	8	57.50	0.000		1	0.000
467	N	637	2891	2.000	f	6.101700	7.200000	0.00	0.00	0.00	t	2.20	9	14.40	0.000		1	0.000
467	N	637	2858	2.000	f	83.898300	99.000000	0.00	0.00	0.00	t	30.20	10	198.00	0.000		1	0.000
467	N	637	2859	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	11	60.60	0.000		1	0.000
467	N	637	2829	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	12	60.60	0.000		1	0.000
467	N	637	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	13	60.60	0.000		1	0.000
467	N	637	2905	1.000	f	24.491500	28.900000	0.00	0.00	0.00	t	4.41	14	28.90	0.000		1	0.000
467	N	637	2831	1.000	f	35.508500	41.900000	0.00	0.00	0.00	t	6.39	15	41.90	0.000		1	0.000
468	O	636	2829	2.000	f	24.491500	28.900000	0.00	0.00	0.00	t	8.82	21	57.80	0.000		1	0.000
468	O	636	2830	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	16	139.80	0.000		1	0.000
468	O	636	2834	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	13	98.00	0.000		1	0.000
468	O	636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	0.000
468	O	636	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	22	60.60	0.000		1	0.000
468	O	636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	0.000
468	O	636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	0.000
468	O	636	2890	13.000	f	16.440700	19.400000	0.00	0.00	0.00	t	38.47	4	252.20	0.000		1	0.000
468	O	636	2891	3.000	f	6.101700	7.200000	0.00	0.00	0.00	t	3.29	5	21.60	0.000		1	0.000
468	O	636	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	6	23.00	0.000		1	0.000
468	O	636	2893	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	7	55.20	0.000		1	0.000
468	O	636	2894	2.000	f	19.915300	23.500100	0.00	0.00	0.00	t	7.17	8	47.00	0.000		1	0.000
468	O	636	2895	3.000	f	76.186400	89.900000	0.00	0.00	0.00	t	41.14	9	269.70	0.000		1	0.000
468	O	636	2896	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	10	225.00	0.000		1	0.000
468	O	636	2897	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	11	225.00	0.000		1	0.000
468	O	636	2898	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	12	225.00	0.000		1	0.000
468	O	636	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	14	98.00	0.000		1	0.000
468	O	636	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	15	98.00	0.000		1	0.000
468	O	636	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	17	65.80	0.000		1	0.000
468	O	636	2902	8.000	f	6.949200	8.200100	0.00	0.00	0.00	t	10.01	18	65.60	0.000		1	0.000
468	O	636	2903	1.000	f	97.372900	114.900000	0.00	0.00	0.00	t	17.53	19	114.90	0.000		1	0.000
468	O	636	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	20	97.90	0.000		1	0.000
468	N	636	2888	1.000	f	9.067800	10.700000	0.00	0.00	0.00	t	1.63	1	10.70	0.000		1	0.000
468	N	636	2854	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	2	26.00	0.000		1	0.000
468	N	636	2889	20.000	f	1.101700	1.300000	0.00	0.00	0.00	t	3.97	3	26.00	0.000		1	0.000
468	N	636	2890	13.000	f	16.440700	19.400000	0.00	0.00	0.00	t	38.47	4	252.20	0.000		1	0.000
468	N	636	2891	3.000	f	6.101700	7.200000	0.00	0.00	0.00	t	3.29	5	21.60	0.000		1	0.000
468	N	636	2892	2.000	f	9.745800	11.500000	0.00	0.00	0.00	t	3.51	6	23.00	0.000		1	0.000
468	N	636	2893	6.000	f	7.796600	9.200000	0.00	0.00	0.00	t	8.42	7	55.20	0.000		1	0.000
468	N	636	2894	2.000	f	19.915300	23.500100	0.00	0.00	0.00	t	7.17	8	47.00	0.000		1	0.000
468	N	636	2895	3.000	f	76.186400	89.900000	0.00	0.00	0.00	t	41.14	9	269.70	0.000		1	0.000
468	N	636	2896	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	10	225.00	0.000		1	0.000
468	N	636	2897	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	11	225.00	0.000		1	0.000
468	N	636	2898	1.000	f	190.678000	225.000000	0.00	0.00	0.00	t	34.32	12	225.00	0.000		1	0.000
468	N	636	2834	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	13	98.00	0.000		1	0.000
468	N	636	2899	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	14	98.00	0.000		1	0.000
468	N	636	2900	1.000	f	83.050800	97.999900	0.00	0.00	0.00	t	14.95	15	98.00	0.000		1	0.000
468	N	636	2830	2.000	f	59.237300	69.900000	0.00	0.00	0.00	t	21.33	16	139.80	0.000		1	0.000
468	N	636	2901	2.000	f	27.881400	32.900100	0.00	0.00	0.00	t	10.04	17	65.80	0.000		1	0.000
468	N	636	2902	8.000	f	6.949200	8.200100	0.00	0.00	0.00	t	10.01	18	65.60	0.000		1	0.000
468	N	636	2903	1.000	f	97.372900	114.900000	0.00	0.00	0.00	t	17.53	19	114.90	0.000		1	0.000
468	N	636	2904	1.000	f	82.966100	97.900000	0.00	0.00	0.00	t	14.93	20	97.90	0.000		1	0.000
468	N	636	2829	2.000	f	24.491500	28.900000	0.00	0.00	0.00	t	8.82	21	57.80	0.000		1	0.000
468	N	636	2860	2.000	f	25.678000	30.300000	0.00	0.00	0.00	t	9.24	22	60.60	0.000		1	0.000
469	O	628	2780	131.040	f	26.542400	31.320000	0.00	0.00	0.00	t	626.06	1	4104.17	0.000		1	0.000
469	N	628	2780	131.040	f	26.542400	31.320000	0.00	0.00	0.00	t	626.06	1	4104.17	0.000		1	0.000
470	O	627	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	1	200.00	0.000		1	0.000
470	N	627	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	1	200.00	0.000		1	0.000
471	O	626	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	0.000
471	O	626	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	2	200.00	0.000		1	0.000
471	N	626	303	5.000	f	21.186400	25.000000	0.00	0.00	0.00	t	19.07	1	125.00	0.000		1	0.000
471	N	626	2887	10.000	f	16.949200	20.000100	0.00	0.00	0.00	t	30.51	2	200.00	0.000		1	0.000
472	O	624	2885	4000.000	f	0.610200	0.720000	0.00	0.00	0.00	t	439.32	1	2880.00	0.000		1	0.000
472	O	624	2886	400.000	f	4.118600	4.859900	0.00	0.00	0.00	t	296.54	2	1944.00	0.000		1	0.000
472	N	624	2885	4000.000	f	0.610200	0.720000	0.00	0.00	0.00	t	439.32	1	2880.00	0.000		1	0.000
472	N	624	2886	400.000	f	4.118600	4.859900	0.00	0.00	0.00	t	296.54	2	1944.00	0.000		1	0.000
473	O	778	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	700.000
473	N	778	138	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	700.000
474	O	779	1514	10.000	f	8.898300	10.500000	0.00	0.00	0.00	t	16.02	1	105.00	0.000		1	10.000
474	N	779	1514	10.000	f	8.898300	10.500000	0.00	0.00	0.00	t	16.02	1	105.00	0.000		1	10.000
475	O	780	2797	3.000	f	19.067800	22.500000	0.00	0.00	0.00	t	10.30	1	67.50	0.000		1	3.000
475	O	780	2913	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	2	15.90	0.000		1	1.000
475	O	780	3022	1.000	f	44.830500	52.900000	0.00	0.00	0.00	t	8.07	3	52.90	0.000		1	1.000
475	O	780	3023	1.000	f	48.305100	57.000000	0.00	0.00	0.00	t	8.69	4	57.00	0.000		1	1.000
475	N	780	2797	3.000	f	19.067800	22.500000	0.00	0.00	0.00	t	10.30	1	67.50	0.000		1	3.000
475	N	780	2913	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	2	15.90	0.000		1	1.000
475	N	780	3022	1.000	f	44.830500	52.900000	0.00	0.00	0.00	t	8.07	3	52.90	0.000		1	1.000
475	N	780	3023	1.000	f	48.305100	57.000000	0.00	0.00	0.00	t	8.69	4	57.00	0.000		1	1.000
476	O	774	562	150.000	f	18.220300	21.500000	0.00	0.00	0.00	t	491.95	1	3225.00	0.000		1	150.000
476	N	774	562	150.000	f	18.220300	21.500000	0.00	0.00	0.00	t	491.95	1	3225.00	0.000		1	150.000
477	O	781	129	1440.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	22680.00	0.000		0	1440.000
477	N	781	129	1440.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	22680.00	0.000		0	1440.000
478	O	782	92	1000.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	1000.000
478	N	782	92	2840.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	27690.00	0.000		0	2840.000
479	O	782	92	2840.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	27690.00	0.000		0	2840.000
479	N	782	129	720.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	11340.00	0.000		0	720.000
480	O	783	92	1400.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	13650.00	0.000		0	1400.000
480	N	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
481	O	784	92	1440.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	14040.00	0.000		0	1440.000
481	N	784	92	720.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	7020.00	0.000		0	720.000
482	O	781	129	1440.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	22680.00	0.000		0	1440.000
482	N	781	129	720.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	11340.00	0.000		0	720.000
483	O	781	129	720.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	11340.00	0.000		0	720.000
483	N	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
484	O	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
484	N	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
485	O	782	129	720.000	f	15.750000	15.750000	0.00	0.00	0.00	f	0.00	1	11340.00	0.000		0	720.000
485	N	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
486	O	785	2972	300.000	f	74.576300	88.000000	0.00	0.00	0.00	t	4027.12	1	26400.00	0.000		1	300.000
486	N	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	700.000
487	O	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	700.000
487	N	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	700.000
488	O	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
488	N	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
489	O	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
489	N	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
490	O	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
490	N	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
491	O	786	129	720.000	f	10.952300	10.952300	0.00	0.00	0.00	f	0.00	1	9305.06	0.000		1	720.000
491	N	786	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
492	O	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
492	N	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
493	O	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
493	N	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
494	O	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
494	N	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
495	O	784	92	720.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	7020.00	0.000		0	720.000
495	N	784	92	720.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	7020.00	0.000		0	720.000
496	O	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
496	N	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
497	O	786	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
497	N	786	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
498	O	786	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
498	N	786	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
499	O	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
499	N	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
500	O	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
500	N	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
501	O	786	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
502	O	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
502	N	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
503	O	784	92	720.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	7020.00	0.000		0	20.000
503	N	784	92	720.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	7020.00	0.000		0	20.000
504	O	784	92	720.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	7020.00	0.000		0	20.000
504	N	784	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	0.000
505	O	788	92	20.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	1	195.00	0.000		1	20.000
505	N	788	92	20.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	1	195.00	0.000		1	20.000
506	O	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
506	N	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
507	O	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
507	N	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	720.000
508	O	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
508	N	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	700.000
509	O	790	1211	10.000	f	745.762700	880.000000	0.00	0.00	0.00	t	1342.37	1	8800.00	0.000		1	0.000
509	N	790	1211	10.000	f	745.762700	880.000000	0.00	0.00	0.00	t	1342.37	1	8800.00	0.000		1	0.000
510	O	790	1211	10.000	f	745.762700	880.000000	0.00	0.00	0.00	t	1342.37	1	8800.00	0.000		1	0.000
511	N	783	92	700.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	6825.00	0.000		0	0.000
512	O	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	600.000
512	N	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	600.000
513	O	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	600.000
513	N	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	600.000
514	O	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	0.000
514	N	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	0.000
515	O	787	2972	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.25	1	62640.00	0.000		1	0.000
515	N	787	2972	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.25	1	62640.00	0.000		1	0.000
516	O	792	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	300.000
516	N	792	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	300.000
517	O	792	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
517	N	792	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
518	O	777	562	800.000	f	19.094500	22.531500	0.00	0.00	0.00	t	2749.61	1	18025.21	0.000		1	0.000
518	N	777	562	800.000	f	19.094500	22.531500	0.00	0.00	0.00	t	2749.61	1	18025.21	0.000		1	0.000
519	O	793	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
519	N	793	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
520	O	795	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
520	N	795	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
521	O	797	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
521	N	797	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
522	O	796	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
522	N	796	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
523	O	797	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
523	N	797	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
524	O	797	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
524	N	797	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
525	O	797	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
526	O	798	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
526	N	798	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
527	O	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
527	N	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
528	O	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
528	N	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
529	O	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
529	N	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
530	O	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
530	N	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
531	O	800	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
531	N	800	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
532	O	801	2972	410.000	f	72.033900	85.000000	0.00	0.00	0.00	t	5316.10	1	34850.00	0.000		1	0.000
532	N	801	2972	410.000	f	72.033900	85.000000	0.00	0.00	0.00	t	5316.10	1	34850.00	0.000		1	0.000
533	O	802	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
533	N	802	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
534	O	803	57	400.000	f	20.339000	20.339000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
534	O	803	92	620.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	3	6045.00	0.000		1	620.000
534	O	803	123	1000.000	f	13.771200	13.771200	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
534	N	803	57	400.000	f	20.339000	20.339000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
534	N	803	92	620.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	3	6045.00	0.000		1	620.000
534	N	803	123	1000.000	f	13.771200	13.771200	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
535	O	803	57	400.000	f	20.339000	20.339000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
535	O	803	92	620.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	3	6045.00	0.000		1	620.000
535	O	803	123	1000.000	f	13.771200	13.771200	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
535	N	803	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		0	400.000
535	N	803	92	620.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	6045.00	0.000		0	620.000
535	N	803	123	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		0	1000.000
536	O	804	5	300.000	f	17.161000	17.161000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		1	300.000
536	O	804	57	340.000	f	20.339000	20.339000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		1	340.000
536	O	804	92	200.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		1	200.000
536	O	804	129	600.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	9150.00	0.000		1	600.000
536	N	804	5	300.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		0	300.000
536	N	804	57	340.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		0	340.000
536	N	804	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		0	200.000
536	N	804	129	600.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	9150.00	0.000		0	600.000
537	O	803	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		0	400.000
537	O	803	92	620.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	3	6045.00	0.000		0	620.000
537	O	803	123	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		0	1000.000
537	N	803	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	9600.00	0.000		0	400.000
537	N	803	92	620.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	6045.00	0.000		0	620.000
537	N	803	123	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		0	1000.000
538	O	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	720.000
538	N	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	720.000
539	O	806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
539	N	806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
540	O	804	5	300.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		0	300.000
540	O	804	57	340.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		0	340.000
540	O	804	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		0	200.000
540	O	804	129	600.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	9150.00	0.000		0	600.000
540	N	804	5	300.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		0	300.000
540	N	804	57	340.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		0	340.000
540	N	804	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		0	200.000
540	N	804	127	136.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	2074.00	0.000		0	136.000
540	N	804	129	464.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	7076.00	0.000		0	464.000
541	O	803	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	9600.00	0.000		0	0.000
541	O	803	92	620.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	6045.00	0.000		0	0.000
541	O	803	123	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		0	0.000
541	N	803	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	9600.00	0.000		0	0.000
541	N	803	92	620.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	6045.00	0.000		0	0.000
541	N	803	123	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		0	0.000
542	O	804	5	300.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		0	0.000
542	O	804	57	340.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		0	0.000
542	O	804	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		0	0.000
542	O	804	127	136.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	2074.00	0.000		0	0.000
542	O	804	129	464.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	7076.00	0.000		0	0.000
542	N	804	5	300.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	4	6075.00	0.000		0	0.000
542	N	804	57	340.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	3	8160.00	0.000		0	0.000
542	N	804	92	200.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	2	1950.00	0.000		0	0.000
542	N	804	127	136.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	5	2074.00	0.000		0	0.000
542	N	804	129	464.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	7076.00	0.000		0	0.000
543	O	808	138	700.000	f	70.339000	83.000000	0.00	0.00	0.00	t	8862.71	1	58100.00	0.000		1	700.000
544	O	807	138	720.000	f	70.339000	83.000000	0.00	0.00	0.00	t	9115.93	1	59760.00	0.000		1	720.000
545	O	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
545	N	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
546	O	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	-2210.000
546	N	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	-2210.000
547	O	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
547	N	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
548	O	787	2972	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.25	1	62640.00	0.000		1	0.000
548	N	787	2972	720.000	f	73.728800	87.000000	0.00	0.00	0.00	t	9555.25	1	62640.00	0.000		1	0.000
549	O	793	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
549	N	793	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
550	O	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
550	N	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
551	O	809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
551	N	809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
552	O	813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	400.000
552	O	813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	400.000
552	N	813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	400.000
552	N	813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	400.000
553	O	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
553	N	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
554	O	813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	400.000
554	O	813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	400.000
554	N	813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	400.000
554	N	813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	400.000
555	O	814	138	2020.000	f	69.491500	82.000000	0.00	0.00	0.00	t	25267.12	1	165640.00	0.000		1	2020.000
555	N	814	138	2020.000	f	69.491500	82.000000	0.00	0.00	0.00	t	25267.12	1	165640.00	0.000		1	2020.000
556	O	816	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
556	N	816	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
557	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	100.000
557	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
557	O	818	65	100.000	f	18.500000	21.830000	0.00	0.00	0.00	t	333.00	8	2183.00	0.000		1	100.000
557	O	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	10	4875.00	0.000		1	300.000
557	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	9	2050.00	0.000		1	100.000
557	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	2000.000
557	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
557	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	2000.000
557	O	818	143	100.000	f	10.500000	12.390000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	100.000
557	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	400.000
557	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	100.000
557	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
557	N	818	65	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	8	2183.00	0.000		1	200.000
557	N	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	10	4875.00	0.000		1	300.000
557	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	9	2050.00	0.000		1	100.000
557	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	2000.000
557	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
557	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	2000.000
557	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
557	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	400.000
558	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	100.000
558	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
558	O	818	65	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	8	2183.00	0.000		1	200.000
558	O	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	10	4875.00	0.000		1	300.000
558	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	9	2050.00	0.000		1	100.000
558	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	2000.000
558	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
558	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	2000.000
558	O	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
558	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	400.000
558	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	100.000
558	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
558	N	818	65	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	8	2183.00	0.000		1	200.000
558	N	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	10	4875.00	0.000		1	300.000
558	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	9	2050.00	0.000		1	100.000
558	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	2000.000
558	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
558	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	2000.000
558	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
558	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	400.000
559	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	100.000
559	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
559	O	818	65	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	8	2183.00	0.000		1	200.000
559	O	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	10	4875.00	0.000		1	300.000
559	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	9	2050.00	0.000		1	100.000
559	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	2000.000
559	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
559	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	2000.000
559	O	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
559	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	400.000
559	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	100.000
559	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
559	N	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	200.000
559	N	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	4875.00	0.000		1	300.000
559	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	100.000
559	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	2000.000
559	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
559	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	2000.000
559	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
559	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	400.000
560	O	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
560	N	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
561	O	819	2972	600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	7322.03	1	48000.00	0.000		1	600.000
561	N	819	2972	600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	7322.03	1	48000.00	0.000		1	600.000
562	O	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
562	N	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
563	O	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
563	N	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
564	O	821	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
564	N	821	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
565	O	821	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
565	N	821	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
566	O	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
566	N	820	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
567	O	812	2972	600.000	f	70.339000	83.000000	0.00	0.00	0.00	t	7596.61	1	49800.00	0.000		1	0.000
567	N	812	2972	600.000	f	70.339000	83.000000	0.00	0.00	0.00	t	7596.61	1	49800.00	0.000		1	0.000
568	O	811	138	720.000	f	70.339000	83.000000	0.00	0.00	0.00	t	9115.93	1	59760.00	0.000		1	0.000
568	N	811	138	720.000	f	70.339000	83.000000	0.00	0.00	0.00	t	9115.93	1	59760.00	0.000		1	0.000
569	O	810	138	700.000	f	70.339000	83.000000	0.00	0.00	0.00	t	8862.71	1	58100.00	0.000		1	0.000
569	N	810	138	700.000	f	70.339000	83.000000	0.00	0.00	0.00	t	8862.71	1	58100.00	0.000		1	0.000
570	O	809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
570	N	809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
571	O	801	2972	410.000	f	72.033900	85.000000	0.00	0.00	0.00	t	5316.10	1	34850.00	0.000		1	0.000
571	N	801	2972	410.000	f	72.033900	85.000000	0.00	0.00	0.00	t	5316.10	1	34850.00	0.000		1	0.000
572	O	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	-2210.000
572	N	791	2972	600.000	f	73.728800	87.000000	0.00	0.00	0.00	t	7962.71	1	52200.00	0.000		1	0.000
573	O	819	2972	600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	7322.03	1	48000.00	0.000		1	0.000
573	N	819	2972	600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	7322.03	1	48000.00	0.000		1	0.000
574	O	814	138	2020.000	f	69.491500	82.000000	0.00	0.00	0.00	t	25267.12	1	165640.00	0.000		1	0.000
574	N	814	138	2020.000	f	69.491500	82.000000	0.00	0.00	0.00	t	25267.12	1	165640.00	0.000		1	0.000
575	O	812	2972	600.000	f	70.339000	83.000000	0.00	0.00	0.00	t	7596.61	1	49800.00	0.000		1	0.000
575	N	812	2972	600.000	f	70.339000	83.000000	0.00	0.00	0.00	t	7596.61	1	49800.00	0.000		1	0.000
576	O	811	138	720.000	f	70.339000	83.000000	0.00	0.00	0.00	t	9115.93	1	59760.00	0.000		1	0.000
576	N	811	138	720.000	f	70.339000	83.000000	0.00	0.00	0.00	t	9115.93	1	59760.00	0.000		1	0.000
577	O	810	138	700.000	f	70.339000	83.000000	0.00	0.00	0.00	t	8862.71	1	58100.00	0.000		1	0.000
577	N	810	138	700.000	f	70.339000	83.000000	0.00	0.00	0.00	t	8862.71	1	58100.00	0.000		1	0.000
578	O	809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
578	N	809	2972	720.000	f	71.186400	84.000000	0.00	0.00	0.00	t	9225.76	1	60480.00	0.000		1	0.000
579	O	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
579	N	785	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		1	0.000
580	O	794	2972	2210.000	f	72.881400	86.000100	0.00	0.00	0.00	t	28992.20	1	190060.00	0.000		1	0.000
580	N	794	2972	2210.000	f	72.881400	86.000100	0.00	0.00	0.00	t	28992.20	1	190060.00	0.000		1	0.000
581	O	794	2972	2210.000	f	72.881400	86.000100	0.00	0.00	0.00	t	28992.20	1	190060.00	0.000		1	0.000
581	N	794	2972	2210.000	f	72.881400	86.000100	0.00	0.00	0.00	t	28992.20	1	190060.00	0.000		1	0.000
582	O	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
582	N	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
583	O	823	2972	700.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8222.03	1	53900.00	0.000		1	700.000
583	N	823	2972	700.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8542.37	1	56000.00	0.000		1	700.000
584	O	822	2972	720.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8456.95	1	55440.00	0.000		1	720.000
584	N	822	2972	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
585	O	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	300.000
585	N	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	300.000
586	O	823	2972	700.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8542.37	1	56000.00	0.000		1	700.000
586	N	823	2972	700.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8542.37	1	56000.00	0.000		1	700.000
587	O	822	2972	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
587	N	822	2972	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	720.000
588	O	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	300.000
588	N	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	300.000
589	O	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	300.000
589	N	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	300.000
590	O	825	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
590	N	825	138	720.000	f	67.796600	80.000000	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
591	O	829	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		1	400.000
591	O	829	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	200.000
591	N	829	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		1	400.000
591	N	829	68	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	200.000
592	O	817	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	400.000
592	O	817	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	680.000
592	O	817	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	4	6100.00	0.000		1	100.000
592	O	817	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
592	N	817	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	20500.00	0.000		1	680.000
592	N	817	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		1	100.000
592	N	817	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
593	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
593	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
593	O	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
593	O	818	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	4875.00	0.000		1	300.000
593	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	100.000
593	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	680.000
593	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
593	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	600.000
593	O	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
593	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	200.000
593	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
593	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
593	N	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
593	N	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	100.000
593	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	100.000
593	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	680.000
593	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
593	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	600.000
593	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
593	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	200.000
594	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
594	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
594	O	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
594	O	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	100.000
594	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	100.000
594	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	680.000
594	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
594	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	600.000
594	O	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
594	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	200.000
594	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
594	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
594	N	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
594	N	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	100.000
594	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	100.000
594	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	680.000
594	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
594	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	600.000
594	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
594	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	200.000
595	O	829	54	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	9600.00	0.000		1	400.000
595	O	829	68	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	200.000
595	N	829	54	200.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	4800.00	0.000		0	200.000
595	N	829	68	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	6500.00	0.000		0	400.000
596	O	828	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	0.000
596	N	828	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	0.000
597	O	827	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
597	N	827	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
598	O	826	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
598	N	826	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
599	O	830	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
599	N	830	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
600	O	831	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
600	N	831	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
601	O	832	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
601	N	832	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
602	O	833	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		1	800.000
602	N	833	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	1	20096.72	0.000		1	800.000
603	O	834	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
603	N	834	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
604	O	835	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
604	N	835	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
605	O	836	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
605	N	836	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
606	O	837	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
606	N	837	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
607	O	840	2972	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
607	N	840	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
608	O	839	2972	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
608	N	839	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
609	O	838	2972	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
609	N	838	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
610	O	831	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
610	N	831	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
611	O	838	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
611	N	838	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
612	O	839	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
612	N	839	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
613	O	840	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
613	N	840	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
614	O	841	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
614	N	841	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
615	O	840	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
615	N	840	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
616	O	839	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
616	N	839	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
617	O	838	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
617	N	838	2972	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
618	O	842	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	700.000
618	N	842	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	700.000
619	O	844	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
619	N	844	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
620	O	843	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
620	N	843	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	720.000
621	O	829	54	200.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	4800.00	0.000		0	0.000
621	O	829	68	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	6500.00	0.000		0	0.000
621	N	829	54	200.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	1	4800.00	0.000		0	0.000
621	N	829	68	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	6500.00	0.000		0	0.000
622	O	815	129	2000.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	30500.00	0.000		1	0.000
622	N	815	129	2000.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	30500.00	0.000		1	0.000
623	O	842	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	700.000
623	N	842	138	700.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8328.81	1	54600.00	0.000		1	700.000
624	O	845	3067	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	720.000
624	N	845	3067	720.000	f	66.949200	79.000100	0.00	0.00	0.00	t	8676.61	1	56880.00	0.000		1	720.000
625	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	0.000
625	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
625	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	280.000
625	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
625	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	0.000
625	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
625	O	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
625	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	0.000
625	O	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	0.000
625	O	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
625	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	0.000
625	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
625	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	280.000
625	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
625	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	0.000
625	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	200.000
625	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	200.000
625	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	0.000
625	N	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	0.000
625	N	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
626	O	846	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
626	N	846	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
627	O	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
627	N	805	2972	720.000	f	72.033900	85.000000	0.00	0.00	0.00	t	9335.59	1	61200.00	0.000		1	0.000
628	O	847	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
628	N	847	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
629	O	848	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
629	N	848	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
630	O	851	27	1600.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	26400.00	0.000		0	1600.000
630	O	851	57	1180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	28615.00	0.000		0	1180.000
630	O	851	70	1780.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	28925.00	0.000		0	1780.000
630	O	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	400.000
630	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
630	O	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	2000.000
630	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
630	N	851	27	1600.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	26400.00	0.000		0	1600.000
630	N	851	57	1180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	28615.00	0.000		0	1180.000
630	N	851	70	1780.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	28925.00	0.000		0	1780.000
630	N	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	400.000
630	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
630	N	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	2000.000
630	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
631	O	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
631	O	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	1000.000
631	O	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	60.000
631	O	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	400.000
631	O	852	92	2600.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	26650.00	0.000		0	2600.000
631	O	852	129	6000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	97500.00	0.000		0	6000.000
631	N	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
631	N	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	1000.000
631	N	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	60.000
631	N	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	400.000
631	N	852	92	2600.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	26650.00	0.000		0	2600.000
631	N	852	129	6000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	97500.00	0.000		0	6000.000
632	O	851	27	1600.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	26400.00	0.000		0	1600.000
632	O	851	57	1180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	28615.00	0.000		0	1180.000
632	O	851	70	1780.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	28925.00	0.000		0	1780.000
632	O	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	400.000
632	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
632	O	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	2000.000
632	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
632	N	851	27	1600.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	26400.00	0.000		0	1600.000
632	N	851	57	1180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	28615.00	0.000		0	1180.000
632	N	851	70	1780.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	28925.00	0.000		0	1780.000
632	N	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	400.000
632	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
632	N	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	2000.000
632	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
633	O	851	27	1600.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	26400.00	0.000		0	1600.000
633	O	851	57	1180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	28615.00	0.000		0	1180.000
633	O	851	70	1780.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	28925.00	0.000		0	1780.000
633	O	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	400.000
633	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
633	O	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	2000.000
633	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
633	N	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
633	N	851	57	600.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	14550.00	0.000		0	600.000
633	N	851	70	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	13000.00	0.000		0	800.000
633	N	851	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	4100.00	0.000		0	200.000
633	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
633	N	851	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	1000.000
633	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
634	O	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	2	4860.00	0.000		0	240.000
634	O	853	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	3	4100.00	0.000		0	200.000
634	O	853	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	1	3850.00	0.000		0	200.000
634	N	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	240.000
634	N	853	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	100.000
635	O	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
635	O	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	1000.000
635	O	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	60.000
635	O	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	400.000
635	O	852	92	2600.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	26650.00	0.000		0	2600.000
635	O	852	129	6000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	97500.00	0.000		0	6000.000
635	N	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
635	N	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	1000.000
635	N	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	60.000
635	N	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	400.000
635	N	852	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
635	N	852	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	1000.000
636	O	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
636	O	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	1000.000
636	O	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	60.000
636	O	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	400.000
636	O	852	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
636	O	852	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	1000.000
636	N	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
636	N	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	1000.000
636	N	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	60.000
636	N	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	400.000
636	N	852	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
636	N	852	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	1000.000
637	O	806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
637	N	806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
638	O	813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	0.000
638	O	813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	0.000
638	N	813	562	400.000	f	17.818300	21.025600	0.00	0.00	0.00	t	1282.92	1	8410.24	0.000		1	0.000
638	N	813	563	400.000	f	19.258300	22.724800	0.00	0.00	0.00	t	1386.60	2	9089.92	0.000		1	0.000
639	O	806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
639	N	806	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
640	O	802	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
640	N	802	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
641	O	800	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
641	N	800	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
642	O	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
642	N	799	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
643	O	798	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
643	N	798	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
644	O	796	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
644	N	796	560	800.000	f	21.713700	25.622200	0.00	0.00	0.00	t	3126.77	1	20497.73	0.000		1	0.000
645	O	795	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
645	N	795	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
646	O	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	240.000
646	O	853	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	100.000
646	N	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	240.000
646	N	853	57	580.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	4	14065.00	0.000		0	580.000
646	N	853	70	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	6500.00	0.000		0	400.000
646	N	853	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	100.000
646	N	853	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	16250.00	0.000		0	1000.000
647	O	849	138	720.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8456.95	1	55440.00	0.000		1	720.000
647	N	849	138	720.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8456.95	1	55440.00	0.000		1	720.000
648	O	855	138	700.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8222.03	1	53900.00	0.000		1	700.000
648	N	855	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
649	O	854	138	720.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8456.95	1	55440.00	0.000		1	720.000
649	N	854	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
650	O	850	2972	600.000	f	65.254200	77.000000	0.00	0.00	0.00	t	7047.46	1	46200.00	0.000		1	0.000
650	N	850	2972	600.000	f	65.254200	77.000000	0.00	0.00	0.00	t	7047.46	1	46200.00	0.000		1	0.000
651	O	854	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
651	N	854	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
652	O	855	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
652	N	855	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
653	O	855	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
653	N	855	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
654	O	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
654	N	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
655	O	857	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
655	N	857	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
656	O	854	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
656	N	854	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
657	O	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
657	N	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
658	O	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
658	N	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	700.000
659	O	857	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
659	N	857	138	720.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8347.12	1	54720.00	0.000		1	720.000
660	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	700.000
660	O	851	57	600.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	14550.00	0.000		0	100.000
660	O	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
660	O	851	70	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	13000.00	0.000		0	0.000
660	O	851	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	0.000
660	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
660	O	851	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	4100.00	0.000		0	200.000
660	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	700.000
660	N	851	57	600.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	14550.00	0.000		0	100.000
660	N	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	400.000
660	N	851	70	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	13000.00	0.000		0	0.000
660	N	851	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	0.000
660	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	200.000
660	N	851	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	4100.00	0.000		0	200.000
661	O	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	240.000
661	O	853	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	2050.00	0.000		0	100.000
661	O	853	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	16250.00	0.000		0	450.000
661	O	853	57	580.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	4	14065.00	0.000		0	280.000
661	O	853	70	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	6500.00	0.000		0	350.000
661	N	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	240.000
661	N	853	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	4100.00	0.000		0	200.000
661	N	853	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	16250.00	0.000		0	450.000
661	N	853	57	580.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	4	14065.00	0.000		0	280.000
661	N	853	70	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	6500.00	0.000		0	350.000
662	O	859	2972	700.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8222.03	1	53900.00	0.000		1	0.000
662	N	859	2972	700.000	f	65.254200	77.000000	0.00	0.00	0.00	t	8222.03	1	53900.00	0.000		1	0.000
663	O	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	0.000
663	N	856	138	700.000	f	64.406800	76.000000	0.00	0.00	0.00	t	8115.25	1	53200.00	0.000		1	0.000
664	O	861	989	260.000	f	20.161000	23.790000	0.00	0.00	0.00	t	943.54	1	6185.40	0.000		1	260.000
664	O	861	987	1740.000	f	22.593200	26.660000	0.00	0.00	0.00	t	7076.20	2	46388.40	0.000		1	1740.000
664	O	861	993	1248.000	f	12.686400	14.970000	0.00	0.00	0.00	t	2849.88	3	18682.56	0.000		1	1248.000
664	O	861	995	225.000	f	34.940700	41.230000	0.00	0.00	0.00	t	1415.10	4	9276.75	0.000		1	225.000
664	O	861	997	2064.000	f	5.084700	5.999900	0.00	0.00	0.00	t	1889.08	5	12384.00	0.000		1	2064.000
664	O	861	999	1440.000	f	9.101700	10.740000	0.00	0.00	0.00	t	2359.16	6	15465.60	0.000		0	1440.000
664	N	861	989	260.000	f	20.161000	23.790000	0.00	0.00	0.00	t	943.54	1	6185.40	0.000		1	260.000
664	N	861	987	1740.000	f	22.593200	26.660000	0.00	0.00	0.00	t	7076.20	2	46388.40	0.000		1	1740.000
664	N	861	993	1248.000	f	12.686400	14.970000	0.00	0.00	0.00	t	2849.88	3	18682.56	0.000		1	1248.000
664	N	861	995	225.000	f	34.940700	41.230000	0.00	0.00	0.00	t	1415.10	4	9276.75	0.000		1	225.000
664	N	861	997	2064.000	f	5.084700	5.999900	0.00	0.00	0.00	t	1889.08	5	12384.00	0.000		1	2064.000
664	N	861	999	1440.000	f	9.101700	10.740000	0.00	0.00	0.00	t	2359.16	6	15465.60	0.000		0	1440.000
665	O	864	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
665	N	864	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
666	O	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	928.000
666	O	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	260.000
666	O	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	416.000
666	O	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	450.000
666	O	865	999	576.000	f	2.824800	3.333300	0.00	0.00	0.00	t	292.88	5	1920.00	0.000		1	576.000
666	N	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	928.000
666	N	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	260.000
666	N	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	416.000
666	N	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	450.000
666	N	865	999	576.000	f	2.824800	3.333300	0.00	0.00	0.00	t	292.88	5	1920.00	0.000		1	576.000
667	O	866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	928.000
667	O	866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	416.000
667	O	866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	300.000
667	O	866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	516.000
667	N	866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	928.000
667	N	866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	416.000
667	N	866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	300.000
667	N	866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	516.000
668	O	869	2972	800.000	f	64.406800	76.000000	0.00	0.00	0.00	t	9274.58	1	60800.00	0.000		1	800.000
668	N	869	2972	800.000	f	64.406800	76.000000	0.00	0.00	0.00	t	9274.58	1	60800.00	0.000		1	800.000
669	O	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	260.000
669	O	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	928.000
669	O	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	416.000
669	O	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	450.000
669	O	865	999	576.000	f	2.824800	3.333300	0.00	0.00	0.00	t	292.88	5	1920.00	0.000		1	576.000
669	N	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	260.000
669	N	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	928.000
669	N	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	416.000
669	N	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	450.000
670	O	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	260.000
670	O	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	928.000
670	O	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	416.000
670	O	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	450.000
670	N	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	260.000
670	N	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	928.000
670	N	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	416.000
670	N	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	450.000
671	O	867	214	2000.000	f	2.864400	3.380000	0.00	0.00	0.00	t	1031.19	1	6760.00	0.000		1	0.000
671	N	867	214	2000.000	f	2.864400	3.380000	0.00	0.00	0.00	t	1031.19	1	6760.00	0.000		1	0.000
672	O	867	214	2000.000	f	2.864400	3.380000	0.00	0.00	0.00	t	1031.19	1	6760.00	0.000		1	0.000
672	N	867	214	2000.000	f	2.864400	3.380000	0.00	0.00	0.00	t	1031.19	1	6760.00	0.000		1	0.000
673	O	866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	0.000
673	O	866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	0.000
673	O	866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	0.000
673	O	866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	0.000
673	N	866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	0.000
673	N	866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	0.000
673	N	866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	0.000
673	N	866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	0.000
674	O	866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	0.000
674	O	866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	0.000
674	O	866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	0.000
674	O	866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	0.000
674	N	866	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	1	7680.00	0.000		1	0.000
674	N	866	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	2	1920.00	0.000		1	0.000
674	N	866	995	300.000	f	10.847500	12.800100	0.00	0.00	0.00	t	585.76	3	3840.00	0.000		1	0.000
674	N	866	997	516.000	f	1.576700	1.860500	0.00	0.00	0.00	t	146.44	4	960.00	0.000		1	0.000
675	O	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	0.000
675	O	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	0.000
675	O	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	0.000
675	O	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	0.000
675	N	865	989	260.000	f	6.258100	7.384600	0.00	0.00	0.00	t	292.88	1	1920.00	0.000		1	0.000
675	N	865	987	928.000	f	7.013500	8.275900	0.00	0.00	0.00	t	1171.53	2	7680.00	0.000		1	0.000
675	N	865	993	416.000	f	3.911400	4.615500	0.00	0.00	0.00	t	292.88	3	1920.00	0.000		1	0.000
675	N	865	995	450.000	f	10.847500	12.800100	0.00	0.00	0.00	t	878.64	4	5760.00	0.000		1	0.000
676	O	864	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
676	N	864	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
677	O	863	986	696.000	f	6.998800	8.258600	0.00	0.00	0.00	t	876.81	1	5748.00	0.000		1	0.000
677	O	863	994	75.000	f	10.824800	12.773300	0.00	0.00	0.00	t	146.14	2	958.00	0.000		1	0.000
677	N	863	986	696.000	f	6.998800	8.258600	0.00	0.00	0.00	t	876.81	1	5748.00	0.000		1	0.000
677	N	863	994	75.000	f	10.824800	12.773300	0.00	0.00	0.00	t	146.14	2	958.00	0.000		1	0.000
678	O	862	986	1508.000	f	6.998800	8.258600	0.00	0.00	0.00	t	1899.76	1	12454.00	0.000		1	0.000
678	O	862	992	832.000	f	3.903200	4.605800	0.00	0.00	0.00	t	584.54	2	3832.00	0.000		1	0.000
678	O	862	994	150.000	f	10.824800	12.773300	0.00	0.00	0.00	t	292.27	3	1916.00	0.000		1	0.000
678	O	862	998	864.000	f	2.819000	3.326400	0.00	0.00	0.00	t	438.41	4	2874.00	0.000		1	0.000
678	N	862	986	1508.000	f	6.998800	8.258600	0.00	0.00	0.00	t	1899.76	1	12454.00	0.000		1	0.000
678	N	862	992	832.000	f	3.903200	4.605800	0.00	0.00	0.00	t	584.54	2	3832.00	0.000		1	0.000
678	N	862	994	150.000	f	10.824800	12.773300	0.00	0.00	0.00	t	292.27	3	1916.00	0.000		1	0.000
678	N	862	998	864.000	f	2.819000	3.326400	0.00	0.00	0.00	t	438.41	4	2874.00	0.000		1	0.000
679	O	871	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
679	N	871	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
680	O	872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
680	N	872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
681	O	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
681	N	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
682	O	870	2751	800.000	f	62.711900	74.000000	0.00	0.00	0.00	t	9030.51	1	59200.00	0.000		1	800.000
682	N	870	2751	800.000	f	62.711900	74.000000	0.00	0.00	0.00	t	9030.51	1	59200.00	0.000		1	800.000
683	O	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
683	N	824	2972	300.000	f	67.796600	80.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
684	O	868	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
684	N	868	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
685	O	868	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
685	N	868	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	0.000
686	O	817	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	20500.00	0.000		1	180.000
686	O	817	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		1	0.000
686	O	817	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
686	N	817	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	20500.00	0.000		1	180.000
686	N	817	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	6100.00	0.000		1	0.000
686	N	817	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	16250.00	0.000		1	1000.000
687	O	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	0.000
687	O	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	0.000
687	O	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	0.000
687	O	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
687	O	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
687	O	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
687	O	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	0.000
687	O	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	0.000
687	O	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	0.000
687	O	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	0.000
687	N	818	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	32500.00	0.000		1	0.000
687	N	818	57	400.000	f	24.000000	24.000000	0.00	0.00	0.00	f	0.00	2	9600.00	0.000		1	0.000
687	N	818	92	2000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	20500.00	0.000		1	0.000
687	N	818	27	100.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	1650.00	0.000		1	0.000
687	N	818	2587	400.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	7700.00	0.000		1	0.000
687	N	818	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	6100.00	0.000		1	0.000
687	N	818	143	200.000	f	5.250000	6.195000	0.00	0.00	0.00	t	189.00	7	1239.00	0.000		1	0.000
687	N	818	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	8	2050.00	0.000		1	0.000
687	N	818	70	100.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	9	1625.00	0.000		1	0.000
687	N	818	64	200.000	f	9.250000	10.915000	0.00	0.00	0.00	t	333.00	10	2183.00	0.000		1	0.000
688	O	877	138	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
688	N	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
689	O	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
689	N	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
690	O	878	2972	8000.000	f	62.288100	73.500000	0.00	0.00	0.00	t	89694.92	1	588000.00	0.000		1	8000.000
690	N	878	2972	8000.000	f	62.288100	73.500000	0.00	0.00	0.00	t	89694.92	1	588000.00	0.000		1	8000.000
691	O	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
691	N	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
692	O	875	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
692	N	875	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
693	O	876	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
693	N	876	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
694	O	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
694	N	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
695	O	878	2972	8000.000	f	62.288100	73.500000	0.00	0.00	0.00	t	89694.92	1	588000.00	0.000		1	8000.000
695	N	878	2972	8000.000	f	62.288100	73.500000	0.00	0.00	0.00	t	89694.92	1	588000.00	0.000		1	8000.000
696	O	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
696	N	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
697	O	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
697	N	877	2972	2000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	22881.36	1	150000.00	0.000		1	2000.000
698	O	876	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
698	N	876	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
699	O	875	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
699	N	875	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
700	O	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
700	N	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
701	O	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
701	N	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
702	O	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
702	N	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
703	O	871	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
703	N	871	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
704	O	872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
704	N	872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
705	O	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
705	N	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
706	O	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
706	N	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
707	O	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
707	N	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
708	O	881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
708	N	881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
709	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
709	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
710	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
710	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
711	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
711	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
712	O	881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
712	N	881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
713	O	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
713	N	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
714	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
714	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
715	O	872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
715	N	872	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
716	O	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
716	N	873	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
717	O	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
717	N	880	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
718	O	881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
718	N	881	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
719	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
719	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
720	O	883	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
720	N	883	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
721	O	884	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
721	N	884	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
722	O	885	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
722	N	885	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
723	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
723	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	720.000
724	O	887	5	700.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	14525.00	0.000		0	700.000
724	O	887	129	1400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	22750.00	0.000		0	1400.000
724	N	887	5	700.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	14525.00	0.000		0	700.000
724	N	887	129	1400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	22750.00	0.000		0	1400.000
725	O	883	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
725	N	883	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
726	O	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
726	N	882	138	720.000	f	63.559300	75.000000	0.00	0.00	0.00	t	8237.29	1	54000.00	0.000		1	0.000
727	O	886	560	800.000	f	21.288900	25.120900	0.00	0.00	0.00	t	3065.60	2	20096.72	0.000		0	0.000
727	O	886	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
728	O	892	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
728	N	892	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
729	O	879	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
729	N	879	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
730	O	888	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
730	N	888	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
731	O	888	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
731	N	888	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
732	O	895	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
732	N	895	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
733	O	897	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
733	N	897	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
734	O	898	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
734	N	898	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
735	O	899	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
735	N	899	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
736	O	900	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
736	N	900	138	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	620.000
737	O	901	2972	320.000	f	63.559300	75.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
737	N	901	2972	320.000	f	63.559300	75.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
738	O	891	129	750.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	12187.50	0.000		1	0.000
738	N	891	129	750.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	12187.50	0.000		1	0.000
739	O	901	2972	320.000	f	63.559300	75.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
739	N	901	2972	320.000	f	63.559300	75.000000	0.00	0.00	0.00	t	3661.02	1	24000.00	0.000		1	0.000
740	O	904	2751	800.000	f	62.711900	74.000000	0.00	0.00	0.00	t	9030.51	1	59200.00	0.000		1	800.000
740	N	904	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	800.000
741	O	906	2751	400.000	f	61.016900	71.999900	0.00	0.00	0.00	t	4393.22	1	28800.00	0.000		1	400.000
741	N	906	2751	400.000	f	61.016900	71.999900	0.00	0.00	0.00	t	4393.22	1	28800.00	0.000		1	400.000
742	O	909	2972	5560.000	f	61.864400	73.000000	0.00	0.00	0.00	t	61913.90	1	405880.00	0.000		1	5560.000
742	N	909	2972	5560.000	f	61.864400	73.000000	0.00	0.00	0.00	t	61913.90	1	405880.00	0.000		1	5560.000
743	O	910	2972	1440.000	f	62.288100	73.500000	0.00	0.00	0.00	t	16145.08	1	105840.00	0.000		1	720.000
743	N	910	2972	1440.000	f	62.288100	73.500000	0.00	0.00	0.00	t	16145.08	1	105840.00	0.000		1	720.000
744	O	911	2972	3000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	34322.03	1	225000.00	0.000		1	3000.000
744	N	911	2972	3000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	34322.03	1	225000.00	0.000		1	3000.000
745	O	907	138	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
745	N	907	138	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
746	O	908	138	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
746	N	908	138	720.000	f	62.711900	74.000000	0.00	0.00	0.00	t	8127.46	1	53280.00	0.000		1	0.000
747	O	903	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4875.00	0.000		0	0.000
747	O	903	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6100.00	0.000		0	0.000
747	N	903	68	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4875.00	0.000		0	300.000
747	N	903	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	1	6100.00	0.000		0	0.000
748	O	914	279	5.000	f	5.847500	6.900000	0.00	0.00	0.00	t	5.26	5	34.50	0.000		1	5.000
748	O	914	645	15.000	f	1.525400	1.800000	0.00	0.00	0.00	t	4.12	11	27.00	0.000		1	15.000
748	O	914	923	1.000	f	13.983100	16.500100	0.00	0.00	0.00	t	2.52	7	16.50	0.000		1	1.000
748	O	914	1510	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	2	39.90	0.000		1	1.000
748	O	914	2526	2.000	f	23.305100	27.500000	0.00	0.00	0.00	t	8.39	10	55.00	0.000		1	2.000
748	O	914	3069	2.000	f	279.576300	329.900000	0.00	0.00	0.00	t	100.65	1	659.80	0.000		1	2.000
748	O	914	3070	1.000	f	29.576300	34.900000	0.00	0.00	0.00	t	5.32	3	34.90	0.000		1	1.000
748	O	914	3072	2.000	f	152.533900	179.990000	0.00	0.00	0.00	t	54.91	4	359.98	0.000		1	2.000
748	O	914	3073	1.000	f	76.186400	89.900000	0.00	0.00	0.00	t	13.71	6	89.90	0.000		1	1.000
748	O	914	3075	1.000	f	20.000000	23.600000	0.00	0.00	0.00	t	3.60	8	23.60	0.000		1	1.000
748	O	914	3076	8.000	f	12.127100	14.310000	0.00	0.00	0.00	t	17.46	9	114.48	0.000		1	8.000
748	N	914	279	5.000	f	5.847500	6.900000	0.00	0.00	0.00	t	5.26	5	34.50	0.000		1	5.000
748	N	914	645	15.000	f	1.525400	1.800000	0.00	0.00	0.00	t	4.12	11	27.00	0.000		1	15.000
748	N	914	923	1.000	f	13.983100	16.500100	0.00	0.00	0.00	t	2.52	7	16.50	0.000		1	1.000
748	N	914	1510	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	2	39.90	0.000		1	1.000
748	N	914	2526	2.000	f	23.305100	27.500000	0.00	0.00	0.00	t	8.39	10	55.00	0.000		1	2.000
748	N	914	3069	2.000	f	279.576300	329.900000	0.00	0.00	0.00	t	100.65	1	659.80	0.000		1	2.000
748	N	914	3070	1.000	f	29.576300	34.900000	0.00	0.00	0.00	t	5.32	3	34.90	0.000		1	1.000
748	N	914	3072	2.000	f	152.533900	179.990000	0.00	0.00	0.00	t	54.91	4	359.98	0.000		1	2.000
748	N	914	3073	1.000	f	76.186400	89.900000	0.00	0.00	0.00	t	13.71	6	89.90	0.000		1	1.000
748	N	914	3075	1.000	f	20.000000	23.600000	0.00	0.00	0.00	t	3.60	8	23.60	0.000		1	1.000
748	N	914	3076	8.000	f	12.127100	14.310000	0.00	0.00	0.00	t	17.46	9	114.48	0.000		1	8.000
748	N	914	3083	1.000	f	24.152500	28.499900	0.00	0.00	0.00	t	4.35	12	28.50	0.000		1	1.000
749	O	921	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
749	N	921	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
750	O	922	3079	3.000	f	53.305100	62.900000	0.00	0.00	0.00	t	28.78	3	188.70	0.000		1	3.000
750	O	922	3080	3.000	f	53.305100	62.900000	0.00	0.00	0.00	t	28.78	2	188.70	0.000		1	3.000
750	O	922	3081	4.000	f	53.305100	62.900000	0.00	0.00	0.00	t	38.38	1	251.60	0.000		1	4.000
750	N	922	3079	3.000	f	53.305100	62.900000	0.00	0.00	0.00	t	28.78	3	188.70	0.000		1	3.000
750	N	922	3080	3.000	f	53.305100	62.900000	0.00	0.00	0.00	t	28.78	2	188.70	0.000		1	3.000
750	N	922	3081	4.000	f	53.305100	62.900000	0.00	0.00	0.00	t	38.38	1	251.60	0.000		1	4.000
751	O	923	561	1.000	f	19.848900	23.421700	0.00	0.00	0.00	t	3.57	1	23.42	0.000		0	1.000
751	N	923	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
752	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
752	O	851	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	4100.00	0.000		0	100.000
752	O	851	57	600.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	14550.00	0.000		0	0.000
752	O	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
752	O	851	70	800.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	13000.00	0.000		0	0.000
752	O	851	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	0.000
752	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
752	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
752	N	851	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	400.000
752	N	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
752	N	851	70	1200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	19500.00	0.000		0	400.000
752	N	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	1000.000
752	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
752	N	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	300.000
753	O	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	0.000
753	O	853	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	4100.00	0.000		0	200.000
753	O	853	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	16250.00	0.000		0	1000.000
753	O	853	57	580.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	4	14065.00	0.000		0	380.000
753	O	853	70	400.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	6500.00	0.000		0	400.000
753	N	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	0.000
753	N	853	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	4100.00	0.000		0	200.000
753	N	853	57	180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	3	4365.00	0.000		0	-20.000
754	O	932	1557	50.000	f	19.430000	22.927400	0.00	0.00	0.00	t	174.87	1	1146.37	0.000		1	50.000
754	N	932	1557	50.000	f	19.430000	22.927400	0.00	0.00	0.00	t	174.87	1	1146.37	0.000		1	50.000
755	O	935	5	150.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	3112.50	0.000		0	150.000
755	O	935	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	200.000
755	O	935	89	80.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	4	820.00	0.000		0	80.000
755	O	935	92	20.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	5	205.00	0.000		0	20.000
755	O	935	129	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	3250.00	0.000		0	200.000
755	N	935	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	100.000
755	N	935	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	200.000
755	N	935	89	80.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	4	820.00	0.000		0	80.000
755	N	935	92	20.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	5	205.00	0.000		0	20.000
755	N	935	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4062.50	0.000		0	250.000
756	O	937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	100.000
756	N	937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	100.000
757	O	769	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
757	N	769	2972	700.000	f	74.576300	88.000000	0.00	0.00	0.00	t	9396.61	1	61600.00	0.000		0	0.000
758	O	834	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
758	N	834	138	720.000	f	66.101700	78.000000	0.00	0.00	0.00	t	8566.78	1	56160.00	0.000		1	0.000
759	O	938	129	720.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	11700.00	0.000		0	0.000
759	N	938	129	720.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	11700.00	0.000		0	0.000
760	O	937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
760	N	937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
761	O	935	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	0.000
761	O	935	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4062.50	0.000		0	0.000
761	O	935	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
761	O	935	89	80.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	4	820.00	0.000		0	0.000
761	O	935	92	20.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	5	205.00	0.000		0	0.000
761	N	935	5	100.000	f	20.750000	20.750000	0.00	0.00	0.00	f	0.00	1	2075.00	0.000		0	0.000
761	N	935	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	4062.50	0.000		0	0.000
761	N	935	70	200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	3	3250.00	0.000		0	0.000
761	N	935	89	80.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	4	820.00	0.000		0	0.000
761	N	935	92	20.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	5	205.00	0.000		0	0.000
762	O	942	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	620.000
762	N	942	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	620.000
763	O	941	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	620.000
763	N	941	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	620.000
764	O	940	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	620.000
764	N	940	2972	620.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6714.92	1	44020.00	0.000		1	620.000
765	O	913	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
765	N	913	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
766	O	916	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
766	N	916	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
767	O	904	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
767	N	904	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
768	O	905	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
768	N	905	2751	800.000	f	61.016900	71.999900	0.00	0.00	0.00	t	8786.44	1	57600.00	0.000		1	0.000
769	O	906	2751	400.000	f	61.016900	71.999900	0.00	0.00	0.00	t	4393.22	1	28800.00	0.000		1	0.000
769	N	906	2751	400.000	f	61.016900	71.999900	0.00	0.00	0.00	t	4393.22	1	28800.00	0.000		1	0.000
770	O	939	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
770	N	939	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
771	O	939	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
771	N	939	2751	500.000	f	61.016900	71.999900	0.00	0.00	0.00	t	5491.53	1	36000.00	0.000		1	0.000
772	O	949	2751	200.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2135.59	1	14000.00	0.000		1	200.000
772	N	949	2751	200.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2135.59	1	14000.00	0.000		1	200.000
773	O	950	70	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	9750.00	0.000		0	600.000
773	O	950	92	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	200.000
773	O	950	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	100.000
773	O	950	129	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	8125.00	0.000		0	500.000
773	N	950	70	620.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	10075.00	0.000		0	620.000
773	N	950	92	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	200.000
773	N	950	101	120.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3660.00	0.000		0	120.000
773	N	950	129	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	8125.00	0.000		0	500.000
774	O	953	3089	12.000	f	35.000000	41.300000	0.00	0.00	0.00	t	75.60	1	495.60	0.000		0	0.000
774	N	953	3089	12.000	f	27.542400	32.500000	0.00	0.00	0.00	t	59.49	1	390.00	0.000		1	0.000
775	O	954	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	50.000
775	O	954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	150.000
775	O	954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	50.000
775	N	954	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	50.000
775	N	954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	150.000
775	N	954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	50.000
776	O	954	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	50.000
776	O	954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	150.000
776	O	954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	50.000
776	N	954	25	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	50.000
776	N	954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	150.000
776	N	954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	50.000
777	O	953	3089	12.000	f	27.542400	32.500000	0.00	0.00	0.00	t	59.49	1	390.00	0.000		1	0.000
777	N	953	3089	12.000	f	14.830500	17.500000	0.00	0.00	0.00	t	32.03	1	210.00	0.000		1	0.000
778	O	951	1589	25.000	f	47.881400	56.500100	0.00	0.00	0.00	t	215.47	1	1412.50	0.000		1	0.000
778	N	951	1589	25.000	f	36.440700	43.000000	0.00	0.00	0.00	t	163.98	1	1075.00	0.000		1	0.000
779	O	957	2354	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	1	261.60	0.000		1	12.000
779	N	957	1548	1.000	f	21.610200	25.500000	0.00	0.00	0.00	t	3.89	2	25.50	0.000		1	1.000
779	N	957	2354	12.000	f	18.474600	21.800000	0.00	0.00	0.00	t	39.91	1	261.60	0.000		1	12.000
780	O	950	70	620.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	10075.00	0.000		0	620.000
780	O	950	92	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	200.000
780	O	950	101	120.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3660.00	0.000		0	120.000
780	O	950	129	500.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	8125.00	0.000		0	500.000
780	N	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	520.000
780	N	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	600.000
781	O	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	520.000
781	O	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	600.000
781	N	950	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	6	825.00	0.000		0	50.000
781	N	950	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	4	1025.00	0.000		0	50.000
781	N	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	520.000
781	N	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	600.000
781	N	950	2587	50.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	962.50	0.000		0	50.000
781	N	950	3090	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	150.000
782	O	955	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	1	3850.00	0.000		0	200.000
783	O	950	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	6	825.00	0.000		0	50.000
783	O	950	79	50.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	4	1025.00	0.000		0	50.000
783	O	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	520.000
783	O	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	600.000
783	O	950	2587	50.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	5	962.50	0.000		0	50.000
783	O	950	3090	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	150.000
783	N	950	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	5	825.00	0.000		0	50.000
783	N	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	520.000
783	N	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	600.000
783	N	950	2587	50.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	962.50	0.000		0	50.000
783	N	950	3090	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	150.000
784	O	961	1557	1.000	f	813.601700	960.050000	0.00	0.00	0.00	t	146.45	1	960.05	0.000		1	0.000
784	N	961	1557	20.000	f	40.680100	48.002500	0.00	0.00	0.00	t	146.45	1	960.05	0.000		1	19.000
785	O	909	2972	5560.000	f	61.864400	73.000000	0.00	0.00	0.00	t	61913.90	1	405880.00	0.000		1	1260.000
785	N	909	2972	5740.000	f	61.864400	73.000000	0.00	0.00	0.00	t	63918.31	1	419020.00	0.000		1	1440.000
786	O	911	2972	3000.000	f	63.559300	75.000000	0.00	0.00	0.00	t	34322.03	1	225000.00	0.000		1	980.000
786	N	911	2972	2820.000	f	63.559300	75.000000	0.00	0.00	0.00	t	32262.71	1	211500.00	0.000		1	800.000
787	O	943	3086	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
787	N	943	3086	620.000	f	62.711900	74.000000	0.00	0.00	0.00	t	6998.64	1	45880.00	0.000		1	0.000
788	O	970	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
788	N	970	561	760.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2715.33	1	17800.49	0.000		0	-40.000
789	O	930	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
789	O	930	89	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	0.000
789	O	930	99	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	0.000
789	N	930	70	300.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4875.00	0.000		0	0.000
789	N	930	89	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	2050.00	0.000		0	0.000
789	N	930	99	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	0.000
790	O	975	2751	2000.000	f	58.050800	68.499900	0.00	0.00	0.00	t	20898.31	1	137000.00	0.000		1	1100.000
790	N	975	2751	2000.000	f	58.050800	68.499900	0.00	0.00	0.00	t	20898.31	1	137000.00	0.000		1	0.000
791	O	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
791	N	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
792	O	973	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
792	N	973	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
793	O	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
793	N	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
794	O	937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
794	N	937	143	100.000	f	5.250000	6.195000	0.00	0.00	0.00	t	94.50	1	619.50	0.000		0	0.000
795	O	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
795	N	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
796	O	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
796	N	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
797	O	984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
797	N	984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
798	O	985	138	700.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7261.02	1	47600.00	0.000		1	700.000
798	N	985	138	700.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7261.02	1	47600.00	0.000		1	700.000
799	O	986	68	300.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	5175.00	0.000		0	300.000
799	O	986	92	170.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	1742.50	0.000		0	170.000
799	O	986	129	160.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	2640.00	0.000		0	160.000
799	N	986	68	300.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	5175.00	0.000		0	300.000
799	N	986	92	170.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	1742.50	0.000		0	170.000
799	N	986	129	160.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	2640.00	0.000		0	160.000
800	O	987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	200.000
800	O	987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	300.000
800	O	987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
800	O	987	101	440.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	13420.00	0.000		0	440.000
800	O	987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	100.000
800	N	987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	200.000
800	N	987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	300.000
800	N	987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
800	N	987	101	440.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	13420.00	0.000		0	440.000
800	N	987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	100.000
801	O	987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	200.000
801	O	987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	300.000
801	O	987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
801	O	987	101	440.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	13420.00	0.000		0	440.000
801	O	987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	100.000
801	N	987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	200.000
801	N	987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	300.000
801	N	987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	1000.000
801	N	987	99	28.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	854.00	0.000		0	28.000
801	N	987	101	412.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	12566.00	0.000		0	412.000
801	N	987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	100.000
802	O	985	138	700.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7261.02	1	47600.00	0.000		1	700.000
802	N	985	138	700.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7261.02	1	47600.00	0.000		1	700.000
803	O	984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
803	N	984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
804	O	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
804	N	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	720.000
805	O	781	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
805	N	781	129	720.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
806	O	789	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
806	N	789	129	720.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
807	O	792	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
807	N	792	129	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
808	O	782	129	720.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
808	N	782	129	720.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	10980.00	0.000		1	0.000
809	O	793	129	300.000	f	12.923700	12.923700	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
809	N	793	129	300.000	f	15.250000	15.250000	0.00	0.00	0.00	f	0.00	1	4575.00	0.000		1	0.000
810	O	991	92	100.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1025.00	0.000		0	100.000
810	O	991	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	100.000
810	N	991	92	300.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3075.00	0.000		0	300.000
810	N	991	101	120.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3660.00	0.000		0	120.000
811	O	788	92	20.000	f	8.262700	8.262700	0.00	0.00	0.00	f	0.00	1	195.00	0.000		1	0.000
811	N	788	92	20.000	f	9.750000	9.750000	0.00	0.00	0.00	f	0.00	1	195.00	0.000		1	0.000
812	O	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
812	N	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
813	O	1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
813	N	1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
814	O	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
814	N	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
815	O	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
815	N	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
816	O	911	2972	2820.000	f	63.559300	75.000000	0.00	0.00	0.00	t	32262.71	1	211500.00	0.000		1	0.000
816	N	911	2972	2820.000	f	63.559300	75.000000	0.00	0.00	0.00	t	32262.71	1	211500.00	0.000		1	0.000
817	O	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
817	N	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
818	O	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
818	N	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
819	O	1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
819	N	1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
820	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
820	O	851	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	0.000
820	O	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
820	O	851	70	1200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	19500.00	0.000		0	0.000
820	O	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	0.000
820	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
820	O	851	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	8200.00	0.000		0	300.000
820	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
820	N	851	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	0.000
820	N	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
820	N	851	70	1200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	19500.00	0.000		0	0.000
820	N	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	0.000
820	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
820	N	851	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	2050.00	0.000		0	0.000
821	O	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
821	O	851	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	0.000
821	O	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
821	O	851	70	1200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	19500.00	0.000		0	0.000
821	O	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	0.000
821	O	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
821	O	851	79	100.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	2050.00	0.000		0	0.000
821	N	851	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
821	N	851	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	0.000
821	N	851	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
821	N	851	70	1200.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	19500.00	0.000		0	0.000
821	N	851	129	2000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	32500.00	0.000		0	0.000
821	N	851	2587	200.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	6	3850.00	0.000		0	0.000
821	N	851	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	7	4100.00	0.000		0	100.000
822	O	1007	992	416.000	f	13.211900	15.590000	0.00	0.00	0.00	t	989.30	2	6485.44	0.000		1	0.000
822	O	1007	995	150.000	f	36.610200	43.200000	0.00	0.00	0.00	t	988.47	1	6480.00	0.000		1	0.000
822	O	1007	997	516.000	f	5.330500	6.290000	0.00	0.00	0.00	t	495.10	3	3245.64	0.000		1	0.000
822	N	1007	993	416.000	f	13.211900	15.590000	0.00	0.00	0.00	t	989.30	3	6485.44	0.000		1	416.000
822	N	1007	995	150.000	f	36.610200	43.200000	0.00	0.00	0.00	t	988.47	1	6480.00	0.000		1	0.000
822	N	1007	997	516.000	f	5.330500	6.290000	0.00	0.00	0.00	t	495.10	2	3245.64	0.000		1	0.000
823	O	1007	993	416.000	f	13.211900	15.590000	0.00	0.00	0.00	t	989.30	3	6485.44	0.000		1	0.000
823	O	1007	995	150.000	f	36.610200	43.200000	0.00	0.00	0.00	t	988.47	1	6480.00	0.000		1	150.000
823	O	1007	997	516.000	f	5.330500	6.290000	0.00	0.00	0.00	t	495.10	2	3245.64	0.000		1	516.000
823	N	1007	993	416.000	f	13.211900	15.590000	0.00	0.00	0.00	t	989.30	3	6485.44	0.000		1	0.000
823	N	1007	995	150.000	f	36.610200	43.200000	0.00	0.00	0.00	t	988.47	1	6480.00	0.000		1	150.000
823	N	1007	997	516.000	f	5.330500	6.290000	0.00	0.00	0.00	t	495.10	2	3245.64	0.000		1	516.000
824	O	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	0.000
824	O	853	57	180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	3	4365.00	0.000		0	0.000
824	O	853	79	200.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	4100.00	0.000		0	100.000
824	N	853	5	240.000	f	20.250000	20.250000	0.00	0.00	0.00	f	0.00	1	4860.00	0.000		0	0.000
824	N	853	57	180.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	4365.00	0.000		0	0.000
825	O	1010	214	2500.000	f	2.923700	3.450000	0.00	0.00	0.00	t	1315.68	1	8625.00	0.000		1	2500.000
825	O	1010	663	360.000	f	3.050800	3.599900	0.00	0.00	0.00	t	197.69	2	1296.00	0.000		1	360.000
825	O	1010	664	240.000	f	3.050800	3.599900	0.00	0.00	0.00	t	131.80	3	864.00	0.000		1	240.000
825	N	1010	214	2500.000	f	2.923700	3.450000	0.00	0.00	0.00	t	1315.68	1	8625.00	0.000		1	2500.000
825	N	1010	663	360.000	f	3.050800	3.599900	0.00	0.00	0.00	t	197.69	2	1296.00	0.000		1	360.000
825	N	1010	664	240.000	f	3.050800	3.599900	0.00	0.00	0.00	t	131.80	3	864.00	0.000		1	240.000
826	O	1010	214	2500.000	f	2.923700	3.450000	0.00	0.00	0.00	t	1315.68	1	8625.00	0.000		1	2500.000
826	O	1010	663	360.000	f	3.050800	3.599900	0.00	0.00	0.00	t	197.69	2	1296.00	0.000		1	360.000
826	O	1010	664	240.000	f	3.050800	3.599900	0.00	0.00	0.00	t	131.80	3	864.00	0.000		1	240.000
826	N	1010	214	2500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	1327.12	1	8700.00	0.000		1	2500.000
826	N	1010	663	360.000	f	3.093200	3.650000	0.00	0.00	0.00	t	200.44	2	1314.00	0.000		1	360.000
826	N	1010	664	240.000	f	3.093200	3.650000	0.00	0.00	0.00	t	133.63	3	876.00	0.000		1	240.000
827	O	1010	214	2500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	1327.12	1	8700.00	0.000		1	2500.000
827	O	1010	663	360.000	f	3.093200	3.650000	0.00	0.00	0.00	t	200.44	2	1314.00	0.000		1	360.000
827	O	1010	664	240.000	f	3.093200	3.650000	0.00	0.00	0.00	t	133.63	3	876.00	0.000		1	240.000
827	N	1010	214	2500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	1327.12	1	8700.00	0.000		1	2500.000
827	N	1010	663	360.000	f	3.093200	3.650000	0.00	0.00	0.00	t	200.44	2	1314.00	0.000		1	360.000
827	N	1010	664	240.000	f	3.093200	3.650000	0.00	0.00	0.00	t	133.63	3	876.00	0.000		1	240.000
828	O	991	92	300.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3075.00	0.000		0	0.000
828	O	991	101	120.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3660.00	0.000		0	0.000
828	N	991	92	300.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3075.00	0.000		0	0.000
828	N	991	101	120.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3660.00	0.000		0	0.000
829	O	987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
829	O	987	101	412.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	12566.00	0.000		0	0.000
829	O	987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	0.000
829	O	987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	0.000
829	O	987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	0.000
829	O	987	99	28.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	854.00	0.000		0	0.000
829	N	987	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
829	N	987	101	412.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	12566.00	0.000		0	0.000
829	N	987	2587	100.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	3	1950.00	0.000		0	0.000
829	N	987	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	7425.00	0.000		0	0.000
829	N	987	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	5	3450.00	0.000		0	0.000
829	N	987	99	28.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	6	854.00	0.000		0	0.000
830	O	986	68	300.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	5175.00	0.000		0	0.000
830	O	986	92	170.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	1742.50	0.000		0	0.000
830	O	986	129	160.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	2640.00	0.000		0	0.000
830	N	986	68	300.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	5175.00	0.000		0	0.000
830	N	986	92	170.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	3	1742.50	0.000		0	0.000
830	N	986	129	160.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	2640.00	0.000		0	0.000
831	O	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	0.000
831	O	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	0.000
831	O	950	3090	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	0.000
831	O	950	2587	50.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	962.50	0.000		0	0.000
831	O	950	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	5	825.00	0.000		0	0.000
831	N	950	92	520.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5330.00	0.000		0	0.000
831	N	950	129	600.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	2	9750.00	0.000		0	0.000
831	N	950	3090	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	3712.50	0.000		0	0.000
831	N	950	2587	50.000	f	19.250000	19.250000	0.00	0.00	0.00	f	0.00	4	962.50	0.000		0	0.000
831	N	950	27	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	5	825.00	0.000		0	0.000
832	O	954	25	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	0.000
832	O	954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	0.000
832	O	954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
832	N	954	25	50.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	825.00	0.000		0	0.000
832	N	954	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	1537.50	0.000		0	0.000
832	N	954	101	50.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	1525.00	0.000		0	0.000
833	O	948	57	150.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	3	3637.50	0.000		0	0.000
833	O	948	92	950.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	9737.50	0.000		0	0.000
833	O	948	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4062.50	0.000		0	0.000
833	N	948	57	150.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	3	3637.50	0.000		0	0.000
833	N	948	92	950.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	9737.50	0.000		0	0.000
833	N	948	129	250.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	1	4062.50	0.000		0	0.000
834	O	1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
834	N	1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
835	O	1019	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
835	N	1019	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	0.000
836	O	1018	92	2000.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	20000.00	0.000		0	2000.000
836	N	1018	92	2000.000	f	10.000000	10.000000	0.00	0.00	0.00	f	0.00	1	20000.00	0.000		0	2000.000
837	O	990	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
837	O	990	70	1450.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	25012.50	0.000		0	1450.000
837	N	990	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
837	N	990	70	1450.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	25012.50	0.000		0	1450.000
838	O	1008	28	120.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	1	2220.00	0.000		0	0.000
838	O	1008	79	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	2100.00	0.000		0	0.000
838	N	1008	28	120.000	f	18.500000	18.500000	0.00	0.00	0.00	f	0.00	1	2220.00	0.000		0	0.000
838	N	1008	79	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	2100.00	0.000		0	0.000
839	O	1009	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	7425.00	0.000		0	0.000
839	O	1009	3090	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
839	N	1009	57	300.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	7425.00	0.000		0	0.000
839	N	1009	3090	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
840	O	1031	2972	430.000	f	56.779700	67.000000	0.00	0.00	0.00	t	4394.75	1	28810.00	0.000		1	430.000
840	N	1031	2972	430.000	f	56.779700	67.000000	0.00	0.00	0.00	t	4394.75	1	28810.00	0.000		1	430.000
841	O	1015	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
841	N	1015	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
842	O	1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
842	N	1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
843	O	1014	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
843	N	1014	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
844	O	1013	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
844	N	1013	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
845	O	1012	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
845	N	1012	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
846	O	1011	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
846	N	1011	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
847	O	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
847	N	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
848	O	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
848	N	1004	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
849	O	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
849	N	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
850	O	1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	0.000
850	N	1006	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	0.000
851	O	1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
851	N	1024	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
852	O	1026	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
852	N	1026	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
853	O	1027	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
853	N	1027	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
854	O	1028	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
854	N	1028	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
855	O	1029	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
855	N	1029	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
856	O	1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
856	N	1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
857	O	1031	2972	430.000	f	56.779700	67.000000	0.00	0.00	0.00	t	4394.75	1	28810.00	0.000		1	430.000
857	N	1031	2972	430.000	f	56.779700	67.000000	0.00	0.00	0.00	t	4394.75	1	28810.00	0.000		1	430.000
858	O	1026	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
858	N	1026	2972	640.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6541.02	1	42880.00	0.000		1	640.000
859	O	1027	2972	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
860	O	1031	2972	430.000	f	56.779700	67.000000	0.00	0.00	0.00	t	4394.75	1	28810.00	0.000		1	430.000
861	O	1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
861	N	1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
862	O	1036	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
862	N	1036	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
863	O	1037	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
863	N	1037	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
864	O	1026	2972	640.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6541.02	1	42880.00	0.000		1	640.000
864	N	1026	2972	640.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6541.02	1	42880.00	0.000		1	0.000
865	O	1028	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
865	N	1028	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
866	O	1044	27	200.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	3450.00	0.000		0	200.000
866	O	1044	79	150.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	3	3150.00	0.000		0	150.000
866	O	1044	92	370.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3792.50	0.000		0	370.000
866	N	1044	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2475.00	0.000		0	100.000
866	N	1044	79	250.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	5250.00	0.000		0	250.000
866	N	1044	92	370.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3792.50	0.000		0	370.000
867	O	1044	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2475.00	0.000		0	0.000
867	O	1044	79	250.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	5250.00	0.000		0	0.000
867	O	1044	92	370.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3792.50	0.000		0	0.000
867	N	1044	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2475.00	0.000		0	0.000
867	N	1044	79	250.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	5250.00	0.000		0	0.000
867	N	1044	92	370.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3792.50	0.000		0	0.000
868	O	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
868	N	1005	2972	620.000	f	57.627100	68.000000	0.00	0.00	0.00	t	6431.19	1	42160.00	0.000		1	620.000
869	O	1034	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
869	N	1034	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
870	O	1033	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
870	N	1033	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
871	O	1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
871	N	1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
872	O	1029	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
872	N	1029	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	0.000
873	O	1045	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
873	N	1045	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
874	O	1046	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
874	N	1046	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
875	O	1046	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
875	N	1046	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
876	O	1035	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
876	N	1035	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	0.000
877	O	1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
877	N	1032	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
878	O	1033	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
878	N	1033	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
879	O	1034	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
879	N	1034	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
880	O	1056	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	1725.00	0.000		0	100.000
880	O	1056	2587	120.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	1	2340.00	0.000		0	120.000
880	N	1056	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	1725.00	0.000		0	0.000
880	N	1056	2587	120.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	1	2340.00	0.000		0	0.000
881	O	990	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
881	O	990	70	1450.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	25012.50	0.000		0	1450.000
881	N	990	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	2475.00	0.000		0	0.000
881	N	990	70	1450.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	25012.50	0.000		0	950.000
882	O	1061	25	60.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	990.00	0.000		0	60.000
882	O	1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	260.000
882	O	1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	420.000
882	O	1061	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	200.000
882	N	1061	25	40.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	660.00	0.000		0	40.000
882	N	1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	260.000
882	N	1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	420.000
882	N	1061	101	220.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6710.00	0.000		0	220.000
883	O	1061	25	40.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	660.00	0.000		0	40.000
883	O	1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	260.000
883	O	1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	420.000
883	O	1061	101	220.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6710.00	0.000		0	220.000
883	N	1061	25	40.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	660.00	0.000		0	40.000
883	N	1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	260.000
883	N	1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	420.000
883	N	1061	99	30.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	5	915.00	0.000		0	30.000
883	N	1061	101	190.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5795.00	0.000		0	190.000
884	O	1059	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		0	200.000
884	O	1059	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	200.000
884	N	1059	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		0	200.000
884	N	1059	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	200.000
885	O	1059	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		0	200.000
885	O	1059	101	200.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	6100.00	0.000		0	200.000
886	O	1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
886	N	1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
887	O	1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
887	N	1030	2972	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
888	O	1063	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
888	N	1063	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
889	O	1062	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
889	N	1062	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
890	O	1060	5	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	2100.00	0.000		0	0.000
890	O	1060	57	120.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2970.00	0.000		0	0.000
890	O	1060	101	150.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	4575.00	0.000		0	0.000
890	N	1060	5	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	2100.00	0.000		0	0.000
890	N	1060	57	120.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2970.00	0.000		0	0.000
890	N	1060	101	150.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	4575.00	0.000		0	0.000
891	O	984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
891	N	984	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
892	O	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
892	N	983	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		1	0.000
893	O	1069	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
893	N	1069	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
894	O	1043	3097	600.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6498.31	1	42600.00	0.000		1	0.000
894	N	1043	3097	600.000	f	60.169500	71.000000	0.00	0.00	0.00	t	6498.31	1	42600.00	0.000		1	0.000
895	O	988	127	2000.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	33000.00	0.000		0	2000.000
895	N	988	129	2000.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	33000.00	0.000		0	2000.000
896	O	1075	214	400.000	f	2.949200	3.480100	0.00	0.00	0.00	t	212.34	1	1392.00	0.000		1	400.000
896	O	1075	215	800.000	f	2.949200	3.480100	0.00	0.00	0.00	t	424.68	2	2784.00	0.000		1	800.000
896	O	1075	663	300.000	f	3.093200	3.650000	0.00	0.00	0.00	t	167.03	3	1095.00	0.000		1	300.000
896	O	1075	664	180.000	f	3.093200	3.650000	0.00	0.00	0.00	t	100.22	4	657.00	0.000		1	180.000
896	N	1075	214	400.000	f	2.949200	3.480100	0.00	0.00	0.00	t	212.34	1	1392.00	0.000		1	400.000
896	N	1075	215	800.000	f	2.949200	3.480100	0.00	0.00	0.00	t	424.68	2	2784.00	0.000		1	800.000
896	N	1075	663	300.000	f	3.093200	3.650000	0.00	0.00	0.00	t	167.03	3	1095.00	0.000		1	300.000
896	N	1075	664	120.000	f	3.093200	3.650000	0.00	0.00	0.00	t	66.81	4	438.00	0.000		1	120.000
897	O	1062	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
897	N	1062	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
898	O	1063	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
898	N	1063	2972	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
899	O	1069	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
899	N	1069	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
900	O	1070	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
900	N	1070	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	0.000
901	O	1074	138	800.000	f	55.932200	66.000000	0.00	0.00	0.00	t	8054.24	1	52800.00	0.000		1	800.000
901	N	1074	138	800.000	f	55.932200	66.000000	0.00	0.00	0.00	t	8054.24	1	52800.00	0.000		1	800.000
902	O	1073	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
902	N	1073	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
903	O	1072	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
903	N	1072	138	720.000	f	55.932200	66.000000	0.00	0.00	0.00	t	7248.81	1	47520.00	0.000		1	720.000
904	O	1076	70	500.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	8625.00	0.000		0	500.000
904	O	1076	92	720.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	7380.00	0.000		0	720.000
904	N	1076	70	500.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	8625.00	0.000		0	0.000
904	N	1076	92	720.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	7380.00	0.000		0	0.000
905	O	1078	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	20.000
905	N	1078	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	20.000
906	O	1025	3	40.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	820.00	0.000		0	0.000
906	O	1025	5	360.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	7380.00	0.000		0	0.000
906	N	1025	3	40.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	1	820.00	0.000		0	0.000
906	N	1025	5	360.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	2	7380.00	0.000		0	0.000
907	O	989	129	3750.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	61875.00	0.000		0	2430.000
907	N	989	129	3750.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	61875.00	0.000		0	2210.000
908	O	988	129	2000.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	33000.00	0.000		0	1050.000
908	N	988	129	2000.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	33000.00	0.000		0	650.000
909	O	1061	25	40.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	660.00	0.000		0	0.000
909	O	1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	0.000
909	O	1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	0.000
909	O	1061	99	30.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	5	915.00	0.000		0	0.000
909	O	1061	101	190.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5795.00	0.000		0	0.000
909	N	1061	25	40.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	4	660.00	0.000		0	0.000
909	N	1061	70	260.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	3	4485.00	0.000		0	0.000
909	N	1061	92	420.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	4305.00	0.000		0	0.000
909	N	1061	99	30.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	5	915.00	0.000		0	0.000
909	N	1061	101	190.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	5795.00	0.000		0	0.000
910	O	1057	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		0	0.000
910	N	1057	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4200.00	0.000		0	0.000
911	O	1056	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	1725.00	0.000		0	0.000
911	O	1056	2587	120.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	1	2340.00	0.000		0	0.000
911	N	1056	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	2	1725.00	0.000		0	0.000
911	N	1056	2587	120.000	f	19.500000	19.500000	0.00	0.00	0.00	f	0.00	1	2340.00	0.000		0	0.000
912	O	1082	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	0.000
912	N	1082	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	0.000
913	O	1078	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	0.000
913	N	1078	3108	20.000	f	10.169500	12.000000	0.00	0.00	0.00	t	36.61	1	240.00	0.000		1	0.000
914	O	1079	1215	3000.000	f	0.330500	0.390000	0.00	0.00	0.00	t	178.48	1	1170.01	0.000		1	0.000
914	N	1079	1215	3000.000	f	0.330500	0.390000	0.00	0.00	0.00	t	178.48	1	1170.01	0.000		1	0.000
915	O	1085	3109	2000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	549.15	1	3600.00	0.000		1	2000.000
915	N	1085	3109	2000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	549.15	1	3600.00	0.000		1	2000.000
916	O	1083	5	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	2100.00	0.000		0	0.000
916	O	1083	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	0.000
916	N	1083	5	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	2100.00	0.000		0	0.000
916	N	1083	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	0.000
917	O	1077	5	170.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	3570.00	0.000		0	0.000
917	N	1077	5	170.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	3570.00	0.000		0	0.000
918	O	1098	987	1392.000	f	7.137600	8.422400	0.00	0.00	0.00	t	1788.41	2	11724.00	0.000		1	1392.000
918	O	1098	989	780.000	f	6.369000	7.515400	0.00	0.00	0.00	t	894.20	1	5862.00	0.000		1	780.000
918	O	1098	993	1248.000	f	3.980600	4.697100	0.00	0.00	0.00	t	894.20	3	5862.00	0.000		1	1248.000
918	O	1098	997	516.000	f	1.604600	1.893400	0.00	0.00	0.00	t	149.03	4	977.00	0.000		1	516.000
918	N	1098	987	1392.000	f	7.303500	8.618100	0.00	0.00	0.00	t	1829.96	2	11996.39	0.000		1	1392.000
918	N	1098	989	780.000	f	6.515900	7.688800	0.00	0.00	0.00	t	914.84	1	5997.26	0.000		1	780.000
918	N	1098	993	1248.000	f	4.077300	4.811200	0.00	0.00	0.00	t	915.92	3	6004.37	0.000		1	1248.000
918	N	1098	997	516.000	f	1.651200	1.948400	0.00	0.00	0.00	t	153.36	4	1005.37	0.000		1	516.000
919	O	1099	987	464.000	f	7.137600	8.422400	0.00	0.00	0.00	t	596.14	2	3908.00	0.000		1	464.000
919	O	1099	989	520.000	f	6.369000	7.515400	0.00	0.00	0.00	t	596.14	1	3908.00	0.000		1	520.000
919	O	1099	995	150.000	f	11.039600	13.026700	0.00	0.00	0.00	t	298.07	3	1954.00	0.000		1	150.000
919	N	1099	987	464.000	f	7.303500	8.618100	0.00	0.00	0.00	t	609.99	2	3998.80	0.000		1	464.000
919	N	1099	989	520.000	f	6.515900	7.688800	0.00	0.00	0.00	t	609.89	1	3998.17	0.000		1	520.000
919	N	1099	995	150.000	f	11.304500	13.339300	0.00	0.00	0.00	t	305.22	3	2000.89	0.000		1	150.000
920	O	1085	3109	2000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	549.15	1	3600.00	0.000		1	2000.000
921	O	1084	3109	3000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	823.73	1	5400.00	0.000		1	0.000
921	N	1084	3109	3000.000	f	1.525400	1.800000	0.00	0.00	0.00	t	823.73	1	5400.00	0.000		1	0.000
922	O	989	129	3750.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	61875.00	0.000		0	2210.000
922	N	989	129	720.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	11880.00	0.000		0	-820.000
923	O	989	129	720.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	11880.00	0.000		0	-820.000
923	N	989	129	3750.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	1	61875.00	0.000		0	2210.000
924	O	1100	722	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	6	1.20	0.000		1	0.000
924	O	1100	1024	20.000	f	5.169500	6.100000	0.00	0.00	0.00	t	18.61	9	122.00	0.000		1	0.000
924	O	1100	1278	4.000	f	1.247900	1.472500	0.00	0.00	0.00	t	0.90	12	5.89	0.000		1	0.000
924	O	1100	2283	1.000	f	10.339000	12.200000	0.00	0.00	0.00	t	1.86	7	12.20	0.000		1	0.000
924	O	1100	2463	1.000	f	2.457600	2.900000	0.00	0.00	0.00	t	0.44	4	2.90	0.000		1	0.000
924	O	1100	2467	2.000	f	2.542400	3.000000	0.00	0.00	0.00	t	0.92	2	6.00	0.000		1	0.000
924	O	1100	2482	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	0.000
924	O	1100	3099	4.000	f	30.377100	35.845000	0.00	0.00	0.00	t	21.87	11	143.38	0.000		1	0.000
924	O	1100	3100	5.000	f	1.715300	2.024100	0.00	0.00	0.00	t	1.54	13	10.12	0.000		1	0.000
924	O	1100	3101	2.000	f	2.542400	3.000000	0.00	0.00	0.00	t	0.92	14	6.00	0.000		1	0.000
924	O	1100	3102	1.000	f	26.864400	31.700000	0.00	0.00	0.00	t	4.84	15	31.70	0.000		1	0.000
924	O	1100	3103	3.000	f	4.788100	5.650000	0.00	0.00	0.00	t	2.59	16	16.95	0.000		1	0.000
924	O	1100	3104	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	8	11.90	0.000		1	0.000
924	O	1100	3105	2.500	f	1.694900	2.000000	0.00	0.00	0.00	t	0.76	3	5.00	0.000		1	0.000
924	O	1100	3106	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	5	19.20	0.000		1	0.000
924	O	1100	3107	2.000	f	50.762700	59.900000	0.00	0.00	0.00	t	18.27	10	119.80	0.000		1	0.000
924	N	1100	722	1.000	f	1.016900	1.199900	0.00	0.00	0.00	t	0.18	6	1.20	0.000		1	0.000
924	N	1100	1024	20.000	f	5.169500	6.100000	0.00	0.00	0.00	t	18.61	9	122.00	0.000		1	0.000
924	N	1100	1278	4.000	f	1.247900	1.472500	0.00	0.00	0.00	t	0.90	12	5.89	0.000		1	0.000
924	N	1100	2283	1.000	f	10.339000	12.200000	0.00	0.00	0.00	t	1.86	7	12.20	0.000		1	0.000
924	N	1100	2463	1.000	f	2.457600	2.900000	0.00	0.00	0.00	t	0.44	4	2.90	0.000		1	0.000
924	N	1100	2467	2.000	f	2.542400	3.000000	0.00	0.00	0.00	t	0.92	2	6.00	0.000		1	0.000
924	N	1100	2482	2.000	f	1.101700	1.300000	0.00	0.00	0.00	t	0.40	1	2.60	0.000		1	0.000
924	N	1100	3099	4.000	f	30.377100	35.845000	0.00	0.00	0.00	t	21.87	11	143.38	0.000		1	0.000
924	N	1100	3100	5.000	f	1.715300	2.024100	0.00	0.00	0.00	t	1.54	13	10.12	0.000		1	0.000
924	N	1100	3101	2.000	f	2.542400	3.000000	0.00	0.00	0.00	t	0.92	14	6.00	0.000		1	0.000
924	N	1100	3102	1.000	f	26.864400	31.700000	0.00	0.00	0.00	t	4.84	15	31.70	0.000		1	0.000
924	N	1100	3103	3.000	f	4.788100	5.650000	0.00	0.00	0.00	t	2.59	16	16.95	0.000		1	0.000
924	N	1100	3104	1.000	f	10.084700	11.899900	0.00	0.00	0.00	t	1.82	8	11.90	0.000		1	0.000
924	N	1100	3105	2.000	f	2.118600	2.499900	0.00	0.00	0.00	t	0.76	3	5.00	0.000		1	-0.500
924	N	1100	3106	6.000	f	2.711900	3.200000	0.00	0.00	0.00	t	2.93	5	19.20	0.000		1	0.000
924	N	1100	3107	2.000	f	50.762700	59.900000	0.00	0.00	0.00	t	18.27	10	119.80	0.000		1	0.000
925	O	1101	561	1.000	f	2901.694900	3424.000000	0.00	0.00	0.00	t	522.31	1	3424.00	0.000		1	1.000
925	N	1101	561	150.000	f	19.344700	22.826700	0.00	0.00	0.00	t	522.31	1	3424.00	0.000		1	150.000
926	O	1065	5	120.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	2520.00	0.000		0	0.000
926	O	1065	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	1725.00	0.000		0	0.000
926	O	1065	79	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	3	2100.00	0.000		0	0.000
926	N	1065	5	120.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	2520.00	0.000		0	0.000
926	N	1065	27	100.000	f	17.250000	17.250000	0.00	0.00	0.00	f	0.00	1	1725.00	0.000		0	0.000
926	N	1065	79	100.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	3	2100.00	0.000		0	0.000
927	O	1103	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
927	N	1103	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		1	800.000
928	O	1107	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	25.000
928	N	1107	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	25.000
929	O	1108	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	25.000
929	N	1108	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	25.000
930	O	1109	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	25.000
930	N	1109	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	25.000
931	O	1116	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	25.000
931	N	1116	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	25.000
932	O	1111	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
932	N	1111	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
933	O	1112	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
933	N	1112	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
934	O	1113	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
934	N	1113	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
935	O	1127	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	0.000
935	N	1127	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
936	O	1129	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
936	N	1129	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
937	O	1130	3108	25.000	f	11.864400	14.000000	0.00	0.00	0.00	t	53.39	1	350.00	0.000		1	25.000
937	N	1130	3108	25.000	f	11.864400	14.000000	0.00	0.00	0.00	t	53.39	1	350.00	0.000		1	25.000
938	O	1130	3108	25.000	f	11.864400	14.000000	0.00	0.00	0.00	t	53.39	1	350.00	0.000		1	25.000
938	N	1130	3108	25.000	f	11.864400	14.000000	0.00	0.00	0.00	t	53.39	1	350.00	0.000		1	25.000
939	O	1129	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
939	N	1129	1589	25.000	f	25.423700	30.000000	0.00	0.00	0.00	t	114.41	1	750.00	0.000		1	0.000
940	O	1131	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
940	N	1131	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
941	O	1132	1587	50.000	f	25.423700	30.000000	0.00	0.00	0.00	t	228.81	1	1500.00	0.000		1	50.000
941	N	1132	1587	50.000	f	25.423700	30.000000	0.00	0.00	0.00	t	228.81	1	1500.00	0.000		1	50.000
942	O	1134	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
942	N	1134	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
943	O	1144	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
943	N	1144	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
944	O	1144	296	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
944	N	1144	300	25.000	f	16.949200	20.000100	0.00	0.00	0.00	t	76.27	1	500.00	0.000		1	25.000
945	O	1147	344	3.000	f	36.127100	42.630000	0.00	0.00	0.00	t	19.51	8	127.89	0.000		1	0.000
945	O	1147	455	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	19	147.00	0.000		1	0.000
945	O	1147	457	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	18	147.00	0.000		1	0.000
945	O	1147	458	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	20	147.00	0.000		1	0.000
945	O	1147	461	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	5	95.00	0.000		1	0.000
945	O	1147	462	200.000	f	0.805100	0.950000	0.00	0.00	0.00	t	28.98	1	190.00	0.000		1	0.000
945	O	1147	463	200.000	f	0.805100	0.950000	0.00	0.00	0.00	t	28.98	2	190.00	0.000		1	0.000
945	O	1147	464	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	3	95.00	0.000		1	0.000
945	O	1147	465	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	4	95.00	0.000		1	0.000
945	O	1147	466	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	6	95.00	0.000		1	0.000
945	O	1147	615	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	7	19.50	0.000		1	0.000
945	O	1147	639	50.000	f	1.610200	1.900000	0.00	0.00	0.00	t	14.49	21	95.00	0.000		1	0.000
945	O	1147	843	35.000	f	0.296600	0.350000	0.00	0.00	0.00	t	1.87	11	12.25	0.000		1	0.000
945	O	1147	1548	1.000	f	21.101700	24.900000	0.00	0.00	0.00	t	3.80	22	24.90	0.000		1	0.000
945	O	1147	1930	1.000	f	24.152500	28.499900	0.00	0.00	0.00	t	4.35	10	28.50	0.000		1	0.000
945	O	1147	3133	3.000	f	75.508500	89.100000	0.00	0.00	0.00	t	40.77	9	267.30	0.000		1	0.000
945	O	1147	3134	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	12	29.70	0.000		1	0.000
945	O	1147	3135	15.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.06	13	13.50	0.000		1	0.000
945	O	1147	3136	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	14	59.20	0.000		1	0.000
945	O	1147	3137	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	15	59.20	0.000		1	0.000
945	O	1147	3138	2.000	f	5.000000	5.900000	0.00	0.00	0.00	t	1.80	16	11.80	0.000		1	0.000
945	O	1147	3139	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	17	37.90	0.000		1	0.000
945	O	1147	3140	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	23	6.50	0.000		1	0.000
945	O	1147	3141	17.000	f	0.084700	0.099900	0.00	0.00	0.00	t	0.26	24	1.70	0.000		1	0.000
945	N	1147	344	3.000	f	36.127100	42.630000	0.00	0.00	0.00	t	19.51	8	127.89	0.000		1	0.000
945	N	1147	455	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	19	147.00	0.000		1	0.000
945	N	1147	457	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	18	147.00	0.000		1	0.000
945	N	1147	458	100.000	f	1.245800	1.470000	0.00	0.00	0.00	t	22.42	20	147.00	0.000		1	0.000
945	N	1147	461	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	5	95.00	0.000		1	0.000
945	N	1147	462	200.000	f	0.805100	0.950000	0.00	0.00	0.00	t	28.98	1	190.00	0.000		1	0.000
945	N	1147	463	200.000	f	0.805100	0.950000	0.00	0.00	0.00	t	28.98	2	190.00	0.000		1	0.000
945	N	1147	464	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	3	95.00	0.000		1	0.000
945	N	1147	465	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	4	95.00	0.000		1	0.000
945	N	1147	466	100.000	f	0.805100	0.950000	0.00	0.00	0.00	t	14.49	6	95.00	0.000		1	0.000
945	N	1147	615	3.000	f	5.508500	6.500000	0.00	0.00	0.00	t	2.97	7	19.50	0.000		1	0.000
945	N	1147	639	50.000	f	1.610200	1.900000	0.00	0.00	0.00	t	14.49	21	95.00	0.000		1	0.000
945	N	1147	843	35.000	f	0.296600	0.350000	0.00	0.00	0.00	t	1.87	11	12.25	0.000		1	0.000
945	N	1147	1548	1.000	f	21.101700	24.900000	0.00	0.00	0.00	t	3.80	22	24.90	0.000		1	0.000
945	N	1147	1930	1.000	f	24.152500	28.499900	0.00	0.00	0.00	t	4.35	10	28.50	0.000		1	0.000
945	N	1147	3133	3.000	f	75.508500	89.100000	0.00	0.00	0.00	t	40.77	9	267.30	0.000		1	0.000
945	N	1147	3134	3.000	f	8.389800	9.900000	0.00	0.00	0.00	t	4.53	12	29.70	0.000		1	0.000
945	N	1147	3135	15.000	f	0.762700	0.900000	0.00	0.00	0.00	t	2.06	13	13.50	0.000		1	0.000
945	N	1147	3136	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	14	59.20	0.000		1	0.000
945	N	1147	3137	2.000	f	25.084700	29.599900	0.00	0.00	0.00	t	9.03	15	59.20	0.000		1	0.000
945	N	1147	3138	2.000	f	5.000000	5.900000	0.00	0.00	0.00	t	1.80	16	11.80	0.000		1	0.000
945	N	1147	3139	1.000	f	32.118600	37.899900	0.00	0.00	0.00	t	5.78	17	37.90	0.000		1	0.000
945	N	1147	3140	1.000	f	5.508500	6.500000	0.00	0.00	0.00	t	0.99	23	6.50	0.000		1	0.000
945	N	1147	3141	17.000	f	0.084700	0.099900	0.00	0.00	0.00	t	0.26	24	1.70	0.000		1	0.000
946	O	1156	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
947	O	1154	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
947	N	1154	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
948	O	1155	138	720.000	f	56.779700	67.000000	0.00	0.00	0.00	t	7358.64	1	48240.00	0.000		1	720.000
948	N	1155	138	620.000	f	56.779700	67.000000	0.00	0.00	0.00	t	6336.61	1	41540.00	0.000		1	620.000
949	O	1166	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
949	N	1166	561	800.000	f	19.848900	23.421700	0.00	0.00	0.00	t	2858.24	1	18737.36	0.000		0	800.000
950	O	973	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
950	N	973	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
951	O	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
951	N	974	2972	620.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6525.76	1	42780.00	0.000		1	0.000
952	O	1167	92	360.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3690.00	0.000		0	0.000
952	N	1167	92	360.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	3690.00	0.000		0	0.000
953	O	1169	2994	1280.000	f	55.932200	66.000000	0.00	0.00	0.00	t	12886.78	1	84480.00	0.000		1	1280.000
953	N	1169	2994	640.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6736.27	1	44160.00	0.000		1	640.000
954	O	1169	2994	640.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6736.27	1	44160.00	0.000		1	640.000
954	N	1169	2751	640.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6736.27	1	44160.00	0.000		1	640.000
955	O	852	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
955	O	852	57	1000.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	24250.00	0.000		0	300.000
955	O	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
955	O	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	0.000
955	O	852	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	0.000
955	O	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	100.000
955	N	852	92	1000.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	10250.00	0.000		0	0.000
955	N	852	57	700.000	f	24.250000	24.250000	0.00	0.00	0.00	f	0.00	2	16975.00	0.000		0	0.000
955	N	852	27	400.000	f	16.500000	16.500000	0.00	0.00	0.00	f	0.00	3	6600.00	0.000		0	0.000
955	N	852	70	60.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	4	975.00	0.000		0	0.000
955	N	852	129	1000.000	f	16.250000	16.250000	0.00	0.00	0.00	f	0.00	5	16250.00	0.000		0	0.000
955	N	852	79	400.000	f	20.500000	20.500000	0.00	0.00	0.00	f	0.00	6	8200.00	0.000		0	100.000
956	O	1172	2751	1000.000	f	58.474600	69.000000	0.00	0.00	0.00	t	10525.42	1	69000.00	0.000		1	1000.000
956	N	1172	2751	1000.000	f	59.322000	70.000000	0.00	0.00	0.00	t	10677.97	1	70000.00	0.000		1	1000.000
957	O	1173	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
957	N	1173	1101	25.000	f	13.135600	15.500000	0.00	0.00	0.00	t	59.11	1	387.50	0.000		1	0.000
958	O	1181	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
958	N	1181	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
959	O	1181	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
959	N	1181	138	600.000	f	58.474600	69.000000	0.00	0.00	0.00	t	6315.25	1	41400.00	0.000		1	600.000
960	O	1172	2751	1000.000	f	59.322000	70.000000	0.00	0.00	0.00	t	10677.97	1	70000.00	0.000		1	1000.000
960	N	1172	2751	1000.000	f	59.322000	70.000000	0.00	0.00	0.00	t	10677.97	1	70000.00	0.000		1	0.000
961	O	1179	92	510.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5227.50	0.000		0	0.000
961	N	1179	92	510.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	5227.50	0.000		0	0.000
962	O	1171	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	1237.50	0.000		0	0.000
962	O	1171	92	250.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	2562.50	0.000		0	0.000
962	N	1171	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	1237.50	0.000		0	0.000
962	N	1171	92	250.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	2562.50	0.000		0	0.000
963	O	1187	2751	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
963	N	1187	2751	500.000	f	59.322000	70.000000	0.00	0.00	0.00	t	5338.98	1	35000.00	0.000		1	500.000
964	O	1188	2751	200.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2135.59	1	14000.00	0.000		1	200.000
964	N	1188	2751	300.000	f	59.322000	70.000000	0.00	0.00	0.00	t	3203.39	1	21000.00	0.000		1	300.000
965	O	1189	2751	200.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2135.59	1	14000.00	0.000		1	200.000
965	N	1189	2751	220.000	f	59.322000	70.000000	0.00	0.00	0.00	t	2349.15	1	15400.00	0.000		1	20.000
966	O	1191	987	400.000	f	7.451800	8.793100	0.00	0.00	0.00	t	536.53	1	3517.24	0.000		1	400.000
966	O	1191	993	100.000	f	4.155700	4.903700	0.00	0.00	0.00	t	74.80	2	490.37	0.000		1	100.000
966	N	1191	987	400.000	f	7.451800	8.793100	0.00	0.00	0.00	t	536.53	1	3517.24	0.000		1	400.000
966	N	1191	993	100.000	f	4.155700	4.903700	0.00	0.00	0.00	t	74.80	2	490.37	0.000		1	100.000
967	O	1193	215	500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	265.42	1	1740.00	0.000		1	500.000
967	N	1193	215	500.000	f	2.949200	3.480100	0.00	0.00	0.00	t	265.42	1	1740.00	0.000		1	500.000
968	O	1201	57	1.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	25.00	0.000		0	1.000
968	N	1201	57	260.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	6500.00	0.000		0	260.000
969	O	1201	57	260.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	6500.00	0.000		0	260.000
969	N	1201	57	260.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	6500.00	0.000		0	260.000
970	O	1114	3108	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	25.000
970	N	1114	1585	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	25.000
971	O	1115	3108	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	25.000
971	N	1115	1585	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	25.000
972	O	1126	3108	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	25.000
972	N	1126	1585	25.000	f	10.169500	12.000000	0.00	0.00	0.00	t	45.76	1	300.00	0.000		1	25.000
973	O	1186	2587	320.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
973	N	1186	2587	320.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
974	O	1190	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
974	O	1190	3090	150.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	3750.00	0.000		0	0.000
974	N	1190	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	2	3050.00	0.000		0	0.000
974	N	1190	3090	150.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	1	3750.00	0.000		0	0.000
975	O	1186	2587	320.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
975	N	1186	2587	320.000	f	20.000000	20.000000	0.00	0.00	0.00	f	0.00	1	6400.00	0.000		0	0.000
976	O	1196	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	3050.00	0.000		0	0.000
976	O	1196	129	320.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	5680.00	0.000		0	0.000
976	O	1196	3090	100.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	2	2500.00	0.000		0	0.000
976	N	1196	101	100.000	f	30.500000	30.500000	0.00	0.00	0.00	f	0.00	3	3050.00	0.000		0	0.000
976	N	1196	129	320.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	5680.00	0.000		0	0.000
976	N	1196	3090	100.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	2	2500.00	0.000		0	0.000
977	O	1208	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
977	N	1208	3151	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
978	O	1217	2918	442.000	f	1.449200	1.710100	0.00	0.00	0.00	t	115.29	1	755.81	0.000		1	442.000
978	N	1217	2918	442.000	f	1.449200	1.710100	0.00	0.00	0.00	t	115.29	1	755.81	0.000		1	442.000
979	O	1221	748	30.000	f	0.913600	1.078000	0.00	0.00	0.00	t	4.93	6	32.34	0.000		1	30.000
979	O	1221	751	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	20.000
979	O	1221	1526	1.000	f	6.228800	7.350000	0.00	0.00	0.00	t	1.12	10	7.35	0.000		1	1.000
979	O	1221	1548	1.000	f	20.347500	24.010100	0.00	0.00	0.00	t	3.66	1	24.01	0.000		1	1.000
979	O	1221	2077	10.000	f	1.976300	2.332000	0.00	0.00	0.00	t	3.56	7	23.32	0.000		1	10.000
979	O	1221	3106	10.000	f	2.657600	3.136000	0.00	0.00	0.00	t	4.78	5	31.36	0.000		1	10.000
979	O	1221	3117	12.000	f	24.084700	28.419900	0.00	0.00	0.00	t	52.02	9	341.04	0.000		1	12.000
979	O	1221	3119	10.000	f	2.242400	2.646000	0.00	0.00	0.00	t	4.04	4	26.46	0.000		1	10.000
979	O	1221	3128	4.000	f	2.656800	3.135000	0.00	0.00	0.00	t	1.91	2	12.54	0.000		1	4.000
979	O	1221	3155	4.000	f	1.328400	1.567500	0.00	0.00	0.00	t	0.96	8	6.27	0.000		1	4.000
979	N	1221	748	30.000	f	0.913600	1.078000	0.00	0.00	0.00	t	4.93	6	32.34	0.000		1	30.000
979	N	1221	751	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	20.000
979	N	1221	1526	1.000	f	6.228800	7.350000	0.00	0.00	0.00	t	1.12	10	7.35	0.000		1	1.000
979	N	1221	1548	1.000	f	20.347500	24.010100	0.00	0.00	0.00	t	3.66	1	24.01	0.000		1	1.000
979	N	1221	2077	10.000	f	1.976300	2.332000	0.00	0.00	0.00	t	3.56	7	23.32	0.000		1	10.000
979	N	1221	3106	10.000	f	2.657600	3.136000	0.00	0.00	0.00	t	4.78	5	31.36	0.000		1	10.000
979	N	1221	3117	12.000	f	24.084700	28.419900	0.00	0.00	0.00	t	52.02	9	341.04	0.000		1	12.000
979	N	1221	3119	10.000	f	2.242400	2.646000	0.00	0.00	0.00	t	4.04	4	26.46	0.000		1	10.000
979	N	1221	3128	4.000	f	2.656800	3.135000	0.00	0.00	0.00	t	1.91	2	12.54	0.000		1	4.000
979	N	1221	3155	4.000	f	1.328400	1.567500	0.00	0.00	0.00	t	0.96	8	6.27	0.000		1	4.000
979	N	1221	3157	4.000	f	0.830500	0.980000	0.00	0.00	0.00	t	0.60	11	3.92	0.000		1	4.000
980	O	1235	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
980	N	1235	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
981	O	1234	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
981	N	1234	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
982	O	1235	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
982	N	1235	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
983	O	1237	138	280.000	f	57.627100	68.000000	0.00	0.00	0.00	t	2904.41	1	19040.00	0.000		1	280.000
983	N	1237	138	280.000	f	57.627100	68.000000	0.00	0.00	0.00	t	2904.41	1	19040.00	0.000		1	280.000
984	O	1243	3115	30.000	f	17.290100	20.402300	0.00	0.00	0.00	t	93.37	1	612.07	0.000		1	30.000
984	O	1243	3116	8.000	f	7.391900	8.722400	0.00	0.00	0.00	t	10.64	2	69.78	0.000		1	8.000
984	O	1243	639	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	20.000
984	O	1243	3184	2.000	f	3.822000	4.510000	0.00	0.00	0.00	t	1.38	4	9.02	0.000		1	2.000
984	O	1243	2462	2.000	f	2.991500	3.530000	0.00	0.00	0.00	t	1.08	5	7.06	0.000		1	2.000
984	O	1243	2463	2.000	f	2.406800	2.840000	0.00	0.00	0.00	t	0.87	6	5.68	0.000		1	2.000
984	O	1243	3185	1.000	f	34.881400	41.160100	0.00	0.00	0.00	t	6.28	7	41.16	0.000		1	1.000
984	O	1243	3130	2.000	f	16.610200	19.600000	0.00	0.00	0.00	t	5.98	8	39.20	0.000		1	2.000
984	O	1243	2465	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	9	8.62	0.000		1	4.000
984	O	1243	1449	4.000	f	0.913100	1.077500	0.00	0.00	0.00	t	0.66	10	4.31	0.000		1	4.000
984	O	1243	2469	4.000	f	0.580500	0.685000	0.00	0.00	0.00	t	0.42	11	2.74	0.000		1	4.000
984	O	1243	3119	2.000	f	2.241500	2.645000	0.00	0.00	0.00	t	0.81	12	5.29	0.000		1	2.000
984	O	1243	751	26.000	f	1.577900	1.861900	0.00	0.00	0.00	t	7.38	13	48.41	0.000		1	26.000
984	O	1243	1984	1.000	f	0.661000	0.780000	0.00	0.00	0.00	t	0.12	14	0.78	0.000		1	1.000
984	O	1243	2467	2.000	f	2.491500	2.940000	0.00	0.00	0.00	t	0.90	15	5.88	0.000		1	2.000
984	O	1243	3106	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	16	32.00	0.000		1	10.000
984	O	1243	3186	1.000	f	19.491500	23.000000	0.00	0.00	0.00	t	3.51	17	23.00	0.000		1	1.000
984	N	1243	3115	30.000	f	17.290100	20.402300	0.00	0.00	0.00	t	93.37	1	612.07	0.000		1	30.000
984	N	1243	3116	8.000	f	7.391900	8.722400	0.00	0.00	0.00	t	10.64	2	69.78	0.000		1	8.000
984	N	1243	639	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	20.000
984	N	1243	3184	2.000	f	3.822000	4.510000	0.00	0.00	0.00	t	1.38	4	9.02	0.000		1	2.000
984	N	1243	2462	2.000	f	2.991500	3.530000	0.00	0.00	0.00	t	1.08	5	7.06	0.000		1	2.000
984	N	1243	2463	2.000	f	2.406800	2.840000	0.00	0.00	0.00	t	0.87	6	5.68	0.000		1	2.000
984	N	1243	3185	1.000	f	34.881400	41.160100	0.00	0.00	0.00	t	6.28	7	41.16	0.000		1	1.000
984	N	1243	3130	2.000	f	16.610200	19.600000	0.00	0.00	0.00	t	5.98	8	39.20	0.000		1	2.000
984	N	1243	2465	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	9	8.62	0.000		1	4.000
984	N	1243	1449	4.000	f	0.913100	1.077500	0.00	0.00	0.00	t	0.66	10	4.31	0.000		1	4.000
984	N	1243	2469	4.000	f	0.580500	0.685000	0.00	0.00	0.00	t	0.42	11	2.74	0.000		1	4.000
984	N	1243	3119	2.000	f	2.241500	2.645000	0.00	0.00	0.00	t	0.81	12	5.29	0.000		1	2.000
984	N	1243	751	26.000	f	1.577900	1.861900	0.00	0.00	0.00	t	7.38	13	48.41	0.000		1	26.000
984	N	1243	1984	1.000	f	0.661000	0.780000	0.00	0.00	0.00	t	0.12	14	0.78	0.000		1	1.000
984	N	1243	2467	2.000	f	2.491500	2.940000	0.00	0.00	0.00	t	0.90	15	5.88	0.000		1	2.000
984	N	1243	3106	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	16	32.00	0.000		1	10.000
984	N	1243	3186	1.000	f	19.491500	23.000000	0.00	0.00	0.00	t	3.51	17	23.00	0.000		1	1.000
985	O	1243	3115	30.000	f	17.290100	20.402300	0.00	0.00	0.00	t	93.37	1	612.07	0.000		1	30.000
985	O	1243	3116	8.000	f	7.391900	8.722400	0.00	0.00	0.00	t	10.64	2	69.78	0.000		1	8.000
985	O	1243	639	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	20.000
985	O	1243	3184	2.000	f	3.822000	4.510000	0.00	0.00	0.00	t	1.38	4	9.02	0.000		1	2.000
985	O	1243	2462	2.000	f	2.991500	3.530000	0.00	0.00	0.00	t	1.08	5	7.06	0.000		1	2.000
985	O	1243	2463	2.000	f	2.406800	2.840000	0.00	0.00	0.00	t	0.87	6	5.68	0.000		1	2.000
985	O	1243	3185	1.000	f	34.881400	41.160100	0.00	0.00	0.00	t	6.28	7	41.16	0.000		1	1.000
985	O	1243	3130	2.000	f	16.610200	19.600000	0.00	0.00	0.00	t	5.98	8	39.20	0.000		1	2.000
985	O	1243	2465	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	9	8.62	0.000		1	4.000
985	O	1243	1449	4.000	f	0.913100	1.077500	0.00	0.00	0.00	t	0.66	10	4.31	0.000		1	4.000
985	O	1243	2469	4.000	f	0.580500	0.685000	0.00	0.00	0.00	t	0.42	11	2.74	0.000		1	4.000
985	O	1243	3119	2.000	f	2.241500	2.645000	0.00	0.00	0.00	t	0.81	12	5.29	0.000		1	2.000
985	O	1243	751	26.000	f	1.577900	1.861900	0.00	0.00	0.00	t	7.38	13	48.41	0.000		1	26.000
985	O	1243	1984	1.000	f	0.661000	0.780000	0.00	0.00	0.00	t	0.12	14	0.78	0.000		1	1.000
985	O	1243	2467	2.000	f	2.491500	2.940000	0.00	0.00	0.00	t	0.90	15	5.88	0.000		1	2.000
985	O	1243	3106	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	16	32.00	0.000		1	10.000
985	O	1243	3186	1.000	f	19.491500	23.000000	0.00	0.00	0.00	t	3.51	17	23.00	0.000		1	1.000
985	N	1243	3115	30.000	f	17.290100	20.402300	0.00	0.00	0.00	t	93.37	1	612.07	0.000		1	30.000
985	N	1243	3116	8.000	f	7.391900	8.722400	0.00	0.00	0.00	t	10.64	2	69.78	0.000		1	8.000
985	N	1243	639	20.000	f	1.578000	1.862000	0.00	0.00	0.00	t	5.68	3	37.24	0.000		1	20.000
985	N	1243	3184	2.000	f	3.822000	4.510000	0.00	0.00	0.00	t	1.38	4	9.02	0.000		1	2.000
985	N	1243	2462	2.000	f	2.991500	3.530000	0.00	0.00	0.00	t	1.08	5	7.06	0.000		1	2.000
985	N	1243	2463	2.000	f	2.406800	2.840000	0.00	0.00	0.00	t	0.87	6	5.68	0.000		1	2.000
985	N	1243	3185	1.000	f	34.881400	41.160100	0.00	0.00	0.00	t	6.28	7	41.16	0.000		1	1.000
985	N	1243	3130	2.000	f	16.610200	19.600000	0.00	0.00	0.00	t	5.98	8	39.20	0.000		1	2.000
985	N	1243	2465	4.000	f	1.826300	2.155000	0.00	0.00	0.00	t	1.31	9	8.62	0.000		1	4.000
985	N	1243	1449	4.000	f	0.913100	1.077500	0.00	0.00	0.00	t	0.66	10	4.31	0.000		1	4.000
985	N	1243	2469	4.000	f	0.580500	0.685000	0.00	0.00	0.00	t	0.42	11	2.74	0.000		1	4.000
985	N	1243	3119	2.000	f	2.241500	2.645000	0.00	0.00	0.00	t	0.81	12	5.29	0.000		1	2.000
985	N	1243	751	26.000	f	1.577900	1.861900	0.00	0.00	0.00	t	7.38	13	48.41	0.000		1	26.000
985	N	1243	1984	1.000	f	0.661000	0.780000	0.00	0.00	0.00	t	0.12	14	0.78	0.000		1	1.000
985	N	1243	2467	2.000	f	2.491500	2.940000	0.00	0.00	0.00	t	0.90	15	5.88	0.000		1	2.000
985	N	1243	3106	10.000	f	2.711900	3.200000	0.00	0.00	0.00	t	4.88	16	32.00	0.000		1	10.000
985	N	1243	3186	1.000	f	19.491500	23.000000	0.00	0.00	0.00	t	3.51	17	23.00	0.000		1	1.000
986	O	1233	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
986	N	1233	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
987	O	1234	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
987	N	1234	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
988	O	1235	138	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
988	N	1235	3151	720.000	f	58.474600	69.000000	0.00	0.00	0.00	t	7578.31	1	49680.00	0.000		1	720.000
989	O	1236	138	440.000	f	58.474600	69.000000	0.00	0.00	0.00	t	4631.19	1	30360.00	0.000		1	440.000
989	N	1236	138	440.000	f	59.322000	70.000000	0.00	0.00	0.00	t	4698.31	1	30800.00	0.000		1	440.000
990	O	1236	138	440.000	f	59.322000	70.000000	0.00	0.00	0.00	t	4698.31	1	30800.00	0.000		1	440.000
990	N	1236	138	440.000	f	59.322000	70.000000	0.00	0.00	0.00	t	4698.31	1	30800.00	0.000		1	440.000
991	O	1209	561	300.000	f	19.516900	23.029900	0.00	0.00	0.00	t	1053.92	1	6909.00	0.000		1	300.000
991	N	1209	561	300.000	f	19.516900	23.029900	0.00	0.00	0.00	t	1053.92	1	6909.00	0.000		1	300.000
992	O	1159	2751	1000.000	f	57.627100	68.000000	0.00	0.00	0.00	t	10372.88	1	68000.00	0.000		1	1000.000
992	N	1159	2751	1000.000	f	57.627100	68.000000	0.00	0.00	0.00	t	10372.88	1	68000.00	0.000		1	1000.000
993	O	1269	987	1856.000	f	7.246000	8.550300	0.00	0.00	0.00	t	2420.74	1	15869.28	0.000		1	1856.000
993	N	1269	987	1856.000	f	7.246000	8.550300	0.00	0.00	0.00	t	2420.74	1	15869.28	0.000		1	1856.000
994	O	1273	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
994	N	1273	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
995	O	1271	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
995	N	1271	138	720.000	f	59.322000	70.000000	0.00	0.00	0.00	t	7688.14	1	50400.00	0.000		1	720.000
996	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
996	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
997	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
997	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
998	O	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
998	N	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
999	O	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
999	N	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1000	O	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1000	N	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1001	O	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1001	N	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1002	O	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1002	N	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1003	O	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1003	N	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1004	O	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1004	N	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1005	O	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1005	N	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1006	O	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1006	N	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1007	O	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1007	N	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1008	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1008	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1009	O	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1009	N	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1010	O	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1010	N	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1011	O	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1011	N	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1012	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1012	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1013	O	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1013	N	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1014	O	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1014	N	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1015	O	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1015	N	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1016	O	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1016	N	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1017	O	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1017	N	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1018	O	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1018	N	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1019	O	1276	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1019	N	1276	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1020	O	1276	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1020	N	1276	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1021	O	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1021	N	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1022	O	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1022	N	1279	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1023	O	1275	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1023	N	1275	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1024	O	1275	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1024	N	1275	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	800.000
1025	O	1274	560	400.000	f	21.288900	25.120900	0.00	0.00	0.00	t	1532.80	2	10048.36	0.000		1	400.000
1025	O	1274	561	400.000	f	20.107900	23.727300	0.00	0.00	0.00	t	1447.77	1	9490.92	0.000		1	400.000
1025	N	1274	560	400.000	f	21.288900	25.120900	0.00	0.00	0.00	t	1532.80	2	10048.36	0.000		1	0.000
1025	N	1274	561	400.000	f	20.107900	23.727300	0.00	0.00	0.00	t	1447.77	1	9490.92	0.000		1	0.000
1026	O	1274	560	400.000	f	21.288900	25.120900	0.00	0.00	0.00	t	1532.80	2	10048.36	0.000		1	0.000
1026	O	1274	561	400.000	f	20.107900	23.727300	0.00	0.00	0.00	t	1447.77	1	9490.92	0.000		1	0.000
1026	N	1274	560	400.000	f	21.288900	25.120900	0.00	0.00	0.00	t	1532.80	2	10048.36	0.000		1	400.000
1026	N	1274	561	400.000	f	20.107900	23.727300	0.00	0.00	0.00	t	1447.77	1	9490.92	0.000		1	400.000
1027	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1027	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1028	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1028	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1029	O	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1029	N	1282	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1030	O	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1030	N	1281	561	800.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2895.54	1	18981.86	0.000		1	0.000
1031	O	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1031	N	1280	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1032	O	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1032	N	1277	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1033	O	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	760.000
1033	N	1278	561	760.000	f	20.107900	23.727300	0.00	0.00	0.00	t	2750.76	1	18032.76	0.000		1	0.000
1034	O	1250	987	1160.000	f	23.839000	28.130000	0.00	0.00	0.00	t	4977.58	1	32630.80	0.000		1	1160.000
1035	O	1253	2238	1.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.15	1	1.00	0.000		1	1.000
1036	O	1293	461	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	22	93.00	0.000		1	0.000
1036	O	1293	462	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	20	93.00	0.000		1	0.000
1036	O	1293	463	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	21	93.00	0.000		1	0.000
1036	O	1293	615	3.000	f	5.254200	6.200000	0.00	0.00	0.00	t	2.84	28	18.60	0.000		1	0.000
1036	O	1293	639	25.000	f	1.440700	1.700000	0.00	0.00	0.00	t	6.48	4	42.50	0.000		1	0.000
1036	O	1293	711	15.000	f	0.474600	0.560000	0.00	0.00	0.00	t	1.28	29	8.40	0.000		1	0.000
1036	O	1293	722	20.000	f	0.915300	1.080100	0.00	0.00	0.00	t	3.29	9	21.60	0.000		1	0.000
1036	O	1293	751	10.000	f	1.355900	1.600000	0.00	0.00	0.00	t	2.44	13	16.00	0.000		1	0.000
1036	O	1293	771	10.000	f	1.033900	1.220000	0.00	0.00	0.00	t	1.86	10	12.20	0.000		1	0.000
1036	O	1293	843	150.000	f	0.237300	0.280000	0.00	0.00	0.00	t	6.41	18	42.00	0.000		1	0.000
1036	O	1293	1450	20.000	f	0.508500	0.600000	0.00	0.00	0.00	t	1.83	8	12.00	0.000		1	0.000
1036	O	1293	1734	6.000	f	0.355900	0.420000	0.00	0.00	0.00	t	0.38	34	2.52	0.000		1	0.000
1036	O	1293	1900	10.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.23	27	1.50	0.000		1	0.000
1036	O	1293	1967	5.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.61	24	4.00	0.000		1	0.000
1036	O	1293	2269	9.000	f	13.983100	16.500100	0.00	0.00	0.00	t	22.65	33	148.50	0.000		1	0.000
1036	O	1293	2320	10.000	f	9.830500	11.600000	0.00	0.00	0.00	t	17.69	11	116.00	0.000		1	0.000
1036	O	1293	2323	3.000	f	13.898300	16.400000	0.00	0.00	0.00	t	7.51	12	49.20	0.000		1	0.000
1036	O	1293	2465	12.000	f	1.567800	1.850000	0.00	0.00	0.00	t	3.39	15	22.20	0.000		1	0.000
1036	O	1293	2853	40.000	f	0.889800	1.050000	0.00	0.00	0.00	t	6.41	17	42.00	0.000		1	0.000
1036	O	1293	3114	3.000	f	3.983100	4.700100	0.00	0.00	0.00	t	2.15	7	14.10	0.000		1	0.000
1036	O	1293	3115	8.000	f	17.288100	20.400000	0.00	0.00	0.00	t	24.89	1	163.20	0.000		1	0.000
1036	O	1293	3116	5.000	f	7.288100	8.600000	0.00	0.00	0.00	t	6.56	2	43.00	0.000		1	0.000
1036	O	1293	3117	3.000	f	23.135600	27.300000	0.00	0.00	0.00	t	12.49	32	81.90	0.000		1	0.000
1036	O	1293	3119	2.200	f	4.237300	5.000000	0.00	0.00	0.00	t	1.68	14	11.00	0.000		1	0.000
1036	O	1293	3123	5.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.69	30	4.50	0.000		1	0.000
1036	O	1293	3124	12.000	f	4.406800	5.200000	0.00	0.00	0.00	t	9.52	31	62.40	0.000		1	0.000
1036	O	1293	3130	5.000	f	16.355900	19.300000	0.00	0.00	0.00	t	14.72	35	96.50	0.000		1	0.000
1036	O	1293	3134	2.000	f	7.372900	8.700000	0.00	0.00	0.00	t	2.65	19	17.40	0.000		1	0.000
1036	O	1293	3145	1.000	f	69.491500	82.000000	0.00	0.00	0.00	t	12.51	3	82.00	0.000		1	0.000
1036	O	1293	3169	20.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	0.000
1036	O	1293	3172	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	25	8.00	0.000		1	0.000
1036	O	1293	3178	50.000	f	0.754200	0.890000	0.00	0.00	0.00	t	6.79	16	44.50	0.000		1	0.000
1036	O	1293	3183	10.000	f	5.762700	6.800000	0.00	0.00	0.00	t	10.37	5	68.00	0.000		1	0.000
1036	O	1293	3206	6.000	f	4.152500	4.900000	0.00	0.00	0.00	t	4.48	6	29.40	0.000		1	0.000
1036	O	1293	3207	4.000	f	28.813600	34.000000	0.00	0.00	0.00	t	20.75	23	136.00	0.000		1	0.000
1036	N	1293	461	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	22	93.00	0.000		1	0.000
1036	N	1293	462	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	20	93.00	0.000		1	0.000
1036	N	1293	463	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	21	93.00	0.000		1	0.000
1036	N	1293	615	3.000	f	5.254200	6.200000	0.00	0.00	0.00	t	2.84	28	18.60	0.000		1	0.000
1036	N	1293	639	25.000	f	1.440700	1.700000	0.00	0.00	0.00	t	6.48	4	42.50	0.000		1	0.000
1036	N	1293	711	15.000	f	0.474600	0.560000	0.00	0.00	0.00	t	1.28	29	8.40	0.000		1	0.000
1036	N	1293	722	20.000	f	0.915300	1.080100	0.00	0.00	0.00	t	3.29	9	21.60	0.000		1	0.000
1036	N	1293	751	10.000	f	1.355900	1.600000	0.00	0.00	0.00	t	2.44	13	16.00	0.000		1	0.000
1036	N	1293	771	10.000	f	1.033900	1.220000	0.00	0.00	0.00	t	1.86	10	12.20	0.000		1	0.000
1036	N	1293	843	150.000	f	0.237300	0.280000	0.00	0.00	0.00	t	6.41	18	42.00	0.000		1	0.000
1036	N	1293	1450	20.000	f	0.508500	0.600000	0.00	0.00	0.00	t	1.83	8	12.00	0.000		1	0.000
1036	N	1293	1734	6.000	f	0.355900	0.420000	0.00	0.00	0.00	t	0.38	34	2.52	0.000		1	0.000
1036	N	1293	1900	10.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.23	27	1.50	0.000		1	0.000
1036	N	1293	1967	5.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.61	24	4.00	0.000		1	0.000
1036	N	1293	2269	9.000	f	13.983100	16.500100	0.00	0.00	0.00	t	22.65	33	148.50	0.000		1	0.000
1036	N	1293	2320	10.000	f	9.830500	11.600000	0.00	0.00	0.00	t	17.69	11	116.00	0.000		1	0.000
1036	N	1293	2323	3.000	f	13.898300	16.400000	0.00	0.00	0.00	t	7.51	12	49.20	0.000		1	0.000
1036	N	1293	2465	12.000	f	1.567800	1.850000	0.00	0.00	0.00	t	3.39	15	22.20	0.000		1	0.000
1036	N	1293	2853	40.000	f	0.889800	1.050000	0.00	0.00	0.00	t	6.41	17	42.00	0.000		1	0.000
1036	N	1293	3114	3.000	f	3.983100	4.700100	0.00	0.00	0.00	t	2.15	7	14.10	0.000		1	0.000
1036	N	1293	3115	8.000	f	17.288100	20.400000	0.00	0.00	0.00	t	24.89	1	163.20	0.000		1	0.000
1036	N	1293	3116	5.000	f	7.288100	8.600000	0.00	0.00	0.00	t	6.56	2	43.00	0.000		1	0.000
1036	N	1293	3117	3.000	f	23.135600	27.300000	0.00	0.00	0.00	t	12.49	32	81.90	0.000		1	0.000
1036	N	1293	3119	5.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.68	14	11.00	0.000		1	2.800
1036	N	1293	3123	5.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.69	30	4.50	0.000		1	0.000
1036	N	1293	3124	12.000	f	4.406800	5.200000	0.00	0.00	0.00	t	9.52	31	62.40	0.000		1	0.000
1036	N	1293	3130	5.000	f	16.355900	19.300000	0.00	0.00	0.00	t	14.72	35	96.50	0.000		1	0.000
1036	N	1293	3134	2.000	f	7.372900	8.700000	0.00	0.00	0.00	t	2.65	19	17.40	0.000		1	0.000
1036	N	1293	3145	1.000	f	69.491500	82.000000	0.00	0.00	0.00	t	12.51	3	82.00	0.000		1	0.000
1036	N	1293	3169	20.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	0.000
1036	N	1293	3172	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	25	8.00	0.000		1	0.000
1036	N	1293	3178	50.000	f	0.754200	0.890000	0.00	0.00	0.00	t	6.79	16	44.50	0.000		1	0.000
1036	N	1293	3183	10.000	f	5.762700	6.800000	0.00	0.00	0.00	t	10.37	5	68.00	0.000		1	0.000
1036	N	1293	3206	6.000	f	4.152500	4.900000	0.00	0.00	0.00	t	4.48	6	29.40	0.000		1	0.000
1036	N	1293	3207	4.000	f	28.813600	34.000000	0.00	0.00	0.00	t	20.75	23	136.00	0.000		1	0.000
1037	O	1293	461	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	22	93.00	0.000		1	0.000
1037	O	1293	462	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	20	93.00	0.000		1	0.000
1037	O	1293	463	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	21	93.00	0.000		1	0.000
1037	O	1293	615	3.000	f	5.254200	6.200000	0.00	0.00	0.00	t	2.84	28	18.60	0.000		1	0.000
1037	O	1293	639	25.000	f	1.440700	1.700000	0.00	0.00	0.00	t	6.48	4	42.50	0.000		1	0.000
1037	O	1293	711	15.000	f	0.474600	0.560000	0.00	0.00	0.00	t	1.28	29	8.40	0.000		1	0.000
1037	O	1293	722	20.000	f	0.915300	1.080100	0.00	0.00	0.00	t	3.29	9	21.60	0.000		1	0.000
1037	O	1293	751	10.000	f	1.355900	1.600000	0.00	0.00	0.00	t	2.44	13	16.00	0.000		1	0.000
1037	O	1293	771	10.000	f	1.033900	1.220000	0.00	0.00	0.00	t	1.86	10	12.20	0.000		1	0.000
1037	O	1293	843	150.000	f	0.237300	0.280000	0.00	0.00	0.00	t	6.41	18	42.00	0.000		1	0.000
1037	O	1293	1450	20.000	f	0.508500	0.600000	0.00	0.00	0.00	t	1.83	8	12.00	0.000		1	0.000
1037	O	1293	1734	6.000	f	0.355900	0.420000	0.00	0.00	0.00	t	0.38	34	2.52	0.000		1	0.000
1037	O	1293	1900	10.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.23	27	1.50	0.000		1	0.000
1037	O	1293	1967	5.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.61	24	4.00	0.000		1	0.000
1037	O	1293	2269	9.000	f	13.983100	16.500100	0.00	0.00	0.00	t	22.65	33	148.50	0.000		1	0.000
1037	O	1293	2320	10.000	f	9.830500	11.600000	0.00	0.00	0.00	t	17.69	11	116.00	0.000		1	0.000
1037	O	1293	2323	3.000	f	13.898300	16.400000	0.00	0.00	0.00	t	7.51	12	49.20	0.000		1	0.000
1037	O	1293	2465	12.000	f	1.567800	1.850000	0.00	0.00	0.00	t	3.39	15	22.20	0.000		1	0.000
1037	O	1293	2853	40.000	f	0.889800	1.050000	0.00	0.00	0.00	t	6.41	17	42.00	0.000		1	0.000
1037	O	1293	3114	3.000	f	3.983100	4.700100	0.00	0.00	0.00	t	2.15	7	14.10	0.000		1	0.000
1037	O	1293	3115	8.000	f	17.288100	20.400000	0.00	0.00	0.00	t	24.89	1	163.20	0.000		1	0.000
1037	O	1293	3116	5.000	f	7.288100	8.600000	0.00	0.00	0.00	t	6.56	2	43.00	0.000		1	0.000
1037	O	1293	3117	3.000	f	23.135600	27.300000	0.00	0.00	0.00	t	12.49	32	81.90	0.000		1	0.000
1037	O	1293	3119	5.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.68	14	11.00	0.000		1	2.800
1037	O	1293	3123	5.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.69	30	4.50	0.000		1	0.000
1037	O	1293	3124	12.000	f	4.406800	5.200000	0.00	0.00	0.00	t	9.52	31	62.40	0.000		1	0.000
1037	O	1293	3130	5.000	f	16.355900	19.300000	0.00	0.00	0.00	t	14.72	35	96.50	0.000		1	0.000
1037	O	1293	3134	2.000	f	7.372900	8.700000	0.00	0.00	0.00	t	2.65	19	17.40	0.000		1	0.000
1037	O	1293	3145	1.000	f	69.491500	82.000000	0.00	0.00	0.00	t	12.51	3	82.00	0.000		1	0.000
1037	O	1293	3169	20.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	0.000
1037	O	1293	3172	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	25	8.00	0.000		1	0.000
1037	O	1293	3178	50.000	f	0.754200	0.890000	0.00	0.00	0.00	t	6.79	16	44.50	0.000		1	0.000
1037	O	1293	3183	10.000	f	5.762700	6.800000	0.00	0.00	0.00	t	10.37	5	68.00	0.000		1	0.000
1037	O	1293	3206	6.000	f	4.152500	4.900000	0.00	0.00	0.00	t	4.48	6	29.40	0.000		1	0.000
1037	O	1293	3207	4.000	f	28.813600	34.000000	0.00	0.00	0.00	t	20.75	23	136.00	0.000		1	0.000
1037	N	1293	461	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	22	93.00	0.000		1	0.000
1037	N	1293	462	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	20	93.00	0.000		1	0.000
1037	N	1293	463	100.000	f	0.788100	0.930000	0.00	0.00	0.00	t	14.19	21	93.00	0.000		1	0.000
1037	N	1293	615	3.000	f	5.254200	6.200000	0.00	0.00	0.00	t	2.84	28	18.60	0.000		1	0.000
1037	N	1293	639	25.000	f	1.440700	1.700000	0.00	0.00	0.00	t	6.48	4	42.50	0.000		1	0.000
1037	N	1293	711	15.000	f	0.474600	0.560000	0.00	0.00	0.00	t	1.28	29	8.40	0.000		1	0.000
1037	N	1293	722	20.000	f	0.915300	1.080100	0.00	0.00	0.00	t	3.29	9	21.60	0.000		1	0.000
1037	N	1293	751	10.000	f	1.355900	1.600000	0.00	0.00	0.00	t	2.44	13	16.00	0.000		1	0.000
1037	N	1293	771	10.000	f	1.033900	1.220000	0.00	0.00	0.00	t	1.86	10	12.20	0.000		1	0.000
1037	N	1293	843	150.000	f	0.237300	0.280000	0.00	0.00	0.00	t	6.41	18	42.00	0.000		1	0.000
1037	N	1293	1450	20.000	f	0.508500	0.600000	0.00	0.00	0.00	t	1.83	8	12.00	0.000		1	0.000
1037	N	1293	1734	6.000	f	0.355900	0.420000	0.00	0.00	0.00	t	0.38	34	2.52	0.000		1	0.000
1037	N	1293	1900	10.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.23	27	1.50	0.000		1	0.000
1037	N	1293	1967	5.000	f	0.678000	0.800000	0.00	0.00	0.00	t	0.61	24	4.00	0.000		1	0.000
1037	N	1293	2269	9.000	f	13.983100	16.500100	0.00	0.00	0.00	t	22.65	33	148.50	0.000		1	0.000
1037	N	1293	2320	10.000	f	9.830500	11.600000	0.00	0.00	0.00	t	17.69	11	116.00	0.000		1	0.000
1037	N	1293	2323	3.000	f	13.898300	16.400000	0.00	0.00	0.00	t	7.51	12	49.20	0.000		1	0.000
1037	N	1293	2465	12.000	f	1.567800	1.850000	0.00	0.00	0.00	t	3.39	15	22.20	0.000		1	0.000
1037	N	1293	2853	40.000	f	0.889800	1.050000	0.00	0.00	0.00	t	6.41	17	42.00	0.000		1	0.000
1037	N	1293	3114	3.000	f	3.983100	4.700100	0.00	0.00	0.00	t	2.15	7	14.10	0.000		1	0.000
1037	N	1293	3115	8.000	f	17.288100	20.400000	0.00	0.00	0.00	t	24.89	1	163.20	0.000		1	0.000
1037	N	1293	3116	5.000	f	7.288100	8.600000	0.00	0.00	0.00	t	6.56	2	43.00	0.000		1	0.000
1037	N	1293	3117	3.000	f	23.135600	27.300000	0.00	0.00	0.00	t	12.49	32	81.90	0.000		1	0.000
1037	N	1293	3119	5.000	f	1.864400	2.200000	0.00	0.00	0.00	t	1.68	14	11.00	0.000		1	2.800
1037	N	1293	3123	5.000	f	0.762700	0.900000	0.00	0.00	0.00	t	0.69	30	4.50	0.000		1	0.000
1037	N	1293	3124	12.000	f	4.406800	5.200000	0.00	0.00	0.00	t	9.52	31	62.40	0.000		1	0.000
1037	N	1293	3130	5.000	f	16.355900	19.300000	0.00	0.00	0.00	t	14.72	35	96.50	0.000		1	0.000
1037	N	1293	3134	2.000	f	7.372900	8.700000	0.00	0.00	0.00	t	2.65	19	17.40	0.000		1	0.000
1037	N	1293	3145	1.000	f	69.491500	82.000000	0.00	0.00	0.00	t	12.51	3	82.00	0.000		1	0.000
1037	N	1293	3169	20.000	f	0.127100	0.150000	0.00	0.00	0.00	t	0.46	26	3.00	0.000		1	0.000
1037	N	1293	3172	10.000	f	0.678000	0.800000	0.00	0.00	0.00	t	1.22	25	8.00	0.000		1	0.000
1037	N	1293	3178	50.000	f	0.754200	0.890000	0.00	0.00	0.00	t	6.79	16	44.50	0.000		1	0.000
1037	N	1293	3183	10.000	f	5.762700	6.800000	0.00	0.00	0.00	t	10.37	5	68.00	0.000		1	0.000
1037	N	1293	3206	6.000	f	4.152500	4.900000	0.00	0.00	0.00	t	4.48	6	29.40	0.000		1	0.000
1037	N	1293	3207	4.000	f	28.813600	34.000000	0.00	0.00	0.00	t	20.75	23	136.00	0.000		1	0.000
1038	O	1298	2919	1500.000	f	1.381400	1.630100	0.00	0.00	0.00	t	372.97	1	2445.00	0.000		1	1500.000
1038	N	1298	2919	1500.000	f	1.381400	1.630100	0.00	0.00	0.00	t	372.97	1	2445.00	0.000		1	1500.000
1039	O	1298	2919	1500.000	f	1.381400	1.630100	0.00	0.00	0.00	t	372.97	1	2445.00	0.000		1	0.000
1039	N	1298	2919	1500.000	f	1.381400	1.630100	0.00	0.00	0.00	t	372.97	1	2445.00	0.000		1	0.000
1040	O	1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	5000.000
1040	N	1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	5000.000
1041	O	1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	5000.000
1041	N	1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	5000.000
1042	O	1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	0.000
1042	N	1300	3203	5000.000	f	0.313600	0.370000	0.00	0.00	0.00	t	282.20	1	1850.00	0.000		1	0.000
1043	O	1312	1558	200.000	f	7.203400	8.500000	0.00	0.00	0.00	t	259.32	2	1700.00	0.000		1	0.000
1043	O	1312	1913	60.000	f	3.050800	3.599900	0.00	0.00	0.00	t	32.95	1	216.00	0.000		1	0.000
1043	N	1312	1558	200.000	f	8.503700	10.034400	0.00	0.00	0.00	t	306.13	2	2006.88	0.000		1	0.000
1043	N	1312	1913	60.000	f	3.600000	4.248000	0.00	0.00	0.00	t	38.88	1	254.88	0.000		1	0.000
1044	O	1311	1241	1.000	f	56.779700	67.000000	0.00	0.00	0.00	t	10.22	2	67.00	0.000		1	0.000
1044	O	1311	1271	3.000	f	1.949200	2.300100	0.00	0.00	0.00	t	1.05	3	6.90	0.000		1	0.000
1044	O	1311	1501	2.000	f	22.033900	26.000000	0.00	0.00	0.00	t	7.93	1	52.00	0.000		1	0.000
1044	N	1311	1241	1.000	f	56.779700	67.000000	0.00	0.00	0.00	t	10.22	2	67.00	0.000		1	0.000
1044	N	1311	1271	3.000	f	1.949200	2.300100	0.00	0.00	0.00	t	1.05	3	6.90	0.000		1	0.000
1044	N	1311	1501	2.000	f	22.033900	26.000000	0.00	0.00	0.00	t	7.93	1	52.00	0.000		1	0.000
1045	O	1322	129	2160.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	38340.00	0.000		0	2160.000
1045	N	1322	129	2160.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	38340.00	0.000		0	2160.000
1046	O	1323	92	520.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	5148.00	0.000		0	520.000
1046	O	1323	129	200.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	3550.00	0.000		0	200.000
1047	O	1322	129	2160.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	38340.00	0.000		0	2160.000
1048	O	1326	3203	9000.000	f	0.394100	0.465000	0.00	0.00	0.00	t	638.39	1	4185.00	0.000		1	9000.000
1048	N	1326	3203	9000.000	f	0.394100	0.465000	0.00	0.00	0.00	t	638.39	1	4185.00	0.000		1	9000.000
1049	O	1330	57	170.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4207.50	0.000		0	170.000
1049	O	1330	129	350.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	6212.50	0.000		0	350.000
1050	O	1333	92	720.000	f	12.250000	12.250000	0.00	0.00	0.00	f	0.00	2	8820.00	0.000		0	720.000
1050	O	1333	129	720.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	12780.00	0.000		0	720.000
1050	N	1333	129	720.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	1	12780.00	0.000		0	720.000
1051	O	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1051	O	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1051	O	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1051	O	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1051	O	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1051	O	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1051	O	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1051	O	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1051	O	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1051	O	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1051	O	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1051	O	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1051	O	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1051	O	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1051	O	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1051	O	1334	1174	49.000	f	7.627100	9.000000	0.00	0.00	0.00	t	67.27	3	441.00	0.000		1	49.000
1051	O	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1051	O	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1051	O	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1051	O	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1051	O	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1051	O	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1051	O	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1051	O	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1051	O	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1051	O	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1051	O	1334	2550	80.000	f	6.271200	7.400000	0.00	0.00	0.00	t	90.31	22	592.00	0.000		1	80.000
1051	O	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1051	O	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1051	O	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1051	O	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1051	O	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1051	O	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1051	O	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1051	O	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1051	O	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1051	O	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1051	O	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1051	O	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1051	O	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1051	O	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1051	N	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1051	N	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1051	N	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1051	N	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1051	N	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1051	N	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1051	N	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1051	N	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1051	N	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1051	N	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1051	N	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1051	N	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1051	N	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1051	N	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1051	N	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1051	N	1334	1174	49.000	f	7.627100	9.000000	0.00	0.00	0.00	t	67.27	3	441.00	0.000		1	49.000
1051	N	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1051	N	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1051	N	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1051	N	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1051	N	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1051	N	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1051	N	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1051	N	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1051	N	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1051	N	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1051	N	1334	2550	80.000	f	6.271200	7.400000	0.00	0.00	0.00	t	90.31	22	592.00	0.000		1	80.000
1051	N	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1051	N	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1051	N	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1051	N	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1051	N	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1051	N	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1051	N	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1051	N	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1051	N	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1051	N	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1051	N	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1051	N	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1051	N	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1051	N	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1052	O	1336	279	18.000	f	9.237300	10.900000	0.00	0.00	0.00	t	29.93	8	196.20	0.000		1	18.000
1052	O	1336	967	18.000	f	46.440700	54.800000	0.00	0.00	0.00	t	150.47	10	986.40	0.000		1	18.000
1052	O	1336	1769	20.000	f	22.796600	26.900000	0.00	0.00	0.00	t	82.07	2	538.00	0.000		1	20.000
1052	O	1336	2017	18.000	f	73.474600	86.700000	0.00	0.00	0.00	t	238.06	9	1560.60	0.000		1	18.000
1052	O	1336	2275	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	7	376.20	0.000		1	18.000
1052	O	1336	2389	18.000	f	7.542400	8.900000	0.00	0.00	0.00	t	24.44	4	160.20	0.000		1	18.000
1052	O	1336	2617	18.000	f	28.220300	33.300000	0.00	0.00	0.00	t	91.43	11	599.40	0.000		1	18.000
1052	O	1336	3218	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	1	632.00	0.000		1	80.000
1052	O	1336	3219	4.000	f	44.830500	52.900000	0.00	0.00	0.00	t	32.28	3	211.60	0.000		1	4.000
1052	O	1336	3220	18.000	f	16.016900	18.899900	0.00	0.00	0.00	t	51.89	5	340.20	0.000		1	18.000
1052	O	1336	3221	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	6	376.20	0.000		1	18.000
1052	O	1336	3222	18.000	f	40.593200	47.900000	0.00	0.00	0.00	t	131.52	12	862.20	0.000		1	18.000
1052	N	1336	279	18.000	f	9.237300	10.900000	0.00	0.00	0.00	t	29.93	8	196.20	0.000		1	18.000
1052	N	1336	967	18.000	f	46.440700	54.800000	0.00	0.00	0.00	t	150.47	10	986.40	0.000		1	18.000
1052	N	1336	1769	20.000	f	22.796600	26.900000	0.00	0.00	0.00	t	82.07	2	538.00	0.000		1	20.000
1052	N	1336	2017	18.000	f	73.474600	86.700000	0.00	0.00	0.00	t	238.06	9	1560.60	0.000		1	18.000
1052	N	1336	2275	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	7	376.20	0.000		1	18.000
1052	N	1336	2389	18.000	f	7.542400	8.900000	0.00	0.00	0.00	t	24.44	4	160.20	0.000		1	18.000
1052	N	1336	2617	18.000	f	28.220300	33.300000	0.00	0.00	0.00	t	91.43	11	599.40	0.000		1	18.000
1052	N	1336	3218	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	1	632.00	0.000		1	80.000
1052	N	1336	3219	4.000	f	44.830500	52.900000	0.00	0.00	0.00	t	32.28	3	211.60	0.000		1	4.000
1052	N	1336	3220	18.000	f	16.016900	18.899900	0.00	0.00	0.00	t	51.89	5	340.20	0.000		1	18.000
1052	N	1336	3221	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	6	376.20	0.000		1	18.000
1052	N	1336	3222	18.000	f	40.593200	47.900000	0.00	0.00	0.00	t	131.52	12	862.20	0.000		1	18.000
1053	O	1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	2.000
1053	O	1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	4.000
1053	O	1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	4.000
1053	O	1337	193	5.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.37	4	9.00	0.000		1	5.000
1053	O	1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	2.000
1053	O	1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	1.000
1053	O	1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	2.000
1053	O	1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
1053	O	1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	4.000
1053	O	1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	4.000
1053	O	1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	4.000
1053	O	1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	1.000
1053	O	1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	4.000
1053	O	1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	4.000
1053	O	1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	3.000
1053	O	1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	3.000
1053	O	1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	4.000
1053	O	1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	3.000
1053	O	1337	1807	1.000	f	12.457600	14.700000	0.00	0.00	0.00	t	2.24	19	14.70	0.000		1	1.000
1053	O	1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	1.000
1053	N	1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	2.000
1053	N	1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	4.000
1053	N	1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	4.000
1053	N	1337	193	5.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.37	4	9.00	0.000		1	5.000
1053	N	1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	2.000
1053	N	1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	1.000
1053	N	1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	2.000
1053	N	1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
1053	N	1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	4.000
1053	N	1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	4.000
1053	N	1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	4.000
1053	N	1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	1.000
1053	N	1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	4.000
1053	N	1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	4.000
1053	N	1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	3.000
1053	N	1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	3.000
1053	N	1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	4.000
1053	N	1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	3.000
1053	N	1337	1807	1.000	f	12.457600	14.700000	0.00	0.00	0.00	t	2.24	19	14.70	0.000		1	1.000
1053	N	1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	1.000
1054	O	1340	1764	4.000	f	84.661000	99.900000	0.00	0.00	0.00	t	60.96	1	399.60	0.000		1	4.000
1054	O	1340	1928	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	2	15.90	0.000		1	1.000
1054	O	1340	3223	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	3	32.90	0.000		1	1.000
1054	O	1340	2830	2.000	f	61.779700	72.900000	0.00	0.00	0.00	t	22.24	4	145.80	0.000		1	2.000
1054	O	1340	1972	1.000	f	46.440700	54.800000	0.00	0.00	0.00	t	8.36	5	54.80	0.000		1	1.000
1054	O	1340	2537	1.000	f	53.305100	62.900000	0.00	0.00	0.00	t	9.59	6	62.90	0.000		1	1.000
1054	O	1340	3224	1.000	f	169.406800	199.900000	0.00	0.00	0.00	t	30.49	7	199.90	0.000		1	1.000
1054	O	1340	1195	1.000	f	47.372900	55.900000	0.00	0.00	0.00	t	8.53	8	55.90	0.000		1	1.000
1054	O	1340	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	9	64.90	0.000		1	1.000
1054	O	1340	642	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	10	28.50	0.000		1	15.000
1054	O	1340	2671	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	11	9.40	0.000		1	1.000
1054	O	1340	193	3.000	f	1.525400	1.800000	0.00	0.00	0.00	t	0.82	12	5.40	0.000		1	3.000
1054	O	1340	737	8.000	f	4.152500	4.900000	0.00	0.00	0.00	t	5.98	13	39.20	0.000		1	8.000
1054	O	1340	2447	2.000	f	3.898300	4.600000	0.00	0.00	0.00	t	1.40	14	9.20	0.000		1	2.000
1054	O	1340	2463	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	15	13.00	0.000		1	2.000
1054	N	1340	1764	4.000	f	84.661000	99.900000	0.00	0.00	0.00	t	60.96	1	399.60	0.000		1	4.000
1054	N	1340	1928	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	2	15.90	0.000		1	1.000
1054	N	1340	3223	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	3	32.90	0.000		1	1.000
1054	N	1340	2830	2.000	f	61.779700	72.900000	0.00	0.00	0.00	t	22.24	4	145.80	0.000		1	2.000
1054	N	1340	1972	1.000	f	46.440700	54.800000	0.00	0.00	0.00	t	8.36	5	54.80	0.000		1	1.000
1054	N	1340	2537	1.000	f	53.305100	62.900000	0.00	0.00	0.00	t	9.59	6	62.90	0.000		1	1.000
1054	N	1340	3224	1.000	f	169.406800	199.900000	0.00	0.00	0.00	t	30.49	7	199.90	0.000		1	1.000
1054	N	1340	1195	1.000	f	47.372900	55.900000	0.00	0.00	0.00	t	8.53	8	55.90	0.000		1	1.000
1054	N	1340	2513	1.000	f	55.000000	64.900000	0.00	0.00	0.00	t	9.90	9	64.90	0.000		1	1.000
1054	N	1340	642	15.000	f	1.610200	1.900000	0.00	0.00	0.00	t	4.35	10	28.50	0.000		1	15.000
1054	N	1340	2671	1.000	f	7.966100	9.400000	0.00	0.00	0.00	t	1.43	11	9.40	0.000		1	1.000
1054	N	1340	193	3.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.87	12	5.70	0.000		1	3.000
1054	N	1340	737	8.000	f	4.152500	4.900000	0.00	0.00	0.00	t	5.98	13	39.20	0.000		1	8.000
1054	N	1340	2447	2.000	f	3.898300	4.600000	0.00	0.00	0.00	t	1.40	14	9.20	0.000		1	2.000
1054	N	1340	2463	2.000	f	5.508500	6.500000	0.00	0.00	0.00	t	1.98	15	13.00	0.000		1	2.000
1055	O	1339	2824	2.000	f	1.779700	2.100000	0.00	0.00	0.00	t	0.64	1	4.20	0.000		1	2.000
1055	O	1339	2396	2.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.58	2	3.80	0.000		1	2.000
1055	O	1339	2540	1.000	f	6.525400	7.700000	0.00	0.00	0.00	t	1.17	3	7.70	0.000		1	1.000
1055	O	1339	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	4	15.90	0.000		1	1.000
1055	O	1339	2273	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	5	31.80	0.000		1	2.000
1055	O	1339	2275	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	6	31.80	0.000		1	2.000
1055	O	1339	1574	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	7	7.80	0.000		1	2.000
1055	O	1339	2629	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	8	37.80	0.000		1	2.000
1055	N	1339	2824	2.000	f	0.847500	1.000100	0.00	0.00	0.00	t	0.31	1	2.00	0.000		1	2.000
1055	N	1339	2396	2.000	f	1.610200	1.900000	0.00	0.00	0.00	t	0.58	2	3.80	0.000		1	2.000
1055	N	1339	2540	1.000	f	6.525400	7.700000	0.00	0.00	0.00	t	1.17	3	7.70	0.000		1	1.000
1055	N	1339	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	4	15.90	0.000		1	1.000
1055	N	1339	2273	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	5	31.80	0.000		1	2.000
1055	N	1339	2275	2.000	f	13.474600	15.900000	0.00	0.00	0.00	t	4.85	6	31.80	0.000		1	2.000
1055	N	1339	1574	2.000	f	3.305100	3.900000	0.00	0.00	0.00	t	1.19	7	7.80	0.000		1	2.000
1055	N	1339	2629	2.000	f	16.016900	18.899900	0.00	0.00	0.00	t	5.77	8	37.80	0.000		1	2.000
1056	O	1343	2642	3000.000	f	1.928400	2.275500	0.00	0.00	0.00	t	1041.33	1	6826.50	0.000		1	3000.000
1056	N	1343	2642	4000.000	f	1.928400	2.275500	0.00	0.00	0.00	t	1388.44	1	9102.00	0.000		1	4000.000
1057	O	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1057	O	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1057	O	1334	1174	49.000	f	7.627100	9.000000	0.00	0.00	0.00	t	67.27	3	441.00	0.000		1	49.000
1057	O	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1057	O	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1057	O	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1057	O	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1057	O	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1057	O	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1057	O	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1057	O	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1057	O	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1057	O	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1057	O	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1057	O	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1057	O	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1057	O	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1057	O	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1057	O	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1057	O	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1057	O	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1057	O	1334	2550	80.000	f	6.271200	7.400000	0.00	0.00	0.00	t	90.31	22	592.00	0.000		1	80.000
1057	O	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1057	O	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1057	O	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1057	O	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1057	O	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1057	O	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1057	O	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1057	O	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1057	O	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1057	O	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1057	O	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1057	O	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1057	O	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1057	O	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1057	O	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1057	O	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1057	O	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1057	O	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1057	O	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1057	N	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1057	N	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1057	N	1334	1174	49.000	f	8.389800	9.900000	0.00	0.00	0.00	t	74.00	3	485.10	0.000		1	49.000
1057	N	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1057	N	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1057	N	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1057	N	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1057	N	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1057	N	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1057	N	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1057	N	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1057	N	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1057	N	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1057	N	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1057	N	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1057	N	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1057	N	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1057	N	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1057	N	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1057	N	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1057	N	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1057	N	1334	2550	80.000	f	6.271200	7.400000	0.00	0.00	0.00	t	90.31	22	592.00	0.000		1	80.000
1057	N	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1057	N	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1057	N	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1057	N	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1057	N	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1057	N	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1057	N	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1057	N	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1057	N	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1057	N	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1057	N	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1057	N	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1057	N	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1057	N	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1057	N	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1057	N	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1057	N	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1057	N	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1057	N	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1058	O	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1058	O	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1058	O	1334	1174	49.000	f	8.389800	9.900000	0.00	0.00	0.00	t	74.00	3	485.10	0.000		1	49.000
1058	O	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1058	O	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1058	O	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1058	O	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1058	O	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1058	O	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1058	O	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1058	O	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1058	O	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1058	O	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1058	O	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1058	O	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1058	O	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1058	O	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1058	O	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1058	O	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1058	O	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1058	O	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1058	O	1334	2550	80.000	f	6.271200	7.400000	0.00	0.00	0.00	t	90.31	22	592.00	0.000		1	80.000
1058	O	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1058	O	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1058	O	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1058	O	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1058	O	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1058	O	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1058	O	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1058	O	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1058	O	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1058	O	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1058	O	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1058	O	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1058	O	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1058	O	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1058	O	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1058	O	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1058	O	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1058	O	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1058	O	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1058	N	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1058	N	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1058	N	1334	1174	49.000	f	8.389800	9.900000	0.00	0.00	0.00	t	74.00	3	485.10	0.000		1	49.000
1058	N	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1058	N	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1058	N	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1058	N	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1058	N	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1058	N	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1058	N	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1058	N	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1058	N	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1058	N	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1058	N	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1058	N	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1058	N	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1058	N	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1058	N	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1058	N	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1058	N	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1058	N	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1058	N	1334	2550	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	22	632.00	0.000		1	80.000
1058	N	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1058	N	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1058	N	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1058	N	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1058	N	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1058	N	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1058	N	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1058	N	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1058	N	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1058	N	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1058	N	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1058	N	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1058	N	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1058	N	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1058	N	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1058	N	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1058	N	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1058	N	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1058	N	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1059	O	1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	2.000
1059	O	1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	4.000
1059	O	1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	4.000
1059	O	1337	193	5.000	f	1.525400	1.800000	0.00	0.00	0.00	t	1.37	4	9.00	0.000		1	5.000
1059	O	1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	2.000
1059	O	1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	1.000
1059	O	1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	2.000
1059	O	1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
1059	O	1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	4.000
1059	O	1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	4.000
1059	O	1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	4.000
1059	O	1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	1.000
1059	O	1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	4.000
1059	O	1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	4.000
1059	O	1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	3.000
1059	O	1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	3.000
1059	O	1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	4.000
1059	O	1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	3.000
1059	O	1337	1807	1.000	f	12.457600	14.700000	0.00	0.00	0.00	t	2.24	19	14.70	0.000		1	1.000
1059	O	1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	1.000
1059	N	1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	2.000
1059	N	1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	4.000
1059	N	1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	4.000
1059	N	1337	193	5.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.45	4	9.50	0.000		1	5.000
1059	N	1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	2.000
1059	N	1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	1.000
1059	N	1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	2.000
1059	N	1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
1059	N	1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	4.000
1059	N	1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	4.000
1059	N	1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	4.000
1059	N	1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	1.000
1059	N	1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	4.000
1059	N	1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	4.000
1059	N	1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	3.000
1059	N	1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	3.000
1059	N	1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	4.000
1059	N	1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	3.000
1059	N	1337	1807	1.000	f	13.135600	15.500000	0.00	0.00	0.00	t	2.36	19	15.50	0.000		1	1.000
1059	N	1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	1.000
1060	O	1344	560	400.000	f	21.474600	25.340000	0.00	0.00	0.00	t	1546.17	1	10136.00	0.000		1	400.000
1060	O	1344	561	400.000	f	20.322000	23.980000	0.00	0.00	0.00	t	1463.19	2	9592.00	0.000		1	400.000
1060	N	1344	560	400.000	f	21.474600	25.340000	0.00	0.00	0.00	t	1546.17	1	10136.00	0.000		1	400.000
1060	N	1344	561	400.000	f	20.322000	23.980000	0.00	0.00	0.00	t	1463.19	2	9592.00	0.000		1	400.000
1061	O	1347	5	200.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4300.00	0.000		0	200.000
1061	O	1347	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	1750.00	0.000		0	100.000
1061	O	1347	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2475.00	0.000		0	100.000
1061	O	1347	92	320.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	3280.00	0.000		0	320.000
1061	N	1347	5	191.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4106.50	0.000		0	191.000
1061	N	1347	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	1750.00	0.000		0	100.000
1061	N	1347	57	109.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2697.75	0.000		0	109.000
1061	N	1347	92	320.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	3280.00	0.000		0	320.000
1062	O	1347	5	191.000	f	21.500000	21.500000	0.00	0.00	0.00	f	0.00	1	4106.50	0.000		0	100.000
1062	O	1347	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	1750.00	0.000		0	0.000
1062	O	1347	57	109.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2697.75	0.000		0	0.000
1062	O	1347	92	320.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	3280.00	0.000		0	320.000
1062	N	1347	5	191.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	1	4011.00	0.000		0	0.000
1062	N	1347	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	1750.00	0.000		0	0.000
1062	N	1347	57	109.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	2697.75	0.000		0	0.000
1062	N	1347	92	320.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	3280.00	0.000		0	0.000
1063	O	1354	1211	6000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	448.47	1	2940.00	0.000		1	6000.000
1063	N	1354	1212	6000.000	f	0.415300	0.490100	0.00	0.00	0.00	t	448.47	1	2940.00	0.000		1	6000.000
1064	O	1342	1219	3000.000	f	0.348100	0.410800	0.00	0.00	0.00	t	187.95	1	1232.10	0.000		1	3000.000
1064	N	1342	1219	3000.000	f	0.348100	0.410800	0.00	0.00	0.00	t	187.95	1	1232.10	0.000		1	3000.000
1065	O	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1065	O	1334	3172	28.000	f	1.271200	1.500000	0.00	0.00	0.00	t	6.41	2	42.00	0.000		1	28.000
1065	O	1334	1174	49.000	f	8.389800	9.900000	0.00	0.00	0.00	t	74.00	3	485.10	0.000		1	49.000
1065	O	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1065	O	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1065	O	1334	2169	117.000	f	19.406800	22.900000	0.00	0.00	0.00	t	408.71	6	2679.30	0.000		1	117.000
1065	O	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1065	O	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1065	O	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1065	O	1334	1177	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	10	88.80	0.000		1	3.000
1065	O	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	11	39.90	0.000		1	1.000
1065	O	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	12	13.80	0.000		1	2.000
1065	O	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	13	44.10	0.000		1	7.000
1065	O	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	14	1141.60	0.000		1	8.000
1065	O	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1065	O	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	16	570.80	0.000		1	4.000
1065	O	1334	2838	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	17	1141.60	0.000		1	8.000
1065	O	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	18	94.20	0.000		1	1.000
1065	O	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	19	471.00	0.000		1	5.000
1065	O	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	20	659.40	0.000		1	7.000
1065	O	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	21	565.20	0.000		1	6.000
1065	O	1334	2550	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	22	632.00	0.000		1	80.000
1065	O	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	23	598.50	0.000		1	15.000
1065	O	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	24	570.80	0.000		1	4.000
1065	O	1334	2162	18.000	f	11.525400	13.600000	0.00	0.00	0.00	t	37.34	25	244.80	0.000		1	18.000
1065	O	1334	1967	14.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.20	26	21.00	0.000		1	14.000
1065	O	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	27	209.90	0.000		1	1.000
1065	O	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	28	27.80	0.000		1	2.000
1065	O	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	29	39.80	0.000		1	2.000
1065	O	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	30	32.90	0.000		1	1.000
1065	O	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	31	270.40	0.000		1	16.000
1065	O	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	32	147.80	0.000		1	2.000
1065	O	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	33	35.00	0.000		1	10.000
1065	O	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	34	14.40	0.000		1	3.000
1065	O	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	35	36.90	0.000		1	1.000
1065	O	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	36	38.00	0.000		1	20.000
1065	O	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	37	15.60	0.000		1	4.000
1065	O	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	38	5.50	0.000		1	1.000
1065	O	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	39	2.70	0.000		1	1.000
1065	O	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	40	54.90	0.000		1	1.000
1065	O	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	41	127.20	0.000		1	8.000
1065	N	1334	3215	27.000	f	16.864400	19.900000	0.00	0.00	0.00	t	81.96	1	537.30	0.000		1	27.000
1065	N	1334	3172	17.000	f	1.271200	1.500000	0.00	0.00	0.00	t	3.89	2	25.50	0.000		1	17.000
1065	N	1334	1174	41.000	f	8.389800	9.900000	0.00	0.00	0.00	t	61.92	3	405.90	0.000		1	41.000
1065	N	1334	1159	5.000	f	14.152500	16.699900	0.00	0.00	0.00	t	12.74	4	83.50	0.000		1	5.000
1065	N	1334	802	8.000	f	13.305100	15.700000	0.00	0.00	0.00	t	19.16	5	125.60	0.000		1	8.000
1065	N	1334	2169	72.000	f	19.406800	22.900000	0.00	0.00	0.00	t	251.51	6	1648.80	0.000		1	72.000
1065	N	1334	2745	3.000	f	44.830500	52.900000	0.00	0.00	0.00	t	24.21	7	158.70	0.000		1	3.000
1065	N	1334	1131	3.000	f	82.118600	96.899900	0.00	0.00	0.00	t	44.34	8	290.70	0.000		1	3.000
1065	N	1334	1139	3.000	f	25.084700	29.599900	0.00	0.00	0.00	t	13.55	9	88.80	0.000		1	3.000
1065	N	1334	1137	1.000	f	33.813600	39.900000	0.00	0.00	0.00	t	6.09	10	39.90	0.000		1	1.000
1065	N	1334	483	2.000	f	5.847500	6.900000	0.00	0.00	0.00	t	2.11	11	13.80	0.000		1	2.000
1065	N	1334	614	7.000	f	5.339000	6.300000	0.00	0.00	0.00	t	6.73	12	44.10	0.000		1	7.000
1065	N	1334	2841	8.000	f	120.932200	142.700000	0.00	0.00	0.00	t	174.14	13	1141.60	0.000		1	8.000
1065	N	1334	2840	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	14	570.80	0.000		1	4.000
1065	N	1334	2836	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	15	570.80	0.000		1	4.000
1065	N	1334	2838	2.000	f	120.932200	142.700000	0.00	0.00	0.00	t	43.54	16	285.40	0.000		1	2.000
1065	N	1334	462	1.000	f	79.830500	94.200000	0.00	0.00	0.00	t	14.37	17	94.20	0.000		1	1.000
1065	N	1334	465	5.000	f	79.830500	94.200000	0.00	0.00	0.00	t	71.85	18	471.00	0.000		1	5.000
1067	N	1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	1.000
1065	N	1334	461	7.000	f	79.830500	94.200000	0.00	0.00	0.00	t	100.59	19	659.40	0.000		1	7.000
1065	N	1334	463	6.000	f	79.830500	94.200000	0.00	0.00	0.00	t	86.22	20	565.20	0.000		1	6.000
1065	N	1334	2550	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	21	632.00	0.000		1	80.000
1065	N	1334	3216	15.000	f	33.813600	39.900000	0.00	0.00	0.00	t	91.30	22	598.50	0.000		1	15.000
1065	N	1334	2837	4.000	f	120.932200	142.700000	0.00	0.00	0.00	t	87.07	23	570.80	0.000		1	4.000
1065	N	1334	2162	17.000	f	11.525400	13.600000	0.00	0.00	0.00	t	35.27	24	231.20	0.000		1	17.000
1065	N	1334	2543	1.000	f	177.881400	209.900100	0.00	0.00	0.00	t	32.02	25	209.90	0.000		1	1.000
1065	N	1334	3217	2.000	f	11.779700	13.900000	0.00	0.00	0.00	t	4.24	26	27.80	0.000		1	2.000
1065	N	1334	372	2.000	f	16.864400	19.900000	0.00	0.00	0.00	t	6.07	27	39.80	0.000		1	2.000
1065	N	1334	398	1.000	f	27.881400	32.900100	0.00	0.00	0.00	t	5.02	28	32.90	0.000		1	1.000
1065	N	1334	438	16.000	f	14.322000	16.900000	0.00	0.00	0.00	t	41.25	29	270.40	0.000		1	16.000
1065	N	1334	2830	2.000	f	62.627100	73.900000	0.00	0.00	0.00	t	22.55	30	147.80	0.000		1	2.000
1065	N	1334	2948	10.000	f	2.966100	3.500000	0.00	0.00	0.00	t	5.34	31	35.00	0.000		1	10.000
1065	N	1334	2607	3.000	f	4.067800	4.800000	0.00	0.00	0.00	t	2.20	32	14.40	0.000		1	3.000
1065	N	1334	1552	1.000	f	31.271200	36.900000	0.00	0.00	0.00	t	5.63	33	36.90	0.000		1	1.000
1065	N	1334	642	20.000	f	1.610200	1.900000	0.00	0.00	0.00	t	5.80	34	38.00	0.000		1	20.000
1065	N	1334	1441	4.000	f	3.305100	3.900000	0.00	0.00	0.00	t	2.38	35	15.60	0.000		1	4.000
1065	N	1334	2057	1.000	f	4.661000	5.500000	0.00	0.00	0.00	t	0.84	36	5.50	0.000		1	1.000
1065	N	1334	3003	1.000	f	2.288100	2.700000	0.00	0.00	0.00	t	0.41	37	2.70	0.000		1	1.000
1065	N	1334	2510	1.000	f	46.525400	54.900000	0.00	0.00	0.00	t	8.37	38	54.90	0.000		1	1.000
1065	N	1334	1909	8.000	f	13.474600	15.900000	0.00	0.00	0.00	t	19.40	39	127.20	0.000		1	8.000
1066	O	1336	3218	80.000	f	6.694900	7.900000	0.00	0.00	0.00	t	96.41	1	632.00	0.000		1	80.000
1066	O	1336	1769	20.000	f	22.796600	26.900000	0.00	0.00	0.00	t	82.07	2	538.00	0.000		1	20.000
1066	O	1336	3219	4.000	f	44.830500	52.900000	0.00	0.00	0.00	t	32.28	3	211.60	0.000		1	4.000
1066	O	1336	2389	18.000	f	7.542400	8.900000	0.00	0.00	0.00	t	24.44	4	160.20	0.000		1	18.000
1066	O	1336	3220	18.000	f	16.016900	18.899900	0.00	0.00	0.00	t	51.89	5	340.20	0.000		1	18.000
1066	O	1336	3221	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	6	376.20	0.000		1	18.000
1066	O	1336	2275	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	7	376.20	0.000		1	18.000
1066	O	1336	279	18.000	f	9.237300	10.900000	0.00	0.00	0.00	t	29.93	8	196.20	0.000		1	18.000
1066	O	1336	2017	18.000	f	73.474600	86.700000	0.00	0.00	0.00	t	238.06	9	1560.60	0.000		1	18.000
1066	O	1336	967	18.000	f	46.440700	54.800000	0.00	0.00	0.00	t	150.47	10	986.40	0.000		1	18.000
1066	O	1336	2617	18.000	f	28.220300	33.300000	0.00	0.00	0.00	t	91.43	11	599.40	0.000		1	18.000
1066	O	1336	3222	18.000	f	40.593200	47.900000	0.00	0.00	0.00	t	131.52	12	862.20	0.000		1	18.000
1066	N	1336	3218	23.000	f	6.694900	7.900000	0.00	0.00	0.00	t	27.72	1	181.70	0.000		1	23.000
1066	N	1336	1769	20.000	f	22.796600	26.900000	0.00	0.00	0.00	t	82.07	2	538.00	0.000		1	20.000
1066	N	1336	3219	4.000	f	44.830500	52.900000	0.00	0.00	0.00	t	32.28	3	211.60	0.000		1	4.000
1066	N	1336	2389	18.000	f	7.542400	8.900000	0.00	0.00	0.00	t	24.44	4	160.20	0.000		1	18.000
1066	N	1336	3220	18.000	f	16.016900	18.899900	0.00	0.00	0.00	t	51.89	5	340.20	0.000		1	18.000
1066	N	1336	3221	18.000	f	17.711900	20.900000	0.00	0.00	0.00	t	57.39	6	376.20	0.000		1	18.000
1066	N	1336	2275	16.000	f	17.711900	20.900000	0.00	0.00	0.00	t	51.01	7	334.40	0.000		1	16.000
1066	N	1336	279	18.000	f	9.237300	10.900000	0.00	0.00	0.00	t	29.93	8	196.20	0.000		1	18.000
1066	N	1336	2017	18.000	f	73.474600	86.700000	0.00	0.00	0.00	t	238.06	9	1560.60	0.000		1	18.000
1066	N	1336	967	18.000	f	46.440700	54.800000	0.00	0.00	0.00	t	150.47	10	986.40	0.000		1	18.000
1066	N	1336	2617	10.000	f	28.220300	33.300000	0.00	0.00	0.00	t	50.80	11	333.00	0.000		1	10.000
1066	N	1336	3222	18.000	f	40.593200	47.900000	0.00	0.00	0.00	t	131.52	12	862.20	0.000		1	18.000
1067	O	1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	2.000
1067	O	1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	4.000
1067	O	1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	4.000
1067	O	1337	193	5.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.45	4	9.50	0.000		1	5.000
1067	O	1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	2.000
1067	O	1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	1.000
1067	O	1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	2.000
1067	O	1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
1067	O	1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	4.000
1067	O	1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	4.000
1067	O	1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	4.000
1067	O	1337	393	1.000	f	310.169500	366.000000	0.00	0.00	0.00	t	55.83	12	366.00	0.000		1	1.000
1067	O	1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	4.000
1067	O	1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	4.000
1067	O	1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	3.000
1067	O	1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	3.000
1067	O	1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	4.000
1067	O	1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	3.000
1067	O	1337	1807	1.000	f	13.135600	15.500000	0.00	0.00	0.00	t	2.36	19	15.50	0.000		1	1.000
1067	O	1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	1.000
1067	N	1337	1769	2.000	f	22.796600	26.900000	0.00	0.00	0.00	t	8.21	1	53.80	0.000		1	2.000
1067	N	1337	2719	4.000	f	1.186400	1.400000	0.00	0.00	0.00	t	0.85	2	5.60	0.000		1	4.000
1067	N	1337	2437	4.000	f	2.033900	2.400000	0.00	0.00	0.00	t	1.46	3	9.60	0.000		1	4.000
1067	N	1337	193	5.000	f	1.610200	1.900000	0.00	0.00	0.00	t	1.45	4	9.50	0.000		1	5.000
1067	N	1337	2447	2.000	f	4.237300	5.000000	0.00	0.00	0.00	t	1.53	5	10.00	0.000		1	2.000
1067	N	1337	2487	1.000	f	13.474600	15.900000	0.00	0.00	0.00	t	2.43	6	15.90	0.000		1	1.000
1067	N	1337	2463	2.000	f	5.932200	7.000000	0.00	0.00	0.00	t	2.14	7	14.00	0.000		1	2.000
1067	N	1337	279	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	8	43.60	0.000		1	4.000
1067	N	1337	2275	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	9	75.60	0.000		1	4.000
1067	N	1337	2629	4.000	f	16.016900	18.899900	0.00	0.00	0.00	t	11.53	10	75.60	0.000		1	4.000
1067	N	1337	862	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	11	43.60	0.000		1	4.000
1067	N	1337	2017	4.000	f	73.474600	86.700000	0.00	0.00	0.00	t	52.90	13	346.80	0.000		1	4.000
1067	N	1337	1972	4.000	f	46.440700	54.800000	0.00	0.00	0.00	t	33.44	14	219.20	0.000		1	4.000
1067	N	1337	2483	3.000	f	105.847500	124.900100	0.00	0.00	0.00	t	57.16	15	374.70	0.000		1	3.000
1067	N	1337	1344	3.000	f	63.474600	74.900000	0.00	0.00	0.00	t	34.28	16	224.70	0.000		1	3.000
1067	N	1337	1575	4.000	f	9.237300	10.900000	0.00	0.00	0.00	t	6.65	17	43.60	0.000		1	4.000
1067	N	1337	3102	3.000	f	86.016900	101.499900	0.00	0.00	0.00	t	46.45	18	304.50	0.000		1	3.000
1067	N	1337	1807	1.000	f	13.135600	15.500000	0.00	0.00	0.00	t	2.36	19	15.50	0.000		1	1.000
1067	N	1337	1953	1.000	f	703.389800	830.000000	0.00	0.00	0.00	t	126.61	20	830.00	0.000		1	1.000
1068	O	1357	2972	6400.000	f	59.703400	70.450000	0.00	0.00	0.00	t	68778.31	1	450880.00	0.000		1	6400.000
1068	O	1357	2994	1280.000	f	65.635600	77.450000	0.00	0.00	0.00	t	15122.44	2	99136.00	0.000		1	1280.000
1068	O	1357	3239	2560.000	f	62.245800	73.450000	0.00	0.00	0.00	t	28682.85	3	188032.00	0.000		1	2560.000
1068	N	1357	2972	6400.000	f	59.703400	70.450000	0.00	0.00	0.00	t	68778.31	1	450880.00	0.000		1	4960.000
1068	N	1357	2994	1280.000	f	65.635600	77.450000	0.00	0.00	0.00	t	15122.44	2	99136.00	0.000		1	1280.000
1068	N	1357	3239	2560.000	f	62.245800	73.450000	0.00	0.00	0.00	t	28682.85	3	188032.00	0.000		1	2560.000
1069	O	1363	5	180.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	5	3780.00	0.000		0	180.000
1069	O	1363	27	200.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	6	3500.00	0.000		0	200.000
1069	O	1363	57	150.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	3712.50	0.000		0	150.000
1069	O	1363	70	250.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	4375.00	0.000		1	250.000
1069	O	1363	92	450.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	4455.00	0.000		0	450.000
1069	O	1363	101	130.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	7	3932.50	0.000		0	130.000
1069	O	1363	123	80.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	1460.00	0.000		0	80.000
1069	N	1363	3	180.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	5	3780.00	0.000		0	180.000
1069	N	1363	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	200.000
1069	N	1363	70	300.000	f	14.583300	14.583300	0.00	0.00	0.00	f	0.00	3	4375.00	0.000		1	300.000
1069	N	1363	92	500.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	4950.00	0.000		0	500.000
1069	N	1363	99	130.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	6	3932.50	0.000		0	130.000
1069	N	1363	123	130.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	2372.50	0.000		0	130.000
1070	O	1363	3	180.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	5	3780.00	0.000		0	180.000
1070	O	1363	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	200.000
1070	O	1363	70	300.000	f	14.583300	14.583300	0.00	0.00	0.00	f	0.00	3	4375.00	0.000		1	300.000
1070	O	1363	92	500.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	4950.00	0.000		0	500.000
1070	O	1363	99	130.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	6	3932.50	0.000		0	130.000
1070	O	1363	123	130.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	2372.50	0.000		0	130.000
1070	N	1363	3	180.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	5	3780.00	0.000		0	180.000
1070	N	1363	57	200.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	4950.00	0.000		0	200.000
1070	N	1363	70	300.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	5250.00	0.000		0	300.000
1070	N	1363	92	500.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	1	4950.00	0.000		0	500.000
1070	N	1363	99	130.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	6	3932.50	0.000		0	130.000
1070	N	1363	123	130.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	2372.50	0.000		0	130.000
1071	O	1364	5	270.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	3	5670.00	0.000		0	270.000
1071	O	1364	27	100.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	4	1750.00	0.000		0	100.000
1071	O	1364	57	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	2	1237.50	0.000		0	50.000
1071	O	1364	92	200.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	1	2050.00	0.000		0	200.000
1071	O	1364	131	50.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	6	987.50	0.000		0	50.000
1071	O	1364	3090	50.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	5	1237.50	0.000		0	50.000
1071	N	1364	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	4200.00	0.000		0	200.000
1071	N	1364	27	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	50.000
1071	N	1364	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	2475.00	0.000		0	100.000
1071	N	1364	101	20.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	605.00	0.000		0	20.000
1071	N	1364	123	100.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	6	1825.00	0.000		0	100.000
1071	N	1364	3090	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	30.000
1072	O	1364	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	4200.00	0.000		0	200.000
1072	O	1364	27	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	50.000
1072	O	1364	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	2475.00	0.000		0	100.000
1072	O	1364	101	20.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	605.00	0.000		0	20.000
1072	O	1364	123	100.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	6	1825.00	0.000		0	100.000
1072	O	1364	3090	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	30.000
1072	N	1364	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	4200.00	0.000		0	200.000
1072	N	1364	27	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	50.000
1072	N	1364	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	2475.00	0.000		0	100.000
1072	N	1364	101	20.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	605.00	0.000		0	20.000
1072	N	1364	123	100.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	6	1825.00	0.000		0	100.000
1072	N	1364	129	220.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	7	3905.00	0.000		0	220.000
1072	N	1364	3090	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	30.000
1073	O	1364	5	200.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	4200.00	0.000		0	200.000
1073	O	1364	27	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	50.000
1073	O	1364	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	2475.00	0.000		0	100.000
1073	O	1364	101	20.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	605.00	0.000		0	20.000
1073	O	1364	123	100.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	6	1825.00	0.000		0	100.000
1073	O	1364	129	220.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	7	3905.00	0.000		0	220.000
1073	O	1364	3090	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	30.000
1073	N	1364	5	80.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	1680.00	0.000		0	80.000
1073	N	1364	27	50.000	f	17.500000	17.500000	0.00	0.00	0.00	f	0.00	3	875.00	0.000		0	50.000
1073	N	1364	57	100.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	1	2475.00	0.000		0	100.000
1073	N	1364	101	20.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	605.00	0.000		0	20.000
1073	N	1364	123	100.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	6	1825.00	0.000		0	100.000
1073	N	1364	129	220.000	f	17.750000	17.750000	0.00	0.00	0.00	f	0.00	7	3905.00	0.000		0	220.000
1073	N	1364	2587	120.000	f	19.750000	19.750000	0.00	0.00	0.00	f	0.00	8	2370.00	0.000		0	120.000
1073	N	1364	3090	30.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	4	742.50	0.000		0	30.000
1074	O	1380	138	120.000	f	57.627100	68.000000	0.00	0.00	0.00	t	1244.75	1	8160.00	0.000		0	120.000
1074	N	1380	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		0	720.000
1075	O	1375	138	120.000	f	57.627100	68.000000	0.00	0.00	0.00	t	1244.75	1	8160.00	0.000		1	120.000
1075	N	1375	138	120.000	f	57.627100	68.000000	0.00	0.00	0.00	t	1244.75	1	8160.00	0.000		1	120.000
1076	O	1361	560	200.000	f	21.457600	25.320000	0.00	0.00	0.00	t	772.47	1	5064.00	0.000		1	200.000
1076	O	1361	561	600.000	f	20.305100	23.960000	0.00	0.00	0.00	t	2192.95	2	14376.00	0.000		1	600.000
1076	N	1361	560	200.000	f	21.457600	25.320000	0.00	0.00	0.00	t	772.47	1	5064.00	0.000		1	200.000
1076	N	1361	561	600.000	f	20.305100	23.960000	0.00	0.00	0.00	t	2192.95	2	14376.00	0.000		1	600.000
1077	O	1380	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		0	720.000
1077	N	1380	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		0	720.000
1078	O	1384	1512	6.000	f	31.271200	36.900000	0.00	0.00	0.00	t	33.77	4	221.40	0.000		1	6.000
1078	O	1384	1565	1.000	f	18.559300	21.900000	0.00	0.00	0.00	t	3.34	3	21.90	0.000		1	1.000
1078	O	1384	1566	80.000	f	5.339000	6.300000	0.00	0.00	0.00	t	76.88	1	504.00	0.000		1	80.000
1078	O	1384	1793	20.000	f	7.033900	8.300000	0.00	0.00	0.00	t	25.32	2	166.00	0.000		1	20.000
1078	O	1384	2579	15.000	f	4.406800	5.200000	0.00	0.00	0.00	t	11.90	5	78.00	0.000		1	15.000
1078	N	1384	1512	6.000	f	31.271200	36.900000	0.00	0.00	0.00	t	33.77	4	221.40	0.000		1	6.000
1078	N	1384	1565	1.000	f	18.559300	21.900000	0.00	0.00	0.00	t	3.34	3	21.90	0.000		1	1.000
1078	N	1384	1566	64.000	f	5.339000	6.300000	0.00	0.00	0.00	t	61.51	1	403.20	0.000		1	64.000
1078	N	1384	1793	5.000	f	7.033900	8.300000	0.00	0.00	0.00	t	6.33	2	41.50	0.000		1	5.000
1078	N	1384	2579	15.000	f	4.406800	5.200000	0.00	0.00	0.00	t	11.90	5	78.00	0.000		1	15.000
1079	O	1380	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		0	720.000
1079	N	1380	138	720.000	f	57.627100	68.000000	0.00	0.00	0.00	t	7468.47	1	48960.00	0.000		0	720.000
1080	O	1391	2972	1440.000	f	65.635600	77.450000	0.00	0.00	0.00	t	17012.75	1	111528.00	0.000		1	1440.000
1080	N	1391	2972	1440.000	f	65.635600	77.450000	0.00	0.00	0.00	t	17012.75	1	111528.00	0.000		1	1440.000
1081	O	1391	2972	1440.000	f	65.635600	77.450000	0.00	0.00	0.00	t	17012.75	1	111528.00	0.000		1	1440.000
1081	N	1391	2972	2160.000	f	65.635600	77.450000	0.00	0.00	0.00	t	25519.12	1	167292.00	0.000		1	2160.000
1082	O	1394	2972	3600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	43932.20	1	288000.00	0.000		1	3600.000
1082	N	1394	2972	3600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	43932.20	1	288000.00	0.000		1	3600.000
1083	O	1394	2972	3600.000	f	67.796600	80.000000	0.00	0.00	0.00	t	43932.20	1	288000.00	0.000		1	3600.000
1083	N	1394	2972	3600.000	f	67.330500	79.450000	0.00	0.00	0.00	t	43630.17	1	286020.00	0.000		1	3600.000
1084	O	1404	129	190.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	3420.00	0.000		0	190.000
1084	O	1404	92	170.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	1742.50	0.000		0	170.000
1084	N	1404	129	150.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	2700.00	0.000		0	150.000
1084	N	1404	92	150.000	f	10.250000	10.250000	0.00	0.00	0.00	f	0.00	2	1537.50	0.000		0	150.000
1085	O	1408	129	550.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	9900.00	0.000		0	550.000
1085	O	1408	5	150.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	3150.00	0.000		0	150.000
1085	O	1408	57	20.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	495.00	0.000		0	20.000
1085	N	1408	129	550.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	9900.00	0.000		0	550.000
1085	N	1408	5	150.000	f	21.000000	21.000000	0.00	0.00	0.00	f	0.00	2	3150.00	0.000		0	150.000
1085	N	1408	57	20.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	495.00	0.000		0	20.000
1086	O	1409	129	370.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	6660.00	0.000		0	370.000
1086	O	1409	92	380.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3762.00	0.000		0	380.000
1086	O	1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	220.000
1086	O	1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	220.000
1086	O	1409	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	100.000
1086	N	1409	129	395.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	7110.00	0.000		0	395.000
1086	N	1409	92	400.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3960.00	0.000		0	400.000
1086	N	1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	220.000
1086	N	1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	220.000
1086	N	1409	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	100.000
1087	O	1409	129	395.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	7110.00	0.000		0	395.000
1087	O	1409	92	400.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3960.00	0.000		0	400.000
1087	O	1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	220.000
1087	O	1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	220.000
1087	O	1409	101	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	100.000
1087	N	1409	129	395.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	7110.00	0.000		0	0.000
1087	N	1409	92	400.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3960.00	0.000		0	200.000
1087	N	1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	150.000
1087	N	1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	0.000
1087	N	1409	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	100.000
1088	O	1409	129	395.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	7110.00	0.000		0	0.000
1088	O	1409	92	400.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3960.00	0.000		0	200.000
1088	O	1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	150.000
1088	O	1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	0.000
1088	O	1409	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	100.000
1088	N	1409	129	395.000	f	18.000000	18.000000	0.00	0.00	0.00	f	0.00	1	7110.00	0.000		0	395.000
1088	N	1409	92	400.000	f	9.900000	9.900000	0.00	0.00	0.00	f	0.00	2	3960.00	0.000		0	400.000
1088	N	1409	57	220.000	f	24.750000	24.750000	0.00	0.00	0.00	f	0.00	3	5445.00	0.000		0	220.000
1088	N	1409	123	220.000	f	18.250000	18.250000	0.00	0.00	0.00	f	0.00	4	4015.00	0.000		0	220.000
1088	N	1409	99	100.000	f	30.250000	30.250000	0.00	0.00	0.00	f	0.00	5	3025.00	0.000		0	100.000
\.


--
-- Data for Name: ordencompraedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ordencompraedit (ordencompraeditid, ordencompraid, usuarioid, tipo, registro, ip, estado) FROM stdin;
21	6	1	E	2017-09-11 10:37:33.768985	192.168.20.2	1
22	69	1	E	2017-10-30 12:21:48.990973	SISTEMAS2-PC	1
23	70	1	E	2017-10-30 12:23:38.101654	SISTEMAS2-PC	1
24	9	1	E	2017-10-30 12:28:39.952398	SISTEMAS2-PC	1
25	21	1	E	2017-10-30 12:53:39.948377	SISTEMA02	1
26	17	1	E	2017-10-30 12:55:54.614666	SISTEMAS2-PC	1
27	22	1	E	2017-10-30 12:56:48.469687	SISTEMAS2-PC	1
28	38	1	E	2017-10-30 15:24:01.131125	SISTEMAS2-PC	1
29	45	1	E	2017-10-30 15:25:01.019677	SISTEMAS2-PC	1
30	48	1	E	2017-10-30 15:25:32.915828	SISTEMAS2-PC	1
31	71	1	E	2017-10-30 15:35:58.290121	SISTEMAS2-PC	1
32	185	313	D	2017-11-09 09:21:33.231305	NBK-L01-72	1
33	6	313	D	2017-11-09 09:21:54.445358	NBK-L01-72	1
34	190	1	E	2017-11-14 09:45:12.454744	SOLUCIONES	1
35	191	313	E	2017-11-14 10:56:22.447651	NBK-L01-72	1
36	190	313	E	2017-11-15 10:26:19.5855	NBK-L01-72	1
37	198	313	E	2017-11-15 10:53:56.620927	NBK-L01-72	1
38	190	313	E	2017-11-15 10:54:40.771015	NBK-L01-72	1
39	192	313	E	2017-11-15 10:55:24.665101	NBK-L01-72	1
40	195	313	E	2017-11-15 10:57:16.055885	NBK-L01-72	1
41	196	313	E	2017-11-15 10:59:37.588997	NBK-L01-72	1
42	197	313	E	2017-11-15 11:01:44.753285	NBK-L01-72	1
43	198	313	E	2017-11-15 11:02:19.051523	NBK-L01-72	1
44	189	313	E	2017-11-15 11:05:52.323931	NBK-L01-72	1
45	188	313	E	2017-11-15 11:06:15.459319	NBK-L01-72	1
46	187	313	E	2017-11-15 11:06:38.468728	NBK-L01-72	1
47	194	313	E	2017-11-15 11:07:33.353929	NBK-L01-72	1
48	193	313	E	2017-11-15 11:07:43.867463	NBK-L01-72	1
49	191	313	E	2017-11-15 11:08:04.587964	NBK-L01-72	1
50	205	313	E	2017-11-16 12:21:55.18871	NBK-L01-72	1
51	206	313	D	2017-11-16 15:11:01.53227	NBK-L01-72	1
52	207	313	E	2017-11-16 15:58:21.194584	NBK-L01-72	1
53	214	313	E	2017-11-17 09:16:37.602694	NBK-L01-72	1
54	31	313	E	2017-11-18 10:50:14.065961	NBK-L01-72	1
55	224	313	E	2017-11-22 08:57:05.867656	NBK-L01-72	1
56	17	313	E	2017-11-22 16:43:54.83815	NBK-L01-72	1
57	62	313	E	2017-11-22 16:57:48.968525	NBK-L01-72	1
58	113	313	E	2017-11-22 17:00:23.061683	NBK-L01-72	1
59	186	313	D	2017-11-23 17:08:33.654484	NBK-L01-72	1
60	230	313	E	2017-11-24 09:37:24.06221	NBK-L01-72	1
61	231	1	E	2017-11-24 12:08:55.419815	LAPTOP-71O3RE7I	1
62	232	313	E	2017-11-24 19:05:48.476211	NBK-L01-72	1
63	232	313	D	2017-11-24 19:06:16.479879	NBK-L01-72	1
64	234	313	E	2017-11-24 19:52:29.524085	NBK-L01-72	1
65	176	313	E	2017-11-25 08:52:09.746155	NBK-L01-72	1
66	93	313	E	2017-11-25 10:17:26.540233	NBK-L01-72	1
67	236	313	E	2017-11-26 17:27:06.045582	NBK-L01-72	1
68	245	313	E	2017-11-27 18:36:31.239465	NBK-L01-72	1
69	243	3491	E	2017-11-28 09:34:42.822183	CONTABILIDAD15	1
70	240	3491	E	2017-11-28 16:15:12.211844	CONTABILIDAD15	1
71	242	3491	E	2017-11-28 16:19:05.618491	CONTABILIDAD15	1
72	239	3491	E	2017-11-28 16:19:54.254102	CONTABILIDAD15	1
73	239	3491	E	2017-11-29 16:20:19.38126	CONTABILIDAD15	1
74	267	313	E	2017-12-01 15:13:42.31044	NBK-L01-72	1
75	272	313	E	2017-12-04 17:49:03.680867	NBK-L01-72	1
76	274	313	E	2017-12-05 10:21:00.52951	NBK-L01-72	1
77	275	313	E	2017-12-05 10:34:51.19486	NBK-L01-72	1
78	275	313	E	2017-12-05 10:36:26.643619	NBK-L01-72	1
79	267	313	E	2017-12-05 11:13:57.13936	NBK-L01-72	1
80	266	313	E	2017-12-05 11:14:28.257164	NBK-L01-72	1
81	281	313	E	2017-12-05 11:14:43.609546	NBK-L01-72	1
82	272	313	E	2017-12-05 12:00:54.251566	NBK-L01-72	1
83	282	313	E	2017-12-05 12:05:40.536557	NBK-L01-72	1
84	273	313	E	2017-12-05 15:40:39.443383	NBK-L01-72	1
85	282	313	E	2017-12-05 15:41:21.93345	NBK-L01-72	1
86	283	313	E	2017-12-05 15:44:14.1529	NBK-L01-72	1
87	284	313	E	2017-12-05 15:46:14.252839	NBK-L01-72	1
88	286	3491	E	2017-12-05 16:59:54.661182	CONTABILIDAD15	1
89	289	3491	E	2017-12-06 09:54:40.611915	CONTABILIDAD15	1
90	289	3491	E	2017-12-06 09:55:19.094344	CONTABILIDAD15	1
91	289	3491	E	2017-12-06 10:54:13.712086	CONTABILIDAD15	1
92	289	3491	E	2017-12-06 10:59:58.948628	CONTABILIDAD15	1
93	289	3491	E	2017-12-06 11:04:28.549729	CONTABILIDAD15	1
94	289	3491	E	2017-12-06 11:05:56.502613	CONTABILIDAD15	1
95	289	3491	E	2017-12-06 15:39:00.916687	CONTABILIDAD15	1
96	292	3491	E	2017-12-06 15:49:46.16492	CONTABILIDAD15	1
97	289	3491	E	2017-12-06 16:22:38.509335	CONTABILIDAD15	1
98	274	313	E	2017-12-07 08:09:19.862611	NBK-L01-72	1
99	290	313	E	2017-12-07 08:09:45.551846	NBK-L01-72	1
100	275	313	E	2017-12-07 08:12:01.950449	NBK-L01-72	1
101	269	3491	E	2017-12-07 09:54:09.244419	CONTABILIDAD15	1
102	268	3491	E	2017-12-07 09:57:20.512853	CONTABILIDAD15	1
103	298	313	E	2017-12-07 10:21:58.835825	NBK-L01-72	1
104	297	313	E	2017-12-07 15:43:53.491195	NBK-L01-72	1
105	298	313	E	2017-12-07 16:48:08.883795	NBK-L01-72	1
106	296	313	E	2017-12-07 17:03:42.232282	NBK-L01-72	1
107	287	313	E	2017-12-07 17:21:16.69232	NBK-L01-72	1
108	288	313	E	2017-12-07 17:23:37.02403	NBK-L01-72	1
109	290	313	E	2017-12-09 07:51:44.117482	NBK-L01-72	1
110	296	313	E	2017-12-09 12:51:36.25138	NBK-L01-72	1
111	303	313	E	2017-12-11 09:01:30.727432	NBK-L01-72	1
112	315	3491	E	2017-12-11 15:42:21.263773	CONTABILIDAD15	1
113	314	3491	E	2017-12-11 15:42:41.550007	CONTABILIDAD15	1
114	317	313	E	2017-12-12 09:10:05.267993	NBK-L01-72	1
115	308	313	E	2017-12-12 09:47:58.107979	NBK-L01-72	1
116	321	313	E	2017-12-12 10:51:26.239179	NBK-L01-72	1
117	326	313	E	2017-12-13 11:11:05.895617	NBK-L01-72	1
118	302	1	E	2017-12-13 11:48:36.578556	NBK-L01-72	1
119	306	1	E	2017-12-13 11:53:23.10985	NBK-L01-72	1
120	330	313	E	2017-12-14 09:13:44.901302	NBK-L01-72	1
121	317	313	E	2017-12-14 09:24:03.270004	NBK-L01-72	1
122	318	313	E	2017-12-14 09:25:39.518737	NBK-L01-72	1
123	321	313	E	2017-12-14 09:26:48.746981	NBK-L01-72	1
124	333	3491	E	2017-12-14 16:19:40.336192	CONTABILIDAD15	1
125	325	313	E	2017-12-14 16:58:59.702981	NBK-L01-72	1
126	305	313	E	2017-12-14 18:10:24.328575	NBK-L01-72	1
127	330	313	E	2017-12-16 08:26:45.838971	NBK-L01-72	1
128	331	313	E	2017-12-16 08:27:44.39965	NBK-L01-72	1
129	329	313	E	2017-12-16 09:42:11.45782	NBK-L01-72	1
130	339	3491	E	2017-12-18 08:25:35.524726	CONTABILIDAD15	1
131	340	313	E	2017-12-18 08:52:06.04344	NBK-L01-72	1
132	338	313	E	2017-12-18 09:01:37.431834	NBK-L01-72	1
133	340	313	E	2017-12-18 09:07:05.292012	NBK-L01-72	1
134	339	3491	E	2017-12-18 10:21:27.661443	CONTABILIDAD15	1
135	349	3491	E	2017-12-18 18:05:54.927617	CONTABILIDAD15	1
136	340	313	E	2017-12-20 07:00:03.813562	NBK-L01-72	1
137	354	313	E	2017-12-20 08:34:18.630503	NBK-L01-72	1
138	353	313	E	2017-12-21 08:37:45.614857	NBK-L01-72	1
139	350	3491	E	2017-12-21 08:43:31.013147	CONTABILIDAD15	1
140	361	3491	E	2017-12-21 08:43:50.276948	CONTABILIDAD15	1
141	362	3491	E	2017-12-21 08:44:01.433083	CONTABILIDAD15	1
142	360	313	E	2017-12-22 12:02:50.418652	NBK-L01-72	1
143	359	313	E	2017-12-22 12:03:08.979369	NBK-L01-72	1
144	366	313	E	2017-12-22 12:11:46.908201	NBK-L01-72	1
145	367	313	E	2017-12-22 12:11:53.608503	NBK-L01-72	1
146	368	313	E	2017-12-22 12:12:00.583523	NBK-L01-72	1
147	371	3491	E	2017-12-22 12:40:39.555698	CONTABILIDAD15	1
148	360	313	E	2017-12-22 15:30:41.818496	NBK-L01-72	1
149	375	3491	E	2017-12-22 17:55:48.259806	CONTABILIDAD15	1
150	365	313	E	2017-12-23 11:35:21.602542	NBK-L01-72	1
151	375	3491	E	2017-12-26 10:14:27.380456	CONTABILIDAD15	1
152	381	3491	E	2017-12-26 11:49:55.309689	CONTABILIDAD15	1
153	381	3491	E	2017-12-26 12:40:34.611829	CONTABILIDAD15	1
154	381	3491	E	2017-12-26 12:50:00.234196	CONTABILIDAD15	1
155	382	3491	E	2017-12-26 15:23:48.759316	CONTABILIDAD15	1
156	363	313	E	2017-12-27 09:52:10.457497	NBK-L01-72	1
157	381	3491	E	2017-12-27 11:19:05.810267	CONTABILIDAD15	1
158	397	313	E	2017-12-28 10:54:51.893881	NBK-L01-72	1
159	390	313	E	2017-12-29 08:07:21.947509	NBK-L01-72	1
160	402	3491	E	2017-12-29 08:41:37.064115	CONTABILIDAD15	1
161	405	313	E	2017-12-29 18:06:09.315176	NBK-L01-72	1
162	385	313	E	2017-12-30 11:58:18.609319	NBK-L01-72	1
163	404	313	E	2018-01-02 08:28:47.591737	NBK-L01-72	1
164	416	3491	E	2018-01-04 09:38:04.842923	CONTABILIDAD15	1
165	417	3491	E	2018-01-04 09:42:47.179112	CONTABILIDAD15	1
166	418	313	E	2018-01-06 08:27:19.120035	NBK-L01-72	1
167	421	313	E	2018-01-06 10:33:44.872411	NBK-L01-72	1
168	433	3491	E	2018-01-09 16:06:05.16218	CONTABILIDAD15	1
169	415	313	E	2018-01-10 08:01:08.644829	NBK-L01-72	1
170	418	313	E	2018-01-10 08:02:32.090007	NBK-L01-72	1
171	419	313	E	2018-01-10 08:03:45.686479	NBK-L01-72	1
172	420	313	E	2018-01-10 08:04:48.661308	NBK-L01-72	1
173	424	313	E	2018-01-10 08:06:17.72539	NBK-L01-72	1
174	425	313	E	2018-01-10 08:08:00.931389	NBK-L01-72	1
175	447	313	E	2018-01-15 08:24:18.584659	NBK-L01-72	1
176	446	313	E	2018-01-15 08:25:56.772056	NBK-L01-72	1
177	449	1	E	2018-01-15 09:16:32.2158	SISTEMAS2-PC	1
178	456	313	E	2018-01-15 12:14:33.343156	NBK-L01-72	1
179	456	313	E	2018-01-15 12:15:15.203225	NBK-L01-72	1
180	456	3491	E	2018-01-15 12:18:02.62621	CONTABILIDAD15	1
181	456	3491	E	2018-01-15 12:18:16.089015	CONTABILIDAD15	1
182	455	313	E	2018-01-17 09:04:14.945888	NBK-L01-72	1
183	463	3491	E	2018-01-17 11:34:58.902516	CONTABILIDAD15	1
184	457	3491	E	2018-01-18 09:03:53.668714	CONTABILIDAD15	1
185	475	3491	E	2018-01-18 10:31:07.628054	CONTABILIDAD15	1
186	475	313	E	2018-01-20 08:40:30.474865	NBK-L01-72	1
187	485	3491	E	2018-01-20 10:13:08.257922	CONTABILIDAD15	1
188	485	3491	E	2018-01-20 10:13:24.191936	CONTABILIDAD15	1
189	485	3491	E	2018-01-20 10:49:07.678095	CONTABILIDAD15	1
190	485	3491	E	2018-01-20 10:49:39.131339	CONTABILIDAD15	1
191	488	313	E	2018-01-24 18:02:59.658844	NBK-L01-72	1
192	492	313	E	2018-01-25 08:20:51.244357	NBK-L01-72	1
193	490	3491	E	2018-01-26 09:28:27.657235	CONTABILIDAD15	1
194	492	3491	E	2018-01-26 09:37:26.832111	CONTABILIDAD15	1
195	493	3491	E	2018-01-26 09:39:38.362411	CONTABILIDAD15	1
196	498	3491	E	2018-01-27 12:05:00.050395	CONTABILIDAD15	1
197	498	3491	E	2018-01-27 12:05:29.173292	CONTABILIDAD15	1
198	495	3491	E	2018-01-27 12:06:16.939008	CONTABILIDAD15	1
199	496	3491	E	2018-01-27 12:26:19.211733	CONTABILIDAD15	1
200	496	3491	E	2018-01-27 12:34:18.214656	CONTABILIDAD15	1
201	496	3491	E	2018-01-27 12:41:52.440488	CONTABILIDAD15	1
202	496	3491	E	2018-01-27 12:46:26.980005	CONTABILIDAD15	1
203	497	3491	E	2018-01-27 12:51:43.896745	CONTABILIDAD15	1
204	494	3491	E	2018-01-29 08:42:22.768147	CONTABILIDAD15	1
205	499	313	D	2018-01-29 09:05:10.649621	NBK-L01-72	1
206	491	313	E	2018-01-29 14:18:43.954404	NBK-L01-72	1
207	490	313	E	2018-01-29 14:22:09.118325	NBK-L01-72	1
208	493	313	D	2018-01-29 14:24:16.608442	NBK-L01-72	1
209	490	313	E	2018-01-29 14:28:29.019811	NBK-L01-72	1
210	492	313	E	2018-01-29 14:30:14.093906	NBK-L01-72	1
211	500	313	E	2018-01-31 08:54:58.00276	NBK-L01-72	1
212	494	313	E	2018-01-31 08:58:34.884638	NBK-L01-72	1
213	510	3491	E	2018-01-31 09:29:31.870742	CONTABILIDAD15	1
214	510	3491	E	2018-01-31 09:30:17.330452	CONTABILIDAD15	1
215	512	3491	E	2018-01-31 09:30:57.250807	CONTABILIDAD15	1
216	514	3491	E	2018-01-31 15:19:42.897944	CONTABILIDAD15	1
217	515	3491	E	2018-01-31 15:54:10.578386	CONTABILIDAD15	1
218	516	3491	E	2018-01-31 15:56:54.727957	CONTABILIDAD15	1
219	520	3491	E	2018-01-31 17:29:04.476019	CONTABILIDAD15	1
220	520	3491	E	2018-01-31 17:31:48.001691	CONTABILIDAD15	1
221	519	3491	E	2018-01-31 17:39:56.71816	CONTABILIDAD15	1
222	503	313	E	2018-02-01 08:12:05.043123	NBK-L01-72	1
223	527	3491	E	2018-02-02 10:14:07.15135	CONTABILIDAD15	1
224	527	313	E	2018-02-03 09:28:04.571961	NBK-L01-72	1
225	380	313	D	2018-02-05 09:19:53.193646	NBK-L01-72	1
226	536	313	E	2018-02-07 10:54:40.433728	NBK-L01-72	1
227	531	313	E	2018-02-07 16:04:11.764238	NBK-L01-72	1
228	533	313	E	2018-02-07 16:16:21.242825	NBK-L01-72	1
229	543	3491	E	2018-02-08 09:31:19.046133	CONTABILIDAD15	1
230	545	3491	E	2018-02-08 09:52:53.012719	CONTABILIDAD15	1
231	545	3491	E	2018-02-08 09:53:07.620222	CONTABILIDAD15	1
232	545	3491	E	2018-02-08 10:15:01.829854	CONTABILIDAD15	1
233	547	3491	E	2018-02-08 10:24:29.235732	CONTABILIDAD15	1
234	547	3491	E	2018-02-08 10:45:35.149691	CONTABILIDAD15	1
235	541	313	E	2018-02-08 15:27:31.7229	NBK-L01-72	1
236	531	313	E	2018-02-09 08:33:26.505336	NBK-L01-72	1
237	533	313	E	2018-02-09 08:36:00.242644	NBK-L01-72	1
238	538	313	E	2018-02-09 08:41:36.174896	NBK-L01-72	1
239	537	313	E	2018-02-09 17:17:56.752084	NBK-L01-72	1
240	541	313	E	2018-02-10 09:45:23.236585	NBK-L01-72	1
241	540	313	E	2018-02-10 09:47:08.022209	NBK-L01-72	1
242	548	313	E	2018-02-12 11:15:29.576745	NBK-L01-72	1
243	553	3491	E	2018-02-13 11:13:46.827997	CONTABILIDAD15	1
244	560	313	E	2018-02-13 17:47:55.384546	NBK-L01-72	1
245	553	313	E	2018-02-13 17:48:14.26894	NBK-L01-72	1
246	560	313	E	2018-02-13 17:49:22.695298	NBK-L01-72	1
247	546	313	E	2018-02-14 10:37:33.704238	NBK-L01-72	1
248	554	313	E	2018-02-14 10:38:52.276646	NBK-L01-72	1
249	564	3491	E	2018-02-14 15:57:21.084569	CONTABILIDAD15	1
250	559	3491	E	2018-02-15 08:08:58.74959	CONTABILIDAD15	1
251	558	313	E	2018-02-15 18:54:19.846331	NBK-L01-72	1
252	562	313	E	2018-02-16 06:43:39.559225	NBK-L01-72	1
253	563	313	E	2018-02-16 06:46:11.248041	NBK-L01-72	1
254	561	313	E	2018-02-16 06:47:41.971852	NBK-L01-72	1
255	578	313	E	2018-02-19 14:25:32.964627	NBK-L01-72	1
256	568	313	E	2018-02-19 14:58:29.911156	NBK-L01-72	1
257	160	1	E	2018-02-19 16:00:33.139097	SISTEMAS23	1
258	580	313	E	2018-02-20 09:37:10.842882	NBK-L01-72	1
259	583	3491	E	2018-02-22 09:14:27.998973	CONTABILIDAD15	1
260	584	3491	E	2018-02-22 10:00:45.223437	CONTABILIDAD15	1
261	583	3491	E	2018-02-22 10:06:01.665462	CONTABILIDAD15	1
262	583	3491	E	2018-02-22 10:14:54.686572	CONTABILIDAD15	1
263	584	3491	E	2018-02-22 10:15:16.788188	CONTABILIDAD15	1
264	585	3491	E	2018-02-22 11:43:19.83212	CONTABILIDAD15	1
265	581	313	E	2018-02-22 13:51:25.142702	NBK-L01-72	1
266	583	313	E	2018-02-22 13:56:05.469965	NBK-L01-72	1
267	586	313	E	2018-02-22 14:22:22.328368	NBK-L01-72	1
268	587	313	E	2018-02-22 14:22:38.768114	NBK-L01-72	1
269	579	313	E	2018-02-22 14:34:39.727333	NBK-L01-72	1
270	581	313	E	2018-02-22 14:37:46.368807	NBK-L01-72	1
271	582	313	E	2018-02-23 08:40:15.244858	NBK-L01-72	1
272	584	1	E	2018-02-23 09:27:51.862501	CONTROL02	1
273	532	313	E	2018-02-23 09:28:23.310745	NBK-L01-72	1
274	577	313	E	2018-02-23 09:43:47.883077	NBK-L01-72	1
275	578	313	E	2018-02-23 09:44:09.9042	NBK-L01-72	1
276	600	3491	E	2018-02-23 16:06:41.267171	CONTABILIDAD15	1
277	602	3491	E	2018-02-23 16:28:47.732803	CONTABILIDAD15	1
278	603	3491	E	2018-02-23 16:34:51.552221	CONTABILIDAD15	1
279	604	3491	E	2018-02-23 16:39:23.141207	CONTABILIDAD15	1
280	584	313	E	2018-02-24 08:21:19.623924	NBK-L01-72	1
281	583	313	E	2018-02-24 08:22:48.523851	NBK-L01-72	1
282	585	313	E	2018-02-24 08:24:14.94965	NBK-L01-72	1
283	601	313	E	2018-02-24 09:15:40.606117	NBK-L01-72	1
284	593	313	E	2018-02-26 08:26:43.724406	NBK-L01-72	1
285	600	3491	E	2018-02-26 12:13:47.460605	CONTABILIDAD15	1
286	602	3491	E	2018-02-26 12:17:16.197298	CONTABILIDAD15	1
287	600	3491	E	2018-02-26 12:21:23.174556	CONTABILIDAD15	1
288	603	3491	E	2018-02-26 12:52:57.23271	CONTABILIDAD15	1
289	600	3491	E	2018-02-26 12:57:57.975232	CONTABILIDAD15	1
290	602	3491	E	2018-02-26 13:02:16.898019	CONTABILIDAD15	1
291	604	3491	E	2018-02-26 13:02:45.075974	CONTABILIDAD15	1
292	600	3491	E	2018-02-26 14:59:45.305109	CONTABILIDAD15	1
293	601	3491	E	2018-02-26 17:52:46.940049	CONTABILIDAD15	1
294	604	3491	E	2018-02-27 08:58:13.618088	CONTABILIDAD15	1
295	618	3491	E	2018-02-27 15:47:40.364607	CONTABILIDAD15	1
296	620	3491	E	2018-02-27 16:37:16.394721	CONTABILIDAD15	1
297	620	3491	E	2018-02-27 16:39:18.816281	CONTABILIDAD15	1
298	626	3491	E	2018-02-28 09:42:57.220262	CONTABILIDAD15	1
299	613	313	E	2018-02-28 11:20:27.611594	NBK-L01-72	1
300	631	313	E	2018-03-01 08:40:54.746461	NBK-L01-72	1
301	631	313	E	2018-03-01 08:41:13.789056	NBK-L01-72	1
302	634	313	E	2018-03-01 08:41:50.670979	NBK-L01-72	1
303	609	313	E	2018-03-01 18:14:45.716507	NBK-L01-72	1
304	608	313	E	2018-03-01 18:15:33.459882	NBK-L01-72	1
305	607	313	E	2018-03-01 18:16:17.765309	NBK-L01-72	1
306	607	313	E	2018-03-01 18:17:18.803737	NBK-L01-72	1
307	625	313	E	2018-03-01 18:18:53.397267	NBK-L01-72	1
308	633	313	E	2018-03-02 09:00:30.554403	NBK-L01-72	1
309	623	313	E	2018-03-02 09:01:25.013418	NBK-L01-72	1
310	636	3491	E	2018-03-02 12:40:17.412208	CONTABILIDAD15	1
311	637	3491	E	2018-03-02 12:50:19.043532	CONTABILIDAD15	1
312	638	3491	E	2018-03-02 13:00:22.548137	CONTABILIDAD15	1
313	638	3491	E	2018-03-02 15:35:25.609115	CONTABILIDAD15	1
314	638	3491	E	2018-03-02 17:59:18.763412	CONTABILIDAD15	1
315	637	3491	E	2018-03-02 18:02:47.111442	CONTABILIDAD15	1
316	636	3491	E	2018-03-02 18:07:14.152025	CONTABILIDAD15	1
317	640	3491	E	2018-03-03 08:41:09.409896	CONTABILIDAD15	1
318	635	3491	E	2018-03-03 08:44:31.135193	CONTABILIDAD15	1
319	635	3491	E	2018-03-03 08:48:09.358408	CONTABILIDAD15	1
320	639	313	E	2018-03-05 08:56:13.146198	NBK-L01-72	1
321	635	3491	E	2018-03-06 09:18:03.678449	CONTABILIDAD15	1
322	640	3491	E	2018-03-06 09:18:43.413638	CONTABILIDAD15	1
323	640	3491	E	2018-03-06 09:19:43.856298	CONTABILIDAD15	1
324	641	3491	E	2018-03-06 09:20:15.651556	CONTABILIDAD15	1
325	642	3491	E	2018-03-06 09:20:47.224884	CONTABILIDAD15	1
326	644	3491	E	2018-03-06 09:21:53.199016	CONTABILIDAD15	1
327	645	3491	E	2018-03-06 09:22:21.935301	CONTABILIDAD15	1
328	642	3491	E	2018-03-06 15:10:44.890313	CONTABILIDAD15	1
329	642	3491	E	2018-03-06 15:21:21.893106	CONTABILIDAD15	1
330	648	3491	E	2018-03-06 17:20:32.246651	CONTABILIDAD15	1
331	651	3491	E	2018-03-07 08:37:27.210242	CONTABILIDAD15	1
332	651	3491	E	2018-03-07 08:51:40.960284	CONTABILIDAD15	1
333	651	3491	E	2018-03-07 08:54:20.766284	CONTABILIDAD15	1
334	652	313	E	2018-03-08 08:43:40.859078	NBK-L01-72	1
335	643	313	E	2018-03-08 08:49:22.545029	NBK-L01-72	1
336	655	313	E	2018-03-10 08:02:16.057772	NBK-L01-72	1
337	656	313	E	2018-03-10 08:09:35.922211	NBK-L01-72	1
338	663	313	E	2018-03-12 07:57:01.198996	NBK-L01-72	1
339	656	313	E	2018-03-12 07:57:09.744212	NBK-L01-72	1
340	665	313	E	2018-03-12 15:22:40.630094	NBK-L01-72	1
341	663	313	E	2018-03-14 08:34:16.449281	NBK-L01-72	1
342	663	313	E	2018-03-14 09:00:40.611232	NBK-L01-72	1
343	452	3491	E	2018-03-15 17:47:27.52081	CONTABILIDAD15	1
344	667	3491	E	2018-03-17 08:35:28.158851	CONTABILIDAD15	1
345	407	315	E	2018-03-19 10:03:20.179722	CPU-L01-111	1
346	408	315	E	2018-03-19 10:03:34.87548	CPU-L01-111	1
347	409	315	E	2018-03-19 10:03:57.108562	CPU-L01-111	1
348	407	315	E	2018-03-19 13:03:40.753571	CPU-L01-111	1
349	408	315	E	2018-03-19 13:03:54.025429	CPU-L01-111	1
350	409	315	E	2018-03-19 13:04:05.76167	CPU-L01-111	1
351	675	313	E	2018-03-19 18:12:15.371896	NBK-L01-72	1
352	675	3491	E	2018-03-20 11:15:21.105549	CONTABILIDAD15	1
353	641	315	E	2018-03-21 09:14:57.536912	CPU-L01-111	1
354	642	315	E	2018-03-21 09:15:26.126663	CPU-L01-111	1
355	664	313	E	2018-03-21 10:06:22.98346	NBK-L01-72	1
356	677	313	E	2018-03-21 10:08:55.474372	NBK-L01-72	1
357	567	3491	E	2018-03-21 17:28:02.07943	CONTABILIDAD15	1
358	687	3491	E	2018-03-26 15:58:02.923723	CONTABILIDAD15	1
359	685	313	E	2018-03-27 08:59:42.324979	NBK-L01-72	1
360	690	3491	E	2018-03-27 15:08:45.633795	CONTABILIDAD15	1
361	686	313	E	2018-03-27 17:47:21.910611	NBK-L01-72	1
362	700	3491	E	2018-03-31 08:57:45.070908	CONTABILIDAD15	1
363	700	3491	E	2018-03-31 10:31:46.560848	CONTABILIDAD15	1
364	699	3491	E	2018-03-31 10:43:32.599134	CONTABILIDAD15	1
365	701	313	E	2018-04-03 11:08:37.663824	NBK-L01-72	1
366	704	3491	E	2018-04-04 08:34:46.70631	CONTABILIDAD15	1
367	704	3491	E	2018-04-04 08:38:03.511241	CONTABILIDAD15	1
368	705	3491	E	2018-04-04 10:50:49.591236	CONTABILIDAD15	1
369	705	3491	E	2018-04-04 11:35:59.615921	CONTABILIDAD15	1
370	708	3491	E	2018-04-04 11:59:44.716096	CONTABILIDAD15	1
371	709	3491	E	2018-04-04 12:16:01.332997	CONTABILIDAD15	1
372	704	3491	E	2018-04-04 12:19:13.29034	CONTABILIDAD15	1
373	705	3491	E	2018-04-04 12:21:15.595367	CONTABILIDAD15	1
374	709	3491	E	2018-04-04 12:24:26.462457	CONTABILIDAD15	1
375	705	3491	E	2018-04-04 18:02:03.000354	CONTABILIDAD15	1
376	707	3491	E	2018-04-04 18:05:13.13301	CONTABILIDAD15	1
377	704	3491	E	2018-04-04 18:10:27.048315	CONTABILIDAD15	1
378	708	3491	E	2018-04-04 18:15:32.609911	CONTABILIDAD15	1
379	709	3491	E	2018-04-04 18:23:54.444055	CONTABILIDAD15	1
380	706	313	E	2018-04-05 10:46:37.707187	NBK-L01-72	1
381	710	3491	E	2018-04-06 08:51:39.840179	CONTABILIDAD15	1
382	705	3491	E	2018-04-06 09:16:18.226877	CONTABILIDAD15	1
383	709	3491	E	2018-04-06 09:20:10.030425	CONTABILIDAD15	1
384	705	3491	E	2018-04-06 10:04:33.296285	CONTABILIDAD15	1
385	715	3491	E	2018-04-07 09:34:16.425085	CONTABILIDAD15	1
386	715	3491	E	2018-04-07 09:34:57.435353	CONTABILIDAD15	1
387	714	3491	E	2018-04-07 09:36:06.148292	CONTABILIDAD15	1
388	714	3491	E	2018-04-09 12:39:11.303693	CONTABILIDAD15	1
389	713	3491	E	2018-04-09 15:49:42.088749	CONTABILIDAD15	1
390	718	3491	E	2018-04-10 12:42:22.58616	CONTABILIDAD15	1
391	719	3491	E	2018-04-10 12:45:38.753326	CONTABILIDAD15	1
392	718	3491	E	2018-04-10 12:47:01.209168	CONTABILIDAD15	1
393	719	3491	E	2018-04-10 12:48:12.682808	CONTABILIDAD15	1
394	722	313	E	2018-04-11 10:29:18.294498	NBK-L01-72	1
395	723	313	E	2018-04-12 09:24:34.810136	NBK-L01-72	1
396	722	313	E	2018-04-12 09:43:55.270028	NBK-L01-72	1
397	724	313	E	2018-04-12 16:10:19.061902	NBK-L01-72	1
398	664	313	E	2018-04-13 08:45:11.242902	NBK-L01-72	1
399	724	313	E	2018-04-13 10:14:29.341074	NBK-L01-72	1
400	729	3491	E	2018-04-16 17:14:49.229157	CONTABILIDAD15	1
401	729	3491	E	2018-04-16 17:15:25.080742	CONTABILIDAD15	1
402	736	3491	E	2018-04-19 10:32:51.220676	CONTABILIDAD15	1
403	737	3491	E	2018-04-19 10:33:17.404805	CONTABILIDAD15	1
404	734	3491	E	2018-04-20 08:31:49.975466	CONTABILIDAD15	1
405	739	3491	E	2018-04-26 16:20:17.883789	CONTABILIDAD15	1
406	740	313	E	2018-04-26 16:50:23.474877	NBK-L01-72	1
407	742	3491	E	2018-04-27 10:13:10.636335	CONTABILIDAD15	1
408	744	3491	E	2018-04-27 10:51:46.371525	CONTABILIDAD15	1
409	743	3491	E	2018-04-27 11:05:58.838336	CONTABILIDAD15	1
410	742	3491	E	2018-04-27 11:24:12.377756	CONTABILIDAD15	1
411	743	3491	E	2018-04-27 11:27:05.860853	CONTABILIDAD15	1
412	746	313	E	2018-04-30 15:24:59.364436	NBK-L01-72	1
413	750	3491	E	2018-04-30 16:11:41.948032	CONTABILIDAD15	1
414	753	313	E	2018-05-02 17:32:49.942317	NBK-L01-72	1
415	754	313	E	2018-05-02 17:32:57.547961	NBK-L01-72	1
416	744	313	E	2018-05-02 18:12:33.120697	NBK-L01-72	1
417	752	313	E	2018-05-02 18:12:43.537519	NBK-L01-72	1
418	738	313	E	2018-05-02 18:12:54.84918	NBK-L01-72	1
419	721	313	E	2018-05-02 18:13:13.698712	NBK-L01-72	1
420	755	313	E	2018-05-03 15:23:37.418381	NBK-L01-72	1
421	756	3491	E	2018-05-07 10:56:01.24257	CONTABILIDAD15	1
422	762	3491	E	2018-05-14 17:25:46.343947	CONTABILIDAD15	1
423	759	3491	E	2018-05-15 09:46:04.052457	CONTABILIDAD15	1
424	759	3491	E	2018-05-15 11:50:14.176836	CONTABILIDAD15	1
425	763	3491	E	2018-05-15 12:40:18.747622	CONTABILIDAD15	1
426	763	3491	E	2018-05-15 13:01:22.669807	CONTABILIDAD15	1
427	763	3491	E	2018-05-15 16:15:09.116748	CONTABILIDAD15	1
428	763	3491	E	2018-05-15 16:28:06.248409	CONTABILIDAD15	1
429	763	3491	E	2018-05-15 17:32:07.90886	CONTABILIDAD15	1
430	763	3491	E	2018-05-16 10:58:55.65154	CONTABILIDAD15	1
431	763	3491	E	2018-05-16 11:12:43.194226	CONTABILIDAD15	1
432	766	3491	E	2018-05-16 11:27:56.522791	CONTABILIDAD15	1
433	763	3491	E	2018-05-17 15:56:10.393667	CONTABILIDAD15	1
434	766	3491	E	2018-05-17 15:56:29.567216	CONTABILIDAD15	1
435	763	3491	E	2018-05-17 15:56:40.482033	CONTABILIDAD15	1
436	767	3491	E	2018-05-17 15:56:59.399266	CONTABILIDAD15	1
437	743	313	E	2018-05-18 09:16:18.366151	NBK-L01-72	1
438	742	313	E	2018-05-18 09:16:31.921616	NBK-L01-72	1
439	743	313	E	2018-05-18 09:16:48.073561	NBK-L01-72	1
440	719	313	E	2018-05-18 09:17:29.397808	NBK-L01-72	1
441	718	313	E	2018-05-18 09:17:51.371817	NBK-L01-72	1
442	715	313	E	2018-05-18 09:18:57.605822	NBK-L01-72	1
443	714	313	E	2018-05-18 09:19:12.705802	NBK-L01-72	1
444	710	313	E	2018-05-18 09:19:31.062378	NBK-L01-72	1
445	709	313	E	2018-05-18 09:19:43.675106	NBK-L01-72	1
446	708	313	E	2018-05-18 09:19:58.440571	NBK-L01-72	1
447	707	313	E	2018-05-18 09:20:12.209852	NBK-L01-72	1
448	704	313	E	2018-05-18 09:20:30.331798	NBK-L01-72	1
449	771	313	E	2018-05-25 08:31:00.996904	NBK-L01-72	1
450	745	3491	E	2018-05-25 08:32:31.247809	CONTABILIDAD15	1
451	724	7554	E	2018-05-26 11:29:45.13755	CPU-L01-62	1
452	774	3491	E	2018-05-28 10:06:34.709202	CONTABILIDAD15	1
453	775	3491	E	2018-05-28 10:22:13.706099	CONTABILIDAD15	1
454	728	3491	E	2018-05-28 10:29:11.60351	CONTABILIDAD15	1
455	728	3491	E	2018-05-28 10:30:19.414111	CONTABILIDAD15	1
456	717	3491	E	2018-05-28 10:32:13.509576	CONTABILIDAD15	1
457	716	3491	E	2018-05-28 10:33:20.335297	CONTABILIDAD15	1
458	713	3491	E	2018-05-28 10:34:15.082202	CONTABILIDAD15	1
459	695	3491	E	2018-05-28 10:34:50.233076	CONTABILIDAD15	1
460	690	3491	E	2018-05-28 10:35:27.603387	CONTABILIDAD15	1
461	687	3491	E	2018-05-28 10:35:57.404667	CONTABILIDAD15	1
462	675	3491	E	2018-05-28 10:38:58.748754	CONTABILIDAD15	1
463	667	3491	E	2018-05-28 10:39:28.386106	CONTABILIDAD15	1
464	659	3491	E	2018-05-28 10:40:12.452043	CONTABILIDAD15	1
465	658	3491	E	2018-05-28 10:40:51.571002	CONTABILIDAD15	1
466	638	3491	E	2018-05-28 10:41:23.435596	CONTABILIDAD15	1
467	637	3491	E	2018-05-28 10:41:46.517951	CONTABILIDAD15	1
468	636	3491	E	2018-05-28 10:42:23.226082	CONTABILIDAD15	1
469	628	3491	E	2018-05-28 10:43:22.088348	CONTABILIDAD15	1
470	627	3491	E	2018-05-28 10:43:42.056123	CONTABILIDAD15	1
471	626	3491	E	2018-05-28 10:44:04.027834	CONTABILIDAD15	1
472	624	3491	E	2018-05-28 10:44:30.828689	CONTABILIDAD15	1
473	778	313	E	2018-05-29 08:41:04.5387	NBK-L01-72	1
474	779	3491	E	2018-05-29 10:45:14.897259	CONTABILIDAD15	1
475	780	3491	E	2018-05-29 10:53:37.053996	CONTABILIDAD15	1
476	774	3491	E	2018-05-29 12:15:42.816221	CONTABILIDAD15	1
477	781	3491	E	2018-05-30 11:10:24.37792	NBK-L01-72	1
478	782	3491	E	2018-05-30 11:14:42.396505	NBK-L01-72	1
479	782	3491	E	2018-05-30 11:25:12.573413	NBK-L01-72	1
480	783	3491	E	2018-05-30 11:31:30.614852	NBK-L01-72	1
481	784	3491	E	2018-05-30 11:32:07.495426	NBK-L01-72	1
482	781	3491	E	2018-05-30 13:07:28.618531	NBK-L01-72	1
483	781	3491	E	2018-05-30 14:52:45.859933	NBK-L01-72	1
484	781	3491	E	2018-05-30 14:54:08.411492	NBK-L01-72	1
485	782	3491	E	2018-05-30 14:54:29.585578	NBK-L01-72	1
486	785	3491	E	2018-05-31 09:08:46.778432	NBK-L01-72	1
487	785	3491	E	2018-05-31 09:09:08.803206	NBK-L01-72	1
488	782	3491	E	2018-05-31 09:21:26.605068	NBK-L01-72	1
489	783	3491	E	2018-05-31 10:08:40.008053	NBK-L01-72	1
490	782	3491	E	2018-05-31 10:15:46.628253	NBK-L01-72	1
491	786	3491	E	2018-05-31 11:18:18.630656	NBK-L01-72	1
492	781	3491	E	2018-05-31 11:18:35.014565	NBK-L01-72	1
493	782	3491	E	2018-05-31 11:18:46.01693	NBK-L01-72	1
494	783	3491	E	2018-05-31 11:18:54.278976	NBK-L01-72	1
495	784	3491	E	2018-05-31 11:19:05.68766	NBK-L01-72	1
496	781	3491	E	2018-05-31 11:20:45.817916	NBK-L01-72	1
497	786	3491	E	2018-05-31 11:38:42.690525	NBK-L01-72	1
498	786	3491	E	2018-05-31 11:38:54.228049	NBK-L01-72	1
499	783	3491	E	2018-05-31 11:39:10.042908	NBK-L01-72	1
500	781	3491	E	2018-05-31 16:17:19.92279	NBK-L01-72	1
501	786	3491	D	2018-06-01 11:08:58.961046	NBK-L01-72	1
502	781	3491	E	2018-06-02 10:14:14.402942	NBK-L01-72	1
503	784	3491	E	2018-06-02 10:57:34.886252	NBK-L01-72	1
504	784	3491	E	2018-06-02 10:58:23.23078	NBK-L01-72	1
505	788	3491	E	2018-06-02 11:10:04.981035	NBK-L01-72	1
506	782	3491	E	2018-06-02 11:10:24.470483	NBK-L01-72	1
507	782	3491	E	2018-06-02 11:25:46.463531	NBK-L01-72	1
508	783	3491	E	2018-06-04 11:34:54.262286	NBK-L01-72	1
509	790	3491	E	2018-06-04 11:52:25.353718	NBK-L01-72	1
510	790	3491	E	2018-06-04 12:08:14.248542	NBK-L01-72	1
511	783	3491	E	2018-06-04 17:38:44.877629	NBK-L01-72	1
512	791	3491	E	2018-06-04 18:08:01.40906	NBK-L01-72	1
513	791	3491	E	2018-06-05 09:01:23.792253	NBK-L01-72	1
514	791	3491	E	2018-06-05 17:11:50.690689	NBK-L01-72	1
515	787	3491	E	2018-06-05 17:23:27.387285	NBK-L01-72	1
516	792	3491	E	2018-06-07 10:42:08.906706	NBK-L01-72	1
517	792	10757	E	2018-06-08 11:25:35.388835	NBK-L01-72	1
518	777	10757	E	2018-06-08 16:43:55.965603	NBK-L01-72	1
519	793	10757	E	2018-06-09 10:09:59.103711	NBK-L01-72	1
520	795	10757	E	2018-06-13 15:48:33.852194	NBK-L01-72	1
521	797	10757	E	2018-06-13 15:50:57.806384	NBK-L01-72	1
522	796	10757	E	2018-06-13 15:51:19.399687	NBK-L01-72	1
523	797	10757	E	2018-06-13 15:52:11.580947	NBK-L01-72	1
524	797	10757	E	2018-06-13 15:52:50.799667	NBK-L01-72	1
525	797	10757	D	2018-06-13 16:16:36.627245	NBK-L01-72	1
526	798	10757	E	2018-06-13 16:18:58.483067	NBK-L01-72	1
527	799	10757	E	2018-06-14 09:21:20.727425	NBK-L01-72	1
528	799	10757	E	2018-06-14 09:21:56.344746	NBK-L01-72	1
529	799	10757	E	2018-06-14 09:22:24.329885	NBK-L01-72	1
530	799	10757	E	2018-06-14 11:20:16.939099	NBK-L01-72	1
531	800	10757	E	2018-06-14 15:38:12.889641	NBK-L01-72	1
532	801	10757	E	2018-06-19 15:54:30.603991	SISTEMAS2-PC	1
533	802	10757	E	2018-06-19 17:06:56.099189	SISTEMAS2-PC	1
534	803	10757	E	2018-06-20 09:10:21.726251	NBK-L01-72	1
535	803	10757	E	2018-06-21 08:21:12.07815	NBK-L01-72	1
536	804	10757	E	2018-06-21 08:22:46.362639	NBK-L01-72	1
537	803	10757	E	2018-06-21 09:33:35.99739	NBK-L01-72	1
538	805	10757	E	2018-06-21 11:17:28.695031	NBK-L01-72	1
539	806	10757	E	2018-06-21 11:35:31.364583	NBK-L01-72	1
540	804	10757	E	2018-06-21 15:53:22.038987	NBK-L01-72	1
541	803	10757	E	2018-06-21 17:31:02.676165	NBK-L01-72	1
542	804	10757	E	2018-06-21 17:31:50.274386	NBK-L01-72	1
543	808	10757	D	2018-06-22 10:15:24.736346	NBK-L01-72	1
544	807	10757	D	2018-06-22 10:15:39.230033	NBK-L01-72	1
545	785	10757	E	2018-06-22 15:40:22.628104	NBK-L01-72	1
546	791	10757	E	2018-06-22 15:40:35.812367	NBK-L01-72	1
547	785	10757	E	2018-06-22 15:40:52.57764	NBK-L01-72	1
548	787	10757	E	2018-06-22 15:40:58.36417	NBK-L01-72	1
549	793	1	E	2018-06-22 18:52:31.18193	CONTROL02	1
550	805	10757	E	2018-06-25 08:36:47.896508	NBK-L01-72	1
551	809	10757	E	2018-06-25 08:37:44.445439	NBK-L01-72	1
552	813	10757	E	2018-06-27 08:47:29.881977	NBK-L01-72	1
553	799	10757	E	2018-06-27 08:50:15.006402	NBK-L01-72	1
554	813	10757	E	2018-06-27 08:50:35.861524	NBK-L01-72	1
555	814	10757	E	2018-06-28 12:42:30.878443	NBK-L01-72	1
556	816	10757	E	2018-06-30 14:07:13.795331	NBK-L01-72	1
557	818	10757	E	2018-07-02 10:32:39.247779	NBK-L01-72	1
558	818	10757	E	2018-07-02 10:33:15.413989	NBK-L01-72	1
559	818	10757	E	2018-07-03 09:13:08.752828	NBK-L01-72	1
560	820	10757	E	2018-07-04 18:37:15.023452	NBK-L01-72	1
561	819	10757	E	2018-07-04 18:37:35.91014	NBK-L01-72	1
562	820	10757	E	2018-07-04 18:37:48.637483	NBK-L01-72	1
563	820	10757	E	2018-07-04 18:37:59.697348	NBK-L01-72	1
564	821	10757	E	2018-07-05 18:41:29.137564	NBK-L01-72	1
565	821	10757	E	2018-07-05 18:42:49.001204	NBK-L01-72	1
566	820	10757	E	2018-07-05 18:42:57.495475	NBK-L01-72	1
567	812	10757	E	2018-07-05 18:43:22.943058	NBK-L01-72	1
568	811	10757	E	2018-07-05 18:43:29.760011	NBK-L01-72	1
569	810	10757	E	2018-07-05 18:43:36.370872	NBK-L01-72	1
570	809	10757	E	2018-07-05 18:43:43.535624	NBK-L01-72	1
571	801	10757	E	2018-07-05 18:43:59.670962	NBK-L01-72	1
572	791	10757	E	2018-07-05 18:44:12.635586	NBK-L01-72	1
573	819	10757	E	2018-07-05 18:44:21.230294	NBK-L01-72	1
574	814	10757	E	2018-07-05 18:56:14.468387	NBK-L01-72	1
575	812	10757	E	2018-07-05 18:56:55.208267	NBK-L01-72	1
576	811	10757	E	2018-07-05 18:57:40.952462	NBK-L01-72	1
577	810	10757	E	2018-07-05 18:58:00.873981	NBK-L01-72	1
578	809	10757	E	2018-07-05 18:58:24.749352	NBK-L01-72	1
579	785	10757	E	2018-07-05 19:06:46.75715	NBK-L01-72	1
580	794	10757	E	2018-07-05 19:08:40.101615	NBK-L01-72	1
581	794	10757	E	2018-07-05 19:09:52.656704	NBK-L01-72	1
582	805	10757	E	2018-07-05 19:15:10.2256	NBK-L01-72	1
583	823	10757	E	2018-07-06 08:47:21.89128	NBK-L01-72	1
584	822	10757	E	2018-07-06 08:48:23.67115	NBK-L01-72	1
585	824	10757	E	2018-07-06 11:57:40.84882	NBK-L01-72	1
586	823	10757	E	2018-07-06 11:57:58.841461	NBK-L01-72	1
587	822	10757	E	2018-07-06 11:58:13.991653	NBK-L01-72	1
588	824	10757	E	2018-07-09 10:37:52.947297	NBK-L01-72	1
589	824	10757	E	2018-07-09 10:38:04.986523	NBK-L01-72	1
590	825	10757	E	2018-07-09 16:21:55.51051	NBK-L01-72	1
591	829	10757	E	2018-07-10 12:39:00.824663	NBK-L01-72	1
592	817	10757	E	2018-07-10 15:39:56.093462	NBK-L01-72	1
593	818	10757	E	2018-07-10 15:41:58.282877	NBK-L01-72	1
594	818	10757	E	2018-07-10 15:42:14.541177	NBK-L01-72	1
595	829	10757	E	2018-07-11 10:17:15.649461	SULLVENTA2	1
596	828	10757	E	2018-07-11 10:27:20.945861	SULLVENTA2	1
597	827	10757	E	2018-07-11 10:27:34.781129	SULLVENTA2	1
598	826	10757	E	2018-07-11 10:27:47.233439	SULLVENTA2	1
599	830	10757	E	2018-07-12 15:27:13.162844	NBK-L01-72	1
600	831	10757	E	2018-07-12 15:27:22.663603	NBK-L01-72	1
601	832	10757	E	2018-07-12 15:27:31.823446	NBK-L01-72	1
602	833	10757	E	2018-07-12 15:27:41.979249	NBK-L01-72	1
603	834	10757	E	2018-07-12 18:57:00.989862	NBK-L01-72	1
604	835	10757	E	2018-07-12 18:57:06.628804	NBK-L01-72	1
605	836	10757	E	2018-07-12 18:57:14.60947	NBK-L01-72	1
606	837	10757	E	2018-07-12 18:57:21.639945	NBK-L01-72	1
607	840	10757	E	2018-07-12 19:15:03.390703	NBK-L01-72	1
608	839	10757	E	2018-07-12 19:15:21.648175	NBK-L01-72	1
609	838	10757	E	2018-07-12 19:15:35.008677	NBK-L01-72	1
610	831	10757	E	2018-07-13 10:10:33.654568	NBK-L01-72	1
611	838	10757	E	2018-07-13 11:41:16.139874	NBK-L01-72	1
612	839	10757	E	2018-07-13 11:41:26.649233	NBK-L01-72	1
613	840	10757	E	2018-07-13 11:41:35.801426	NBK-L01-72	1
614	841	10757	E	2018-07-14 12:48:10.969541	NBK-L01-72	1
615	840	10757	E	2018-07-16 10:17:02.038727	BOLIVAR-PC	1
616	839	10757	E	2018-07-16 10:17:28.744702	BOLIVAR-PC	1
617	838	10757	E	2018-07-16 10:33:13.56593	BOLIVAR-PC	1
618	842	10757	E	2018-07-16 18:20:49.758417	NBK-L01-72	1
619	844	10757	E	2018-07-16 18:21:08.033117	NBK-L01-72	1
620	843	10757	E	2018-07-16 18:21:19.365927	NBK-L01-72	1
621	829	11125	E	2018-07-17 11:41:36.94502	USUARIO-PC	1
622	815	11125	E	2018-07-17 11:45:26.138367	USUARIO-PC	1
623	842	10757	E	2018-07-18 15:19:59.674584	NBK-L01-72	1
624	845	10757	E	2018-07-18 18:35:11.969035	NBK-L01-72	1
625	818	1	E	2018-07-19 10:59:24.00992	CONTROL02	1
626	846	10757	E	2018-07-20 15:26:56.577824	NBK-L01-72	1
627	805	10757	E	2018-07-23 09:48:26.454862	NBK-L01-72	1
628	847	10757	E	2018-07-23 12:15:10.709581	NBK-L01-72	1
629	848	10757	E	2018-07-23 12:15:34.500474	NBK-L01-72	1
630	851	11125	E	2018-07-23 12:25:38.817299	USUARIO-PC	1
631	852	11125	E	2018-07-23 12:35:08.092469	USUARIO-PC	1
632	851	11125	E	2018-07-23 12:35:24.347662	USUARIO-PC	1
633	851	11125	E	2018-07-23 16:03:28.108882	USUARIO-PC	1
634	853	11125	E	2018-07-23 16:12:54.653574	USUARIO-PC	1
635	852	11125	E	2018-07-23 16:24:15.640615	USUARIO-PC	1
636	852	11125	E	2018-07-23 16:26:12.651094	USUARIO-PC	1
637	806	10757	E	2018-07-23 16:58:54.335027	NBK-L01-72	1
638	813	10757	E	2018-07-23 16:59:08.837401	NBK-L01-72	1
639	806	10757	E	2018-07-23 16:59:15.568575	NBK-L01-72	1
640	802	10757	E	2018-07-23 16:59:22.765582	NBK-L01-72	1
641	800	10757	E	2018-07-23 16:59:29.001727	NBK-L01-72	1
642	799	10757	E	2018-07-23 16:59:34.58453	NBK-L01-72	1
643	798	10757	E	2018-07-23 16:59:43.999801	NBK-L01-72	1
644	796	10757	E	2018-07-23 16:59:53.435233	NBK-L01-72	1
645	795	10757	E	2018-07-23 16:59:59.499507	NBK-L01-72	1
646	853	11125	E	2018-07-23 17:40:20.376227	USUARIO-PC	1
647	849	10757	E	2018-07-23 18:55:58.513553	NBK-L01-72	1
648	855	10757	E	2018-07-24 12:26:26.616339	NBK-L01-72	1
649	854	10757	E	2018-07-24 12:26:46.168416	NBK-L01-72	1
650	850	10757	E	2018-07-24 12:44:17.081111	NBK-L01-72	1
651	854	10757	E	2018-07-24 13:00:19.510904	NBK-L01-72	1
652	855	10757	E	2018-07-24 13:00:32.794264	NBK-L01-72	1
653	855	10757	E	2018-07-24 15:36:41.341572	NBK-L01-72	1
654	856	10757	E	2018-07-24 15:36:56.398512	NBK-L01-72	1
655	857	10757	E	2018-07-24 15:37:09.141485	NBK-L01-72	1
656	854	10757	E	2018-07-24 15:37:25.460087	NBK-L01-72	1
657	856	10757	E	2018-07-25 10:07:09.562928	NBK-L01-72	1
658	856	10757	E	2018-07-25 10:10:33.43239	NBK-L01-72	1
659	857	10757	E	2018-07-25 10:10:39.670501	NBK-L01-72	1
660	851	11125	E	2018-07-25 15:50:43.80875	USUARIO-PC	1
661	853	11125	E	2018-07-26 11:03:59.048981	USUARIO-PC	1
662	859	10757	E	2018-07-26 16:49:32.05616	NBK-L01-72	1
663	856	10757	E	2018-07-27 12:40:16.120998	NBK-L01-72	1
664	861	11444	E	2018-07-27 13:01:51.297287	CPU-L01-53	1
665	864	11444	E	2018-07-27 13:06:51.372465	CPU-L01-53	1
666	865	11444	E	2018-07-27 16:49:14.983379	CPU-L01-53	1
667	866	11444	E	2018-07-27 16:49:27.324474	CPU-L01-53	1
668	869	10757	E	2018-08-01 09:03:12.403685	NBK-L01-72	1
669	865	11444	E	2018-08-01 11:05:32.98888	CPU-L01-53	1
670	865	11444	E	2018-08-01 11:06:18.291603	CPU-L01-53	1
671	867	11444	E	2018-08-01 11:28:44.506899	CPU-L01-53	1
672	867	11444	E	2018-08-01 11:30:41.46786	CPU-L01-53	1
673	866	11444	E	2018-08-01 11:31:03.977261	CPU-L01-53	1
674	866	11444	E	2018-08-01 11:31:15.121169	CPU-L01-53	1
675	865	11444	E	2018-08-01 11:31:29.18298	CPU-L01-53	1
676	864	11444	E	2018-08-01 11:31:54.161002	CPU-L01-53	1
677	863	11444	E	2018-08-01 11:32:08.957372	CPU-L01-53	1
678	862	11444	E	2018-08-01 11:32:56.642975	CPU-L01-53	1
679	871	10757	E	2018-08-01 17:24:05.403396	NBK-L01-72	1
680	872	10757	E	2018-08-01 17:24:21.555574	NBK-L01-72	1
681	873	10757	E	2018-08-01 17:24:28.67254	NBK-L01-72	1
682	870	10757	E	2018-08-01 17:30:29.993672	NBK-L01-72	1
683	824	10757	E	2018-08-02 12:35:25.246035	NBK-L01-72	1
684	868	11444	E	2018-08-02 12:48:29.537235	CPU-L01-53	1
685	868	11444	E	2018-08-02 12:48:38.906633	CPU-L01-53	1
686	817	11125	E	2018-08-02 15:46:52.079449	USUARIO-PC	1
687	818	11125	E	2018-08-02 16:03:52.105784	USUARIO-PC	1
688	877	10757	E	2018-08-03 11:53:02.86709	NBK-L01-72	1
689	877	10757	E	2018-08-03 11:54:00.494511	NBK-L01-72	1
690	878	10757	E	2018-08-03 12:24:44.556421	NBK-L01-72	1
691	877	10757	E	2018-08-03 12:24:51.721461	NBK-L01-72	1
692	875	10757	E	2018-08-03 12:31:38.126565	NBK-L01-72	1
693	876	10757	E	2018-08-03 12:31:54.345843	NBK-L01-72	1
694	877	10757	E	2018-08-03 13:07:22.207518	NBK-L01-72	1
695	878	10757	E	2018-08-03 13:07:38.066193	NBK-L01-72	1
696	877	10757	E	2018-08-03 13:11:25.880158	NBK-L01-72	1
697	877	10757	E	2018-08-03 13:13:12.551533	NBK-L01-72	1
698	876	10757	E	2018-08-03 18:03:53.279169	NBK-L01-72	1
699	875	10757	E	2018-08-03 18:04:03.034336	NBK-L01-72	1
700	880	10757	E	2018-08-03 18:05:53.030361	NBK-L01-72	1
701	873	10757	E	2018-08-03 18:07:56.654132	NBK-L01-72	1
702	873	10757	E	2018-08-03 18:08:43.423376	NBK-L01-72	1
703	871	10757	E	2018-08-03 18:10:34.858362	NBK-L01-72	1
704	872	10757	E	2018-08-03 18:13:53.271373	NBK-L01-72	1
705	873	10757	E	2018-08-03 18:14:02.397752	NBK-L01-72	1
706	873	10757	E	2018-08-03 18:14:17.651002	NBK-L01-72	1
707	880	10757	E	2018-08-03 18:15:16.289037	NBK-L01-72	1
708	881	10757	E	2018-08-03 18:15:22.660982	NBK-L01-72	1
709	882	10757	E	2018-08-03 18:15:29.607241	NBK-L01-72	1
710	882	10757	E	2018-08-04 08:48:03.970314	NBK-L01-72	1
711	882	10757	E	2018-08-04 14:00:15.813269	NBK-L01-72	1
712	881	10757	E	2018-08-04 14:00:25.424436	NBK-L01-72	1
713	880	10757	E	2018-08-04 14:00:36.797629	NBK-L01-72	1
714	882	10757	E	2018-08-04 14:11:14.690829	NBK-L01-72	1
715	872	10757	E	2018-08-07 10:26:24.611098	NBK-L01-72	1
716	873	10757	E	2018-08-07 10:26:32.049168	NBK-L01-72	1
717	880	10757	E	2018-08-07 10:35:54.904696	NBK-L01-72	1
718	881	10757	E	2018-08-07 10:36:17.355505	NBK-L01-72	1
719	882	10757	E	2018-08-07 10:38:35.219911	NBK-L01-72	1
720	883	10757	E	2018-08-07 10:44:53.797491	NBK-L01-72	1
721	884	10757	E	2018-08-07 10:44:59.657289	NBK-L01-72	1
722	885	10757	E	2018-08-07 10:45:06.037662	NBK-L01-72	1
723	882	10757	E	2018-08-07 10:46:41.506705	NBK-L01-72	1
724	887	11125	E	2018-08-07 10:50:32.99016	USUARIO-PC	1
725	883	10757	E	2018-08-09 09:20:14.406277	NBK-L01-72	1
726	882	10757	E	2018-08-09 09:20:22.295395	NBK-L01-72	1
727	886	11444	D	2018-08-09 18:49:24.077718	CPU-L01-53	1
728	892	11444	E	2018-08-10 11:16:48.309238	CPU-L01-53	1
729	879	11444	E	2018-08-10 11:17:00.520981	CPU-L01-53	1
730	888	11444	E	2018-08-10 11:17:52.428609	CPU-L01-53	1
731	888	11444	E	2018-08-10 11:18:04.08323	CPU-L01-53	1
732	895	11444	E	2018-08-10 18:30:59.489456	CPU-L01-53	1
733	897	10757	E	2018-08-11 08:30:10.508006	NBK-L01-72	1
734	898	10757	E	2018-08-11 08:30:22.089439	NBK-L01-72	1
735	899	10757	E	2018-08-11 08:30:35.586629	NBK-L01-72	1
736	900	10757	E	2018-08-11 08:30:44.188926	NBK-L01-72	1
737	901	10757	E	2018-08-13 08:10:25.716432	NBK-L01-72	1
738	891	11125	E	2018-08-13 15:48:00.761064	USUARIO-PC	1
739	901	10757	E	2018-08-14 08:13:01.084817	NBK-L01-72	1
740	904	10757	E	2018-08-14 12:47:48.024074	NBK-L01-72	1
741	906	10757	E	2018-08-14 12:48:38.424263	NBK-L01-72	1
742	909	10757	E	2018-08-14 17:36:39.399209	NBK-L01-72	1
743	910	10757	E	2018-08-14 17:36:55.501299	NBK-L01-72	1
744	911	10757	E	2018-08-14 17:37:10.402623	NBK-L01-72	1
745	907	10757	E	2018-08-14 18:13:47.218989	NBK-L01-72	1
746	908	10757	E	2018-08-14 18:13:52.951109	NBK-L01-72	1
747	903	11125	E	2018-08-15 10:55:08.21692	USUARIO-PC	1
748	914	11444	E	2018-08-15 13:04:38.834764	CPU-L01-53	1
749	921	11444	E	2018-08-17 10:47:05.222118	CPU-L01-53	1
750	922	11444	E	2018-08-18 14:26:23.47142	CPU-L01-53	1
751	923	11444	E	2018-08-20 09:14:14.274835	CPU-L01-53	1
752	851	315	E	2018-08-20 12:40:56.718419	CPU-L01-111	1
753	853	315	E	2018-08-20 13:21:28.694367	CPU-L01-111	1
754	932	11444	E	2018-08-21 18:12:34.462236	CPU-L01-53	1
755	935	11125	E	2018-08-22 09:14:30.858504	USUARIO-PC	1
756	937	11125	E	2018-08-22 10:40:05.627814	USUARIO-PC	1
757	769	315	E	2018-08-22 11:04:25.714802	CPU-L01-111	1
758	834	10757	E	2018-08-22 11:07:38.580585	NBK-L01-72	1
759	938	11125	E	2018-08-27 11:50:14.524386	EVY-LAPTOP	1
760	937	11125	E	2018-08-27 11:52:27.358547	EVY-LAPTOP	1
761	935	11125	E	2018-08-27 11:53:02.385637	EVY-LAPTOP	1
762	942	10757	E	2018-08-27 15:28:47.959999	NBK-L01-72	1
763	941	10757	E	2018-08-27 15:28:55.137847	NBK-L01-72	1
764	940	10757	E	2018-08-27 15:29:02.152636	NBK-L01-72	1
765	913	10757	E	2018-08-27 16:35:38.699166	NBK-L01-72	1
766	916	10757	E	2018-08-27 16:35:48.027873	NBK-L01-72	1
767	904	10757	E	2018-08-27 16:45:37.458007	NBK-L01-72	1
768	905	10757	E	2018-08-27 16:45:50.126315	NBK-L01-72	1
769	906	10757	E	2018-08-27 16:46:15.745635	NBK-L01-72	1
770	939	10757	E	2018-08-27 16:47:14.530397	NBK-L01-72	1
771	939	10757	E	2018-08-27 16:47:24.578845	NBK-L01-72	1
772	949	10757	E	2018-08-27 16:48:05.220333	NBK-L01-72	1
773	950	11125	E	2018-08-27 18:04:01.311569	EVY-LAPTOP	1
774	953	11444	E	2018-08-27 20:03:00.314526	CPU-L01-53	1
775	954	11125	E	2018-08-28 15:24:50.378176	EVY-LAPTOP	1
776	954	11125	E	2018-08-28 16:30:40.390362	EVY-LAPTOP	1
777	953	11444	E	2018-08-28 17:50:26.977687	CPU-L01-53	1
778	951	11444	E	2018-08-28 18:01:27.666993	CPU-L01-53	1
779	957	11444	E	2018-08-28 18:22:40.252286	CPU-L01-53	1
780	950	11125	E	2018-08-28 19:25:57.711867	EVY-LAPTOP	1
781	950	11125	E	2018-08-28 19:51:23.125818	EVY-LAPTOP	1
782	955	11125	D	2018-08-28 19:51:52.004821	EVY-LAPTOP	1
783	950	11125	E	2018-08-28 20:01:49.186985	EVY-LAPTOP	1
784	961	11444	E	2018-08-29 08:08:50.951424	CPU-L01-53	1
785	909	10757	E	2018-08-31 10:05:11.459633	NBK-L01-72	1
786	911	10757	E	2018-08-31 10:07:07.573329	NBK-L01-72	1
787	943	10757	E	2018-08-31 10:23:36.208972	NBK-L01-72	1
788	970	11444	E	2018-08-31 10:41:38.728847	EVY-LAPTOP	1
789	930	11125	E	2018-08-31 19:21:24.704296	EVY-LAPTOP	1
790	975	10757	E	2018-09-07 16:06:36.259916	NBK-L01-72	1
791	974	10757	E	2018-09-07 16:07:07.382929	NBK-L01-72	1
792	973	10757	E	2018-09-07 16:07:12.794932	NBK-L01-72	1
793	974	10757	E	2018-09-07 16:07:18.720105	NBK-L01-72	1
794	937	11125	E	2018-09-08 10:55:21.015671	EVY-LAPTOP	1
795	983	10757	E	2018-09-13 18:16:22.91419	NBK-L01-72	1
796	983	10757	E	2018-09-13 18:17:02.254753	NBK-L01-72	1
797	984	10757	E	2018-09-13 18:17:11.398584	NBK-L01-72	1
798	985	10757	E	2018-09-13 18:17:17.034823	NBK-L01-72	1
799	986	11125	E	2018-09-14 09:38:10.521625	EVY-LAPTOP	1
800	987	11125	E	2018-09-14 10:32:31.249303	EVY-LAPTOP	1
801	987	11125	E	2018-09-14 11:20:59.675167	EVY-LAPTOP	1
802	985	10757	E	2018-09-14 11:23:56.955656	NBK-L01-72	1
803	984	10757	E	2018-09-14 11:24:05.06348	NBK-L01-72	1
804	983	10757	E	2018-09-14 11:24:11.851662	NBK-L01-72	1
805	781	1	E	2018-09-14 18:16:29.303815	SISTEMAS2-PC	1
806	789	4508	E	2018-09-15 11:23:36.979798	CPU-L01-64	1
807	792	4508	E	2018-09-15 11:23:55.068808	CPU-L01-64	1
808	782	4508	E	2018-09-15 11:24:08.924961	CPU-L01-64	1
809	793	4508	E	2018-09-15 11:24:20.101617	CPU-L01-64	1
810	991	11125	E	2018-09-17 11:54:54.869902	EVY-LAPTOP	1
811	788	4508	E	2018-09-17 12:05:38.782685	CPU-L01-64	1
812	1004	10757	E	2018-09-18 16:45:57.447494	NBK-L01-72	1
813	1006	10757	E	2018-09-18 17:23:01.299273	NBK-L01-72	1
814	1005	10757	E	2018-09-18 17:23:09.2841	NBK-L01-72	1
815	1004	10757	E	2018-09-18 17:23:34.193147	NBK-L01-72	1
816	911	10757	E	2018-09-18 17:32:22.627008	NBK-L01-72	1
817	1004	10757	E	2018-09-18 17:32:50.888796	NBK-L01-72	1
818	1005	10757	E	2018-09-18 17:32:57.44927	NBK-L01-72	1
819	1006	10757	E	2018-09-18 17:33:03.306951	NBK-L01-72	1
820	851	11125	E	2018-09-19 11:07:39.692541	EVY-LAPTOP	1
821	851	11125	E	2018-09-19 11:10:12.361778	EVY-LAPTOP	1
822	1007	11444	E	2018-09-19 12:42:28.847806	CPU-L01-53	1
823	1007	11444	E	2018-09-19 12:53:01.290861	CPU-L01-53	1
824	853	11125	E	2018-09-19 13:20:49.835999	EVY-LAPTOP	1
825	1010	11444	E	2018-09-19 17:47:51.606271	CPU-L01-53	1
826	1010	11444	E	2018-09-19 18:00:57.801989	CPU-L01-53	1
827	1010	11444	E	2018-09-19 18:02:01.370346	CPU-L01-53	1
828	991	11125	E	2018-09-20 11:45:02.212287	EVY-LAPTOP	1
829	987	11125	E	2018-09-20 11:45:28.778647	EVY-LAPTOP	1
830	986	11125	E	2018-09-20 11:45:58.882551	EVY-LAPTOP	1
831	950	11125	E	2018-09-20 11:48:52.269913	EVY-LAPTOP	1
832	954	11125	E	2018-09-20 15:51:20.170452	EVY-LAPTOP	1
833	948	11125	E	2018-09-20 15:52:01.806611	EVY-LAPTOP	1
834	1024	10757	E	2018-09-22 09:26:33.878907	NBK-L01-72	1
835	1019	11444	E	2018-09-22 09:32:52.363945	CPU-L01-53	1
836	1018	11125	E	2018-09-24 09:46:40.299001	EVY-LAPTOP	1
837	990	11125	E	2018-09-24 10:03:45.520354	EVY-LAPTOP	1
838	1008	11125	E	2018-09-24 10:17:30.167564	EVY-LAPTOP	1
839	1009	11125	E	2018-09-24 10:19:22.683547	EVY-LAPTOP	1
840	1031	10757	E	2018-09-24 11:52:35.809211	NBK-L01-72	1
841	1015	10757	E	2018-09-24 11:55:05.19817	NBK-L01-72	1
842	1024	10757	E	2018-09-24 11:58:38.825083	NBK-L01-72	1
843	1014	10757	E	2018-09-24 12:11:41.032201	NBK-L01-72	1
844	1013	10757	E	2018-09-24 12:12:02.383257	NBK-L01-72	1
845	1012	10757	E	2018-09-24 12:12:16.445979	NBK-L01-72	1
846	1011	10757	E	2018-09-24 12:12:22.373505	NBK-L01-72	1
847	974	10757	E	2018-09-24 12:28:49.425997	NBK-L01-72	1
848	1004	10757	E	2018-09-24 12:29:00.931158	NBK-L01-72	1
849	1005	10757	E	2018-09-24 12:29:36.862611	NBK-L01-72	1
850	1006	10757	E	2018-09-24 12:29:51.584444	NBK-L01-72	1
851	1024	10757	E	2018-09-24 12:30:20.84796	NBK-L01-72	1
852	1026	10757	E	2018-09-24 12:30:45.979519	NBK-L01-72	1
853	1027	10757	E	2018-09-24 12:30:52.011286	NBK-L01-72	1
854	1028	10757	E	2018-09-24 12:30:58.075021	NBK-L01-72	1
855	1029	10757	E	2018-09-24 12:31:03.781693	NBK-L01-72	1
856	1030	10757	E	2018-09-24 12:31:08.956062	NBK-L01-72	1
857	1031	10757	E	2018-09-24 12:31:13.34817	NBK-L01-72	1
858	1026	10757	E	2018-09-24 13:07:48.088424	NBK-L01-72	1
859	1027	10757	D	2018-09-24 13:08:17.358989	NBK-L01-72	1
860	1031	10757	D	2018-09-24 13:08:23.557012	NBK-L01-72	1
861	1032	10757	E	2018-09-24 14:34:21.245285	NBK-L01-72	1
862	1036	10757	E	2018-09-26 15:49:49.921976	NBK-L01-72	1
863	1037	10757	E	2018-09-26 15:50:00.237681	NBK-L01-72	1
864	1026	10757	E	2018-09-27 17:35:33.337125	NBK-L01-72	1
865	1028	10757	E	2018-09-27 17:36:14.968952	NBK-L01-72	1
866	1044	11125	E	2018-09-28 08:42:37.920339	EVY-LAPTOP	1
867	1044	11125	E	2018-10-01 09:06:07.466136	EVY-LAPTOP	1
868	1005	10757	E	2018-10-01 09:38:05.626939	CAJAMARCA-PC	1
869	1034	10757	E	2018-10-01 09:39:20.237314	CAJAMARCA-PC	1
870	1033	10757	E	2018-10-01 09:39:44.922026	CAJAMARCA-PC	1
871	1032	10757	E	2018-10-01 09:40:05.40842	CAJAMARCA-PC	1
872	1029	10757	E	2018-10-03 11:02:54.290278	CAJAMARCA-PC	1
873	1045	10757	E	2018-10-03 11:04:22.030962	CAJAMARCA-PC	1
874	1046	10757	E	2018-10-03 11:04:59.043993	CAJAMARCA-PC	1
875	1046	10757	E	2018-10-03 11:05:21.866567	CAJAMARCA-PC	1
876	1035	10757	E	2018-10-03 11:14:21.204934	CAJAMARCA-PC	1
877	1032	10757	E	2018-10-03 11:15:08.427434	CAJAMARCA-PC	1
878	1033	10757	E	2018-10-03 11:15:25.843379	CAJAMARCA-PC	1
879	1034	10757	E	2018-10-03 11:15:35.630748	CAJAMARCA-PC	1
880	1056	11125	E	2018-10-03 12:55:02.682044	EVY-LAPTOP	1
881	990	11125	E	2018-10-03 12:56:13.026559	EVY-LAPTOP	1
882	1061	11125	E	2018-10-04 12:58:22.984838	EVY-LAPTOP	1
883	1061	11125	E	2018-10-05 11:41:26.295238	EVY-LAPTOP	1
884	1059	11125	E	2018-10-06 08:34:32.738803	EVY-LAPTOP	1
885	1059	11125	D	2018-10-06 08:44:22.232925	EVY-LAPTOP	1
886	1030	10757	E	2018-10-09 08:25:16.111811	NBK-L01-72	1
887	1030	10757	E	2018-10-09 08:53:53.613082	NBK-L01-72	1
888	1063	10757	E	2018-10-09 09:01:52.762144	NBK-L01-72	1
889	1062	10757	E	2018-10-09 09:01:59.69654	NBK-L01-72	1
890	1060	11125	E	2018-10-09 16:56:31.811143	EVY-LAPTOP	1
891	984	10757	E	2018-10-10 12:00:48.596546	NBK-L01-72	1
892	983	10757	E	2018-10-10 12:00:56.653292	NBK-L01-72	1
893	1069	10757	E	2018-10-10 15:59:39.985466	NBK-L01-72	1
894	1043	10757	E	2018-10-11 08:26:56.926693	NBK-L01-72	1
895	988	11125	E	2018-10-11 11:50:08.273405	EVY-LAPTOP	1
896	1075	11444	E	2018-10-12 12:58:49.400787	CPU-L01-53	1
897	1062	10757	E	2018-10-12 13:03:18.491666	NBK-L01-72	1
898	1063	10757	E	2018-10-12 13:03:29.399502	NBK-L01-72	1
899	1069	10757	E	2018-10-12 13:03:57.427262	NBK-L01-72	1
900	1070	10757	E	2018-10-12 13:04:04.005871	NBK-L01-72	1
901	1074	10757	E	2018-10-13 11:11:11.91502	NBK-L01-72	1
902	1073	10757	E	2018-10-13 11:11:20.825136	NBK-L01-72	1
903	1072	10757	E	2018-10-13 11:11:29.193775	NBK-L01-72	1
904	1076	12809	E	2018-10-15 16:40:56.313894	TRANSA01	1
905	1078	11444	E	2018-10-15 17:02:21.880014	CPU-L01-53	1
906	1025	11125	E	2018-10-16 09:44:32.772325	EVY-LAPTOP	1
907	989	11125	E	2018-10-16 09:46:00.369049	EVY-LAPTOP	1
908	988	11125	E	2018-10-16 09:47:16.114954	EVY-LAPTOP	1
909	1061	11125	E	2018-10-16 09:49:14.96361	EVY-LAPTOP	1
910	1057	11125	E	2018-10-16 09:52:35.273261	EVY-LAPTOP	1
911	1056	11125	E	2018-10-16 09:53:42.639288	EVY-LAPTOP	1
912	1082	11444	E	2018-10-17 12:47:12.361157	CPU-L01-53	1
913	1078	11444	E	2018-10-17 12:51:14.613079	CPU-L01-53	1
914	1079	11444	E	2018-10-17 12:53:43.22043	CPU-L01-53	1
915	1085	11444	E	2018-10-17 12:56:34.496946	CPU-L01-53	1
916	1083	11125	E	2018-10-18 11:56:19.833836	EVY-LAPTOP	1
917	1077	11125	E	2018-10-18 11:56:43.404777	EVY-LAPTOP	1
918	1098	11444	E	2018-10-19 11:58:48.162914	CPU-L01-53	1
919	1099	11444	E	2018-10-19 12:06:29.243715	CPU-L01-53	1
920	1085	11444	D	2018-10-19 15:39:08.434824	CPU-L01-53	1
921	1084	11444	E	2018-10-19 15:40:12.413321	CPU-L01-53	1
922	989	12809	E	2018-10-19 17:33:33.022999	TRANSA01	1
923	989	12809	E	2018-10-19 17:39:45.108514	TRANSA01	1
924	1100	11444	E	2018-10-20 10:38:02.021972	CPU-L01-53	1
925	1101	11444	E	2018-10-20 12:26:34.624873	CPU-L01-53	1
926	1065	11125	E	2018-10-20 13:44:33.911114	EVY-LAPTOP	1
927	1103	11444	E	2018-10-22 12:33:12.701459	CPU-L01-53	1
928	1107	8495	E	2018-10-26 12:18:06.522091	SANTAANASCHOOL	1
929	1108	8495	E	2018-10-26 12:18:41.85449	SANTAANASCHOOL	1
930	1109	8495	E	2018-10-26 12:19:17.234973	SANTAANASCHOOL	1
931	1116	8495	E	2018-10-26 12:56:36.690687	SANTAANASCHOOL	1
932	1111	11444	E	2018-10-27 10:52:30.710989	CPU-L01-53	1
933	1112	11444	E	2018-10-27 10:54:00.819503	CPU-L01-53	1
934	1113	11444	E	2018-10-27 10:54:42.393826	CPU-L01-53	1
935	1127	11444	E	2018-10-27 10:55:28.393605	CPU-L01-53	1
936	1129	10757	E	2018-10-29 09:27:02.187812	NBK-L01-72	1
937	1130	10757	E	2018-10-29 09:30:24.449002	NBK-L01-72	1
938	1130	10757	E	2018-10-29 09:30:34.866852	NBK-L01-72	1
939	1129	10757	E	2018-10-29 09:30:43.833232	NBK-L01-72	1
940	1131	10757	E	2018-10-29 09:40:19.843829	NBK-L01-72	1
941	1132	10757	E	2018-10-29 10:05:38.019549	NBK-L01-72	1
942	1134	10757	E	2018-10-29 10:32:06.33623	NBK-L01-72	1
943	1144	10757	E	2018-10-29 11:30:19.972744	NBK-L01-72	1
944	1144	1	E	2018-10-29 18:35:36.45812	NBK-L01-72	1
945	1147	8495	E	2018-10-30 11:28:34.794817	SANTAANASCHOOL	1
946	1156	10757	D	2018-10-30 15:12:24.502708	NBK-L01-72	1
947	1154	10757	E	2018-10-30 16:49:20.110021	NBK-L01-72	1
948	1155	10757	E	2018-10-30 16:49:39.505447	NBK-L01-72	1
949	1166	11444	E	2018-10-31 15:44:00.06731	CPU-L01-53	1
950	973	10757	E	2018-11-02 09:26:54.283344	NBK-L01-72	1
951	974	10757	E	2018-11-02 09:27:03.059231	NBK-L01-72	1
952	1167	11125	E	2018-11-05 09:54:14.139482	EVY-LAPTOP	1
953	1169	11444	E	2018-11-05 13:10:00.484295	NBK-L01-72	1
954	1169	11444	E	2018-11-05 13:14:18.002612	NBK-L01-72	1
955	852	11125	E	2018-11-05 18:13:38.828374	EVY-LAPTOP	1
956	1172	11444	E	2018-11-06 13:39:47.308205	CPU-L01-53	1
957	1173	8495	E	2018-11-06 16:55:48.49552	SANTAANASCHOOL	1
958	1181	11444	E	2018-11-08 12:00:31.921558	OP-DAYSI	1
959	1181	11444	E	2018-11-08 12:24:36.724977	OP-DAYSI	1
960	1172	11444	E	2018-11-08 15:05:26.685186	OP-DAYSI	1
961	1179	11125	E	2018-11-10 10:26:40.538911	EVY-LAPTOP	1
962	1171	11125	E	2018-11-10 10:31:05.203907	EVY-LAPTOP	1
963	1187	11444	E	2018-11-12 12:31:25.143501	OP-DAYSI	1
964	1188	11444	E	2018-11-12 12:36:51.701142	OP-DAYSI	1
965	1189	11444	E	2018-11-12 15:07:05.87101	OP-DAYSI	1
966	1191	11444	E	2018-11-12 16:37:22.289024	OP-DAYSI	1
967	1193	11444	E	2018-11-12 16:48:50.818709	OP-DAYSI	1
968	1201	11125	E	2018-11-14 09:41:23.930595	EVY-LAPTOP	1
969	1201	11125	E	2018-11-14 09:43:11.597581	EVY-LAPTOP	1
970	1114	11444	E	2018-11-14 12:54:41.418125	OP-DAYSI	1
971	1115	11444	E	2018-11-14 12:55:21.840987	OP-DAYSI	1
972	1126	11444	E	2018-11-14 12:55:56.026426	OP-DAYSI	1
973	1186	11125	E	2018-11-15 13:07:02.123744	EVY-LAPTOP	1
974	1190	11125	E	2018-11-15 13:10:26.929027	EVY-LAPTOP	1
975	1186	11125	E	2018-11-15 13:10:52.97719	EVY-LAPTOP	1
976	1196	11125	E	2018-11-15 13:11:30.627074	EVY-LAPTOP	1
977	1208	11444	E	2018-11-16 16:38:23.498514	OP-DAYSI	1
978	1217	8495	E	2018-11-19 16:57:58.926397	SANTAANASCHOOL	1
979	1221	8495	E	2018-11-20 09:17:25.029737	SANTAANASCHOOL	1
980	1235	11444	E	2018-11-22 17:19:59.31218	OP-DAYSI	1
981	1234	11444	E	2018-11-22 17:20:15.348102	OP-DAYSI	1
982	1235	11444	E	2018-11-22 17:20:33.133175	OP-DAYSI	1
983	1237	11444	E	2018-11-22 18:00:25.400706	OP-DAYSI	1
984	1243	12809	E	2018-11-24 12:05:12.238986	TRANSA01	1
985	1243	12809	E	2018-11-24 12:38:13.340389	TRANSA01	1
986	1233	11444	E	2018-11-26 11:26:20.108546	OP-DAYSI	1
987	1234	11444	E	2018-11-26 11:34:47.691999	OP-DAYSI	1
988	1235	11444	E	2018-11-26 11:38:03.72673	OP-DAYSI	1
989	1236	11444	E	2018-11-26 11:44:44.290417	OP-DAYSI	1
990	1236	11444	E	2018-11-26 11:44:57.753543	OP-DAYSI	1
991	1209	8495	E	2018-11-26 16:25:45.36136	SANTAANASCHOOL	1
992	1159	11444	E	2018-11-28 09:05:20.805586	OP-DAYSI	1
993	1269	13280	E	2018-11-30 16:37:23.98262	DESKTOP-UG2O4HR	1
994	1273	11444	E	2018-12-03 12:58:11.688218	OP-DAYSI	1
995	1271	11444	E	2018-12-03 12:58:39.971193	OP-DAYSI	1
996	1282	13280	E	2018-12-03 17:55:40.883996	DESKTOP-UG2O4HR	1
997	1282	13280	E	2018-12-03 17:59:09.757454	DESKTOP-UG2O4HR	1
998	1281	13280	E	2018-12-03 18:02:28.393262	DESKTOP-UG2O4HR	1
999	1281	13280	E	2018-12-03 18:05:00.122165	DESKTOP-UG2O4HR	1
1000	1280	13280	E	2018-12-03 18:07:49.808785	DESKTOP-UG2O4HR	1
1001	1280	13280	E	2018-12-03 18:08:10.311497	DESKTOP-UG2O4HR	1
1002	1280	13280	E	2018-12-03 18:09:16.483297	DESKTOP-UG2O4HR	1
1003	1279	13280	E	2018-12-03 18:10:54.570255	DESKTOP-UG2O4HR	1
1004	1279	13280	E	2018-12-03 18:11:18.757801	DESKTOP-UG2O4HR	1
1005	1279	13280	E	2018-12-03 18:12:05.823242	DESKTOP-UG2O4HR	1
1006	1278	13280	E	2018-12-03 18:13:43.680743	DESKTOP-UG2O4HR	1
1007	1279	13280	E	2018-12-03 18:14:01.979875	DESKTOP-UG2O4HR	1
1008	1282	13280	E	2018-12-03 18:14:11.8533	DESKTOP-UG2O4HR	1
1009	1280	13280	E	2018-12-03 18:14:29.554089	DESKTOP-UG2O4HR	1
1010	1281	13280	E	2018-12-03 18:14:40.607533	DESKTOP-UG2O4HR	1
1011	1278	13280	E	2018-12-03 18:14:51.468054	DESKTOP-UG2O4HR	1
1012	1282	13280	E	2018-12-03 18:15:06.260882	DESKTOP-UG2O4HR	1
1013	1278	13280	E	2018-12-03 18:15:37.672574	DESKTOP-UG2O4HR	1
1014	1277	13280	E	2018-12-03 18:18:32.187038	DESKTOP-UG2O4HR	1
1015	1278	13280	E	2018-12-03 18:19:58.202807	DESKTOP-UG2O4HR	1
1016	1277	13280	E	2018-12-03 18:21:20.457267	DESKTOP-UG2O4HR	1
1017	1277	13280	E	2018-12-03 18:22:11.860578	DESKTOP-UG2O4HR	1
1018	1277	13280	E	2018-12-03 18:22:20.403841	DESKTOP-UG2O4HR	1
1019	1276	13280	E	2018-12-03 18:23:24.47688	DESKTOP-UG2O4HR	1
1020	1276	13280	E	2018-12-03 18:24:29.636593	DESKTOP-UG2O4HR	1
1021	1279	13280	E	2018-12-03 18:25:17.371561	DESKTOP-UG2O4HR	1
1022	1279	13280	E	2018-12-03 18:25:33.646094	DESKTOP-UG2O4HR	1
1023	1275	13280	E	2018-12-03 18:26:21.315943	DESKTOP-UG2O4HR	1
1024	1275	13280	E	2018-12-03 18:27:34.500707	DESKTOP-UG2O4HR	1
1025	1274	13280	E	2018-12-03 18:28:26.050499	DESKTOP-UG2O4HR	1
1026	1274	13280	E	2018-12-03 18:29:28.083744	DESKTOP-UG2O4HR	1
1027	1282	13280	E	2018-12-03 18:30:08.748846	DESKTOP-UG2O4HR	1
1028	1282	13280	E	2018-12-03 18:31:21.703777	DESKTOP-UG2O4HR	1
1029	1282	13280	E	2018-12-03 18:35:06.12239	DESKTOP-UG2O4HR	1
1030	1281	13280	E	2018-12-03 18:37:58.563318	DESKTOP-UG2O4HR	1
1031	1280	13280	E	2018-12-03 18:38:42.107558	DESKTOP-UG2O4HR	1
1032	1277	13280	E	2018-12-03 18:38:59.083963	DESKTOP-UG2O4HR	1
1033	1278	13280	E	2018-12-03 18:39:24.725394	DESKTOP-UG2O4HR	1
1034	1250	11444	D	2018-12-06 10:38:19.699622	OP-DAYSI	1
1035	1253	11444	D	2018-12-06 10:38:28.275549	OP-DAYSI	1
1036	1293	8495	E	2018-12-07 16:05:19.849387	SANTAANASCHOOL	1
1037	1293	8495	E	2018-12-07 16:29:05.439571	SANTAANASCHOOL	1
1038	1298	13280	E	2018-12-20 09:57:11.690386	DESKTOP-UG2O4HR	1
1039	1298	13280	E	2018-12-21 08:31:23.688413	DESKTOP-UG2O4HR	1
1040	1300	13280	E	2018-12-28 17:44:52.11331	DESKTOP-UG2O4HR	1
1041	1300	13280	E	2018-12-28 17:45:10.549819	DESKTOP-UG2O4HR	1
1042	1300	13280	E	2018-12-28 17:48:17.837741	DESKTOP-UG2O4HR	1
1043	1312	13280	E	2019-01-08 16:00:02.770661	DESKTOP-UG2O4HR	1
1044	1311	13280	E	2019-01-11 15:19:47.251085	DESKTOP-UG2O4HR	1
1045	1322	11444	E	2019-01-12 11:34:05.69683	OP-DAYSI	1
1046	1323	11444	D	2019-01-12 11:45:15.207682	OP-DAYSI	1
1047	1322	11444	D	2019-01-12 11:45:29.545753	OP-DAYSI	1
1048	1326	13280	E	2019-01-14 17:26:38.556063	DESKTOP-UG2O4HR	1
1049	1330	11444	D	2019-01-16 17:55:23.198746	OP-DAYSI	1
1050	1333	11444	E	2019-01-17 12:48:10.58472	OP-DAYSI	1
1051	1334	13280	E	2019-01-18 11:52:00.275084	DESKTOP-UG2O4HR	1
1052	1336	13280	E	2019-01-18 11:52:33.776714	DESKTOP-UG2O4HR	1
1053	1337	13280	E	2019-01-18 11:53:22.584914	DESKTOP-UG2O4HR	1
1054	1340	13280	E	2019-01-18 15:18:31.146515	DESKTOP-UG2O4HR	1
1055	1339	13280	E	2019-01-18 15:22:33.313527	DESKTOP-UG2O4HR	1
1056	1343	13280	E	2019-01-18 17:47:00.286159	DESKTOP-UG2O4HR	1
1057	1334	13280	E	2019-01-19 10:23:08.407723	DESKTOP-UG2O4HR	1
1058	1334	13280	E	2019-01-19 10:24:37.565695	DESKTOP-UG2O4HR	1
1059	1337	13280	E	2019-01-19 10:25:40.256998	DESKTOP-UG2O4HR	1
1060	1344	13280	E	2019-01-22 11:05:38.099295	DESKTOP-UG2O4HR	1
1061	1347	11444	E	2019-01-23 16:00:37.205129	OP-DAYSI	1
1062	1347	11444	E	2019-01-24 16:37:28.940054	OP-DAYSI	1
1063	1354	13280	E	2019-01-28 17:22:51.873426	DESKTOP-UG2O4HR	1
1064	1342	13280	E	2019-01-29 10:23:51.162285	DESKTOP-UG2O4HR	1
1065	1334	13280	E	2019-01-29 16:05:15.24779	DESKTOP-UG2O4HR	1
1066	1336	13280	E	2019-01-29 16:18:26.668691	DESKTOP-UG2O4HR	1
1067	1337	13280	E	2019-01-29 16:29:51.714726	DESKTOP-UG2O4HR	1
1068	1357	11444	E	2019-01-31 10:53:11.844601	OP-DAYSI	1
1069	1363	11444	E	2019-02-07 10:33:21.878912	OP-DAYSI	1
1070	1363	11444	E	2019-02-07 12:30:48.110901	OP-DAYSI	1
1071	1364	11444	E	2019-02-07 16:38:00.601992	OP-DAYSI	1
1072	1364	11444	E	2019-02-07 16:49:57.911259	OP-DAYSI	1
1073	1364	11444	E	2019-02-07 17:22:04.661664	OP-DAYSI	1
1074	1380	11444	E	2019-02-12 18:33:29.084677	OP-DAYSI	1
1075	1375	11444	E	2019-02-12 18:34:23.146254	OP-DAYSI	1
1076	1361	13280	E	2019-02-13 08:56:39.824332	DESKTOP-UG2O4HR	1
1077	1380	11444	E	2019-02-13 09:31:49.718074	OP-DAYSI	1
1078	1384	13280	E	2019-02-16 08:32:09.954612	DESKTOP-UG2O4HR	1
1079	1380	11444	E	2019-02-18 08:45:19.114962	OP-DAYSI	1
1080	1391	11444	E	2019-02-21 09:13:13.840206	OP-DAYSI	1
1081	1391	11444	E	2019-02-21 12:02:38.944015	OP-DAYSI	1
1082	1394	11444	E	2019-03-01 08:52:37.382308	OP-DAYSI	1
1083	1394	11444	E	2019-03-01 12:52:31.741556	OP-DAYSI	1
1084	1404	11444	E	2019-03-05 17:40:56.829594	OP-DAYSI	1
1085	1408	11444	E	2019-03-12 10:17:01.486952	OP-DAYSI	1
1086	1409	11444	E	2019-03-12 11:18:10.749711	OP-DAYSI	1
1087	1409	11444	E	2019-03-13 08:21:58.51875	OP-DAYSI	1
1088	1409	11444	E	2019-03-13 08:25:13.713041	OP-DAYSI	1
\.


--
-- Name: ordencompraedit_ordencompraeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ordencompraedit_ordencompraeditid_seq', 1088, true);


--
-- Data for Name: ordenrecojo; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ordenrecojo (ordenrecojoeditid, tipoedit, ordenrecojoid, registro, empresaid, correlativo, fecha, proveedorid, almacendestinoid, moneda, doc_ref, valor_igv, igv, total, referencia, referenciaid1, referenciaid2, referencia_detalle, observacion, confirmado, usuarioid, caja, estado, origenid) FROM stdin;
1	O	21	2018-07-27 15:38:06.46667	3	1	2018-07-27	2308	23	NS		0.00	0.00	44596.91	OC	861	0			f	11444	CPU-L01-53	t	5
1	N	21	2018-07-27 15:38:06.46667	3	1	2018-07-27	2308	23	NS		0.00	0.00	44596.91	OC	861	0			f	11444	CPU-L01-53	t	5
2	O	22	2018-07-27 15:41:13.34932	3	2	2018-07-27	2308	8	NS		0.00	0.00	47252.67	OC	861	0			f	11444	CPU-L01-53	t	5
2	N	22	2018-07-27 15:41:13.34932	3	2	2018-07-27	2308	8	NS		0.00	0.00	47252.67	OC	861	0			f	11444	CPU-L01-53	t	5
3	O	22	2018-07-27 15:41:13.34932	3	2	2018-07-27	2308	8	NS		0.00	0.00	47252.67	OC	861	0			t	11444	CPU-L01-53	t	5
3	N	22	2018-07-27 15:41:13.34932	3	2	2018-07-27	2308	8	NS		0.00	0.00	10555.08	OC	861	0			t	11444	CPU-L01-53	t	5
4	O	29	2018-08-01 12:17:52.540802	3	9	2018-07-27	2308	8	NS		0.00	0.00	36697.59	OC	861	0			t	1	SOLUCIONES	t	5
4	N	29	2018-08-01 12:17:52.540802	3	9	2018-07-27	2308	8	NS		0.00	0.00	10483.24	OC	861	0			t	1	SOLUCIONES	t	5
5	O	30	2018-08-02 09:47:47.96548	3	10	2018-07-27	2308	8	NS		0.00	0.00	26214.34	OC	861	0			t	1	SOLUCIONES	t	5
5	N	30	2018-08-02 09:47:47.96548	3	10	2018-07-27	2308	8	NS		0.00	0.00	10483.24	OC	861	0			t	1	SOLUCIONES	t	5
6	O	45	2018-08-06 09:09:43.873343	2	16	2018-08-06	10166	32	NS		0.00	0.00	429240.00	OC	878	0			f	1	LAPTOP-71O3RE7I	t	4
6	N	45	2018-08-06 09:09:43.873343	2	16	2018-08-06	10166	32	NS		0.00	0.00	52920.00	OC	878	0			f	1	LAPTOP-71O3RE7I	t	4
7	O	31	2018-08-02 11:04:54.203645	3	11	2018-07-27	2308	8	NS		0.00	0.00	15731.10	OC	861	0			t	1	SOLUCIONES	t	5
7	N	31	2018-08-02 11:04:54.203645	3	11	2018-07-27	2308	8	NS		0.00	0.00	10483.69	OC	861	0			t	1	SOLUCIONES	t	5
8	O	47	2018-08-06 10:08:24.060429	3	12	2018-08-06	2308	8	NS		0.00	0.00	6191.90	OC	861	0			f	1	LAPTOP-71O3RE7I	t	4
8	N	47	2018-08-06 10:08:24.060429	3	12	2018-08-06	2308	8	NS		0.00	0.00	6191.90	OC	861	0			f	1	LAPTOP-71O3RE7I	t	5
9	O	46	2018-08-06 09:10:44.451475	2	17	2018-08-06	10166	32	NS		0.00	0.00	45570.00	OC	878	0			f	1	LAPTOP-71O3RE7I	t	4
9	N	46	2018-08-06 09:10:44.451475	2	17	2018-08-06	10166	32	NS		0.00	0.00	45570.00	OC	878	0			f	1	LAPTOP-71O3RE7I	t	3
10	O	45	2018-08-06 09:09:43.873343	2	16	2018-08-06	10166	32	NS		0.00	0.00	52920.00	OC	878	0			t	1	LAPTOP-71O3RE7I	t	4
10	N	45	2018-08-06 09:09:43.873343	2	16	2018-08-06	10166	32	NS		0.00	0.00	52920.00	OC	878	0			t	1	LAPTOP-71O3RE7I	t	3
11	O	48	2018-08-06 17:40:58.484173	2	18	2018-08-06	10166	30	NS		0.00	0.00	0.00	OC	878	0			t	10757	SULLVENTA2	t	3
11	N	48	2018-08-06 17:40:58.484173	2	18	2018-08-06	10166	30	NS		0.00	0.00	52920.00	OC	878	0			t	10757	SULLVENTA2	t	3
12	O	44	2018-08-04 14:01:45.196645	2	15	2018-08-04	2315	5	NS		0.00	0.00	45762.70	OC	882	0			f	10757	NBK-L01-72	t	4
13	O	50	2018-08-07 10:00:53.909491	1	20	2018-08-06	155	5	NS		0.00	0.00	0.00	OC	852	0			f	11125	USUARIO-PC	t	1
13	N	50	2018-08-07 10:00:53.909491	1	20	2018-08-06	155	5	DO		0.00	0.00	5600.00	OC	852	0			f	11125	USUARIO-PC	t	1
14	O	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	NS		0.00	0.00	0.00	OC	817	0			f	11125	USUARIO-PC	t	1
14	N	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	NS		0.00	0.00	4062.50	OC	817	0			f	11125	USUARIO-PC	t	1
15	O	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	NS		0.00	0.00	4062.50	OC	817	0			f	11125	USUARIO-PC	t	1
15	N	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	DO		0.00	0.00	4062.50	OC	817	0			f	11125	USUARIO-PC	t	1
16	O	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	DO		0.00	0.00	4062.50	OC	817	0			f	11125	USUARIO-PC	t	1
16	N	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	DO		0.00	0.00	4062.50	OC	817	0			f	11125	USUARIO-PC	t	1
17	O	33	2018-08-02 15:54:38.87563	1	17	2018-08-02	155	5	NS	F001-22685	0.00	0.00	0.00	OC	817	0			t	11125	USUARIO-PC	t	1
17	N	33	2018-08-02 15:54:38.87563	1	17	2018-08-02	155	5	NS	F001-22685	0.00	0.00	1845.00	OC	817	0			t	11125	USUARIO-PC	t	1
18	O	33	2018-08-02 15:54:38.87563	1	17	2018-08-02	155	5	NS	F001-22685	0.00	0.00	1845.00	OC	817	0			t	11125	USUARIO-PC	t	1
18	N	33	2018-08-02 15:54:38.87563	1	17	2018-08-02	155	5	DO	F001-22685	0.00	0.00	1845.00	OC	817	0			t	11125	USUARIO-PC	t	1
19	O	34	2018-08-02 16:23:21.793181	1	18	2018-08-02	155	5	NS		0.00	0.00	0.00	OC	852	0			t	11125	USUARIO-PC	t	1
19	N	34	2018-08-02 16:23:21.793181	1	18	2018-08-02	155	5	NS		0.00	0.00	5955.00	OC	852	0			t	11125	USUARIO-PC	t	1
20	O	34	2018-08-02 16:23:21.793181	1	18	2018-08-02	155	5	NS		0.00	0.00	5955.00	OC	852	0			t	11125	USUARIO-PC	t	1
20	N	34	2018-08-02 16:23:21.793181	1	18	2018-08-02	155	5	DO		0.00	0.00	5955.00	OC	852	0			t	11125	USUARIO-PC	t	1
21	O	63	2018-08-08 13:32:40.476835	1	24	2018-08-08	155	10	DO		0.00	0.00	7762.50	OC	887	0			f	11125	PC-PUEBLONUEVO	t	2
21	N	63	2018-08-08 13:32:40.476835	1	24	2018-08-08	155	10	DO		0.00	0.00	6950.00	OC	887	0			f	11125	PC-PUEBLONUEVO	t	2
22	O	60	2018-08-08 13:15:23.114314	2	26	2018-08-08	10166	5	NS		0.00	0.00	50847.44	OC	877	0			f	10757	PC-PUEBLONUEVO	t	3
22	N	60	2018-08-08 13:15:23.114314	2	26	2018-08-08	10166	5	NS		0.00	0.00	38135.58	OC	877	0			f	10757	PC-PUEBLONUEVO	t	3
23	O	76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	11	DO		0.00	0.00	7712.50	OC	851	0			f	11125	USUARIO-PC	t	2
23	N	76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	13	DO		0.00	0.00	7712.50	OC	851	0			f	11125	USUARIO-PC	t	2
24	O	54	2018-08-07 15:53:08.741555	3	13	2018-08-07	2297	23	NS		0.00	0.00	32910.24	OC	886	0			t	11444	CPU-L01-53	t	6
25	O	103	2018-08-15 10:34:57.693979	1	44	2018-08-15	155	5	DO		0.00	0.00	10975.00	OC	903	0			f	11125	USUARIO-PC	t	1
26	O	107	2018-08-15 18:50:18.123312	1	47	2018-08-15	155	11	DO		0.00	0.00	3112.50	OC	887	0		PAIJAN - 15.08.18	f	11125	USUARIO-PC	t	2
26	N	107	2018-08-15 18:50:18.123312	1	47	2018-08-15	155	11	DO		0.00	0.00	3112.50	OC	887	0		PAIJAN - 15.08.18(1)	f	11125	USUARIO-PC	t	2
27	O	108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0			f	11125	USUARIO-PC	t	2
27	N	108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0		(1)	f	11125	USUARIO-PC	t	2
28	O	11	2018-07-25 08:14:25.949627	1	8	2018-07-24	155	10	DO		0.00	0.00	12150.00	OC	853	0			t	11125	USUARIO-PC	t	2
28	N	11	2018-07-25 08:14:25.949627	1	8	2018-07-24	155	10	DO		0.00	0.00	12150.00	OC	851	0			t	11125	USUARIO-PC	t	2
29	O	13	2018-07-25 08:20:15.638602	1	10	2018-07-24	155	8	DO		0.00	0.00	4875.00	OC	853	0			t	11125	USUARIO-PC	t	2
29	N	13	2018-07-25 08:20:15.638602	1	10	2018-07-24	155	8	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
30	O	17	2018-07-26 13:06:55.260796	1	13	2018-07-26	155	9	DO		0.00	0.00	4875.00	OC	853	0			t	11125	USUARIO-PC	t	2
30	N	17	2018-07-26 13:06:55.260796	1	13	2018-07-26	155	9	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
31	O	62	2018-08-08 13:30:28.556594	1	23	2018-08-08	155	10	DO		0.00	0.00	2437.50	OC	853	0			t	11125	PC-PUEBLONUEVO	t	2
31	N	62	2018-08-08 13:30:28.556594	1	23	2018-08-08	155	10	DO		0.00	0.00	2437.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
32	O	74	2018-08-10 11:28:12.606046	1	28	2018-08-10	155	11	DO		0.00	0.00	3250.00	OC	853	0		SAF 40	t	11125	USUARIO-PC	t	2
32	N	74	2018-08-10 11:28:12.606046	1	28	2018-08-10	155	11	DO		0.00	0.00	3250.00	OC	851	0		SAF 40	t	11125	USUARIO-PC	t	2
33	O	82	2018-08-11 08:37:25.708495	1	36	2018-08-11	155	9	DO		0.00	0.00	812.50	OC	853	0			t	11125	USUARIO-PC	t	2
33	N	82	2018-08-11 08:37:25.708495	1	36	2018-08-11	155	9	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
34	O	86	2018-08-11 09:29:05.53623	1	38	2018-08-11	155	8	DO		0.00	0.00	812.50	OC	853	0			t	11125	USUARIO-PC	t	2
34	N	86	2018-08-11 09:29:05.53623	1	38	2018-08-11	155	8	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
35	O	88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	853	0			t	11125	USUARIO-PC	t	2
35	N	88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	851	0			t	11125	USUARIO-PC	t	2
36	O	120	2018-08-17 18:08:36.466383	1	52	2018-08-17	155	15	DO		0.00	0.00	4850.00	OC	853	0		PACANGUILLA	t	11125	USUARIO-PC	t	2
36	N	120	2018-08-17 18:08:36.466383	1	52	2018-08-17	155	15	DO		0.00	0.00	4365.00	OC	853	0		PACANGUILLA	t	11125	USUARIO-PC	t	2
37	O	78	2018-08-10 12:28:55.944395	1	32	2018-08-10	155	5	DO		0.00	0.00	4875.00	OC	817	0			t	11125	USUARIO-PC	t	1
37	N	78	2018-08-10 12:28:55.944395	1	32	2018-08-10	155	5	DO		0.00	0.00	4875.00	OC	852	0			t	11125	USUARIO-PC	t	1
38	O	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	DO		0.00	0.00	4062.50	OC	817	0			t	11125	USUARIO-PC	t	1
38	N	49	2018-08-07 09:52:49.036835	1	19	2018-08-06	155	5	DO		0.00	0.00	4062.50	OC	852	0			t	11125	USUARIO-PC	t	1
39	O	146	2018-08-25 09:31:51.167299	2	53	2018-08-25	10166	5	NS		0.00	0.00	211576.25	OC	909	0			f	10757	NBK-L01-72	t	3
40	O	152	2018-08-25 09:50:19.385471	3	30	2018-08-25	2308	8	NS		0.00	0.00	27427.16	OC	944	0			t	11444	CPU-L01-53	t	5
40	N	152	2018-08-25 09:50:19.385471	3	30	2018-08-25	2308	8	NS		0.00	0.00	10970.86	OC	944	0			t	11444	CPU-L01-53	t	5
41	O	153	2018-08-27 08:38:52.434885	3	31	2018-08-27	2308	8	NS		0.00	0.00	16456.29	OC	944	0			t	1	SISTEMAS2-PC	t	5
41	N	153	2018-08-27 08:38:52.434885	3	31	2018-08-27	2308	8	NS		0.00	0.00	5485.43	OC	944	0			t	1	SISTEMAS2-PC	t	5
42	O	154	2018-08-27 10:38:48.686902	3	32	2018-08-27	2297	24	NS		0.00	0.00	0.00	OC	946	0			f	11444	CPU-L01-53	t	6
43	O	150	2018-08-25 09:49:04.994371	3	28	2018-08-25	2297	24	NS		0.00	0.00	15879.12	OC	946	0			f	11444	CPU-L01-53	t	6
43	N	150	2018-08-25 09:49:04.994371	3	28	2018-08-27	2297	24	NS		0.00	0.00	15879.12	OC	946	0			f	11444	CPU-L01-53	t	6
44	O	151	2018-08-25 09:49:35.689262	3	29	2018-08-25	2297	24	NS		0.00	0.00	15879.12	OC	947	0			f	11444	CPU-L01-53	t	6
44	N	151	2018-08-25 09:49:35.689262	3	29	2018-08-27	2297	24	NS		0.00	0.00	15879.12	OC	947	0			f	11444	CPU-L01-53	t	6
45	O	157	2018-08-27 16:27:25.752724	2	57	2018-08-27	10166	32	NS		0.00	0.00	37305.09	OC	940	0			f	10757	NBK-L01-72	t	3
45	N	157	2018-08-27 16:27:25.752724	2	57	2018-08-25	10166	32	NS		0.00	0.00	37305.09	OC	940	0			f	10757	NBK-L01-72	t	3
46	O	163	2018-08-28 15:48:56.443016	1	71	2018-08-28	155	14	DO		0.00	0.00	11700.00	OC	950	0			f	11125	EVY-LAPTOP	t	2
47	O	162	2018-08-28 15:48:36.770436	1	70	2018-08-28	155	11	DO		0.00	0.00	12210.00	OC	950	0			f	11125	EVY-LAPTOP	t	2
48	O	169	2018-08-29 18:33:05.253423	1	75	2018-08-29	155	13	DO		0.00	0.00	8412.50	OC	950	0			f	11125	EVY-LAPTOP	t	2
48	N	169	2018-08-29 18:33:05.253423	1	75	2018-08-29	155	13	DO		0.00	0.00	7387.50	OC	950	0			f	11125	EVY-LAPTOP	t	2
49	O	169	2018-08-29 18:33:05.253423	1	75	2018-08-29	155	13	DO		0.00	0.00	7387.50	OC	950	0			f	11125	EVY-LAPTOP	t	2
49	N	169	2018-08-29 18:33:05.253423	1	75	2018-08-29	155	13	DO		0.00	0.00	7387.50	OC	950	0			f	11125	EVY-LAPTOP	t	2
50	O	170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	3075.00	OC	853	0			f	11125	EVY-LAPTOP	t	2
50	N	170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	1025.00	OC	853	0			f	11125	EVY-LAPTOP	t	2
51	O	174	2018-08-31 10:14:59.644262	3	35	2018-08-31	2297	8	NS		0.00	0.00	17031.12	OC	963	0			f	11444	CPU-L01-53	t	4
51	N	174	2018-08-31 10:14:59.644262	3	35	2018-08-31	2297	8	NS		0.00	0.00	17031.12	OC	963	0			f	11444	CPU-L01-53	t	6
52	O	181	2018-08-31 10:21:20.293469	3	42	2018-08-31	2297	23	NS		0.00	0.00	15879.12	OC	970	0			f	11444	CPU-L01-53	t	6
52	N	181	2018-08-31 10:21:20.293469	3	42	2018-08-31	2297	23	NS		0.00	0.00	15085.16	OC	970	0			f	11444	CPU-L01-53	t	6
53	O	172	2018-08-31 10:11:11.957042	2	62	2018-08-29	10166	30	NS		0.00	0.00	89084.74	OC	909	0			f	10757	NBK-L01-72	t	3
53	N	172	2018-08-31 10:11:11.957042	2	62	2018-08-29	10166	30	NS		0.00	0.00	44542.37	OC	909	0			f	10757	NBK-L01-72	t	3
54	O	194	2018-09-14 18:26:29.87298	1	80	2018-09-14	155	11	DO		0.00	0.00	11835.00	OC	987	0			f	11125	EVY-LAPTOP	t	2
54	N	194	2018-09-14 18:26:29.87298	1	80	2018-09-14	155	11	DO		0.00	0.00	11835.00	OC	987	0			f	11125	EVY-LAPTOP	t	2
55	O	204	2018-09-17 16:29:48.562696	1	87	2018-09-17	155	23	DO		0.00	0.00	56925.00	OC	989	0			f	11125	EVY-LAPTOP	t	1
55	N	204	2018-09-17 16:29:48.562696	1	87	2018-09-17	155	6	DO		0.00	0.00	330.00	OC	989	0			f	11125	EVY-LAPTOP	t	1
56	O	204	2018-09-17 16:29:48.562696	1	87	2018-09-17	155	6	DO		0.00	0.00	330.00	OC	989	0			f	11125	EVY-LAPTOP	t	1
57	O	170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	1025.00	OC	853	0			t	11125	EVY-LAPTOP	t	2
57	N	170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
58	O	159	2018-08-27 19:32:07.159371	1	69	2018-08-27	155	13	DO		0.00	0.00	1025.00	OC	853	0			t	11125	EVY-LAPTOP	t	2
58	N	159	2018-08-27 19:32:07.159371	1	69	2018-08-27	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
59	O	217	2018-09-19 08:29:13.078455	3	53	2018-09-19	2308	23	NS		0.00	0.00	13738.22	OC	1007	0			t	11444	JDCORNEJO-PC	t	5
59	N	217	2018-09-19 08:29:13.078455	3	53	2018-09-19	2308	23	NS		0.00	0.00	5496.15	OC	1007	0			t	11444	JDCORNEJO-PC	t	5
60	O	217	2018-09-19 08:29:13.078455	3	53	2018-09-19	2308	23	NS		0.00	0.00	5496.15	OC	1007	0			t	11444	JDCORNEJO-PC	t	5
60	N	217	2018-09-19 08:29:13.078455	3	53	2018-09-19	2308	23	NS		0.00	0.00	13738.22	OC	1007	0			t	11444	JDCORNEJO-PC	t	5
61	O	12	2018-07-25 08:19:26.351244	1	9	2018-07-24	155	8	DO		0.00	0.00	5500.00	OC	851	0			t	11125	USUARIO-PC	t	2
61	N	12	2018-07-25 08:19:26.351244	1	9	2018-07-24	155	8	DO		0.00	0.00	5500.00	OC	851	0			t	11125	USUARIO-PC	t	2
62	O	19	2018-07-26 13:11:44.0431	1	15	2018-07-26	155	5	DO		0.00	0.00	3850.00	OC	851	0			t	11125	USUARIO-PC	t	2
62	N	19	2018-07-26 13:11:44.0431	1	15	2018-07-26	155	5	DO		0.00	0.00	3850.00	OC	851	0			t	11125	USUARIO-PC	t	2
63	O	76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	13	DO		0.00	0.00	7712.50	OC	851	0			t	11125	USUARIO-PC	t	2
63	N	76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	13	DO		0.00	0.00	7712.50	OC	851	0			t	11125	USUARIO-PC	t	2
64	O	88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	851	0			t	11125	USUARIO-PC	t	2
64	N	88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	851	0			t	11125	USUARIO-PC	t	2
65	O	108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0		(1)	t	11125	USUARIO-PC	t	2
65	N	108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0		(1)	t	11125	USUARIO-PC	t	2
66	O	170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
66	N	170	2018-08-29 18:36:01.835111	1	76	2018-08-29	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
67	O	159	2018-08-27 19:32:07.159371	1	69	2018-08-27	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
67	N	159	2018-08-27 19:32:07.159371	1	69	2018-08-27	155	13	DO		0.00	0.00	1025.00	OC	851	0			t	11125	EVY-LAPTOP	t	2
68	O	129	2018-08-20 13:26:44.351612	1	55	2018-08-20	155	15	DO		0.00	0.00	485.00	OC	851	0			t	11125	USUARIO-PC	t	2
68	N	129	2018-08-20 13:26:44.351612	1	55	2018-08-20	155	15	DO		0.00	0.00	485.00	OC	851	0			t	11125	USUARIO-PC	t	2
69	O	122	2018-08-20 08:55:05.109769	1	54	2018-08-17	155	15	DO		0.00	0.00	1025.00	OC	851	0			t	11125	USUARIO-PC	t	2
69	N	122	2018-08-20 08:55:05.109769	1	54	2018-08-17	155	15	DO		0.00	0.00	1025.00	OC	851	0			t	11125	USUARIO-PC	t	2
70	O	108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0		(1)	t	11125	USUARIO-PC	t	2
70	N	108	2018-08-15 18:56:31.465013	1	48	2018-08-15	155	14	DO		0.00	0.00	3587.50	OC	851	0		(1)	t	11125	USUARIO-PC	t	2
71	O	88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	851	0			t	11125	USUARIO-PC	t	2
71	N	88	2018-08-11 09:33:16.474299	1	40	2018-08-11	155	7	DO		0.00	0.00	2752.50	OC	851	0			t	11125	USUARIO-PC	t	2
72	O	86	2018-08-11 09:29:05.53623	1	38	2018-08-11	155	8	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
72	N	86	2018-08-11 09:29:05.53623	1	38	2018-08-11	155	8	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
73	O	85	2018-08-11 09:26:43.70084	1	37	2018-08-11	155	8	DO		0.00	0.00	1025.00	OC	851	0			t	11125	USUARIO-PC	t	2
73	N	85	2018-08-11 09:26:43.70084	1	37	2018-08-11	155	8	DO		0.00	0.00	1025.00	OC	851	0			t	11125	USUARIO-PC	t	2
74	O	82	2018-08-11 08:37:25.708495	1	36	2018-08-11	155	9	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
74	N	82	2018-08-11 08:37:25.708495	1	36	2018-08-11	155	9	DO		0.00	0.00	812.50	OC	851	0			t	11125	USUARIO-PC	t	2
75	O	76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	13	DO		0.00	0.00	7712.50	OC	851	0			t	11125	USUARIO-PC	t	2
75	N	76	2018-08-10 12:05:56.923404	1	30	2018-08-10	155	13	DO		0.00	0.00	7712.50	OC	851	0			t	11125	USUARIO-PC	t	2
76	O	74	2018-08-10 11:28:12.606046	1	28	2018-08-10	155	11	DO		0.00	0.00	3250.00	OC	851	0		SAF 40	t	11125	USUARIO-PC	t	2
76	N	74	2018-08-10 11:28:12.606046	1	28	2018-08-10	155	11	DO		0.00	0.00	3250.00	OC	851	0		SAF 40	t	11125	USUARIO-PC	t	2
77	O	73	2018-08-10 11:24:59.241236	1	27	2018-08-10	155	11	DO		0.00	0.00	2862.50	OC	851	0			t	11125	USUARIO-PC	t	2
77	N	73	2018-08-10 11:24:59.241236	1	27	2018-08-10	155	11	DO		0.00	0.00	2862.50	OC	851	0			t	11125	USUARIO-PC	t	2
78	O	62	2018-08-08 13:30:28.556594	1	23	2018-08-08	155	10	DO		0.00	0.00	2437.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
78	N	62	2018-08-08 13:30:28.556594	1	23	2018-08-08	155	10	DO		0.00	0.00	2437.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
79	O	61	2018-08-08 13:29:55.565724	1	22	2018-08-08	155	10	DO		0.00	0.00	1212.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
79	N	61	2018-08-08 13:29:55.565724	1	22	2018-08-08	155	10	DO		0.00	0.00	1212.50	OC	851	0			t	11125	PC-PUEBLONUEVO	t	2
80	O	19	2018-07-26 13:11:44.0431	1	15	2018-07-26	155	5	DO		0.00	0.00	3850.00	OC	851	0			t	11125	USUARIO-PC	t	2
80	N	19	2018-07-26 13:11:44.0431	1	15	2018-07-26	155	5	DO		0.00	0.00	3850.00	OC	851	0			t	11125	USUARIO-PC	t	2
81	O	17	2018-07-26 13:06:55.260796	1	13	2018-07-26	155	9	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
81	N	17	2018-07-26 13:06:55.260796	1	13	2018-07-26	155	9	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
82	O	16	2018-07-26 10:10:40.577447	1	12	2018-07-26	155	9	DO		0.00	0.00	825.00	OC	851	0			t	11125	USUARIO-PC	t	2
82	N	16	2018-07-26 10:10:40.577447	1	12	2018-07-26	155	9	DO		0.00	0.00	825.00	OC	851	0			t	11125	USUARIO-PC	t	2
83	O	13	2018-07-25 08:20:15.638602	1	10	2018-07-24	155	8	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
83	N	13	2018-07-25 08:20:15.638602	1	10	2018-07-24	155	8	DO		0.00	0.00	4875.00	OC	851	0			t	11125	USUARIO-PC	t	2
84	O	12	2018-07-25 08:19:26.351244	1	9	2018-07-24	155	8	DO		0.00	0.00	5500.00	OC	851	0			t	11125	USUARIO-PC	t	2
84	N	12	2018-07-25 08:19:26.351244	1	9	2018-07-24	155	8	DO		0.00	0.00	5500.00	OC	851	0			t	11125	USUARIO-PC	t	2
85	O	11	2018-07-25 08:14:25.949627	1	8	2018-07-24	155	10	DO		0.00	0.00	12150.00	OC	851	0			t	11125	USUARIO-PC	t	2
85	N	11	2018-07-25 08:14:25.949627	1	8	2018-07-24	155	10	DO		0.00	0.00	12150.00	OC	851	0			t	11125	USUARIO-PC	t	2
86	O	8	2018-07-24 16:52:37.722996	1	7	2018-07-24	155	10	DO		0.00	0.00	1625.00	OC	851	0			t	11125	USUARIO-PC	t	2
86	N	8	2018-07-24 16:52:37.722996	1	7	2018-07-24	155	10	DO		0.00	0.00	1625.00	OC	851	0			t	11125	USUARIO-PC	t	2
87	O	7	2018-07-24 10:59:55.517609	1	6	2018-07-24	155	13	DO	210-416	0.00	0.00	8100.00	OC	851	0			t	11125	USUARIO-PC	t	2
87	N	7	2018-07-24 10:59:55.517609	1	6	2018-07-24	155	13	DO	210-416	0.00	0.00	8100.00	OC	851	0			t	11125	USUARIO-PC	t	2
88	O	6	2018-07-24 10:47:34.13487	1	5	2018-07-24	155	14	DO	210-415	0.00	0.00	16250.00	OC	851	0		GRT 0035-0187\r\nCONDUCTOR: JUAN ISRAEL YEN	t	11125	USUARIO-PC	t	2
88	N	6	2018-07-24 10:47:34.13487	1	5	2018-07-24	155	14	DO	210-415	0.00	0.00	16250.00	OC	851	0		GRT 0035-0187\r\nCONDUCTOR: JUAN ISRAEL YEN	t	11125	USUARIO-PC	t	2
89	O	5	2018-07-24 10:30:31.352557	1	4	2018-07-24	155	11	DO	210-417	0.00	0.00	12975.00	OC	851	0		GRT 044-0001 \r\nCONDUCTOR: JUAN MANUEL LORA	t	11125	USUARIO-PC	t	2
89	N	5	2018-07-24 10:30:31.352557	1	4	2018-07-24	155	11	DO	210-417	0.00	0.00	12975.00	OC	851	0		GRT 044-0001 \r\nCONDUCTOR: JUAN MANUEL LORA	t	11125	USUARIO-PC	t	2
90	O	219	2018-09-20 08:46:44.23078	1	92	2018-09-20	155	11	DO		0.00	0.00	27487.50	OC	990	0			f	11125	EVY-LAPTOP	t	2
90	N	219	2018-09-20 08:46:44.23078	1	92	2018-09-20	155	11	DO		0.00	0.00	2475.00	OC	990	0			f	11125	EVY-LAPTOP	t	2
91	O	227	2018-09-21 08:59:29.360049	3	55	2018-09-21	2297	8	DO		0.00	0.00	27776.44	OC	1017	0			t	11444	CPU-L01-53	t	14
91	N	227	2018-09-21 08:59:29.360049	3	55	2018-09-21	2297	8	DO		0.00	0.00	15624.32	OC	1017	0			t	11444	CPU-L01-53	t	14
92	O	249	2018-10-01 17:11:28.241301	3	64	2018-10-01	2297	8	NS		0.00	0.00	15879.12	OC	1052	0			f	11444	CPU-L01-53	t	6
93	O	274	2018-10-11 08:24:33.809759	2	96	2018-10-10	2315	5	NS		0.00	0.00	40271.18	OC	1070	0			t	10757	NBK-L01-72	t	4
94	O	300	2018-10-19 17:41:02.252034	1	124	2018-10-19	155	10	DO		0.00	0.00	11880.00	OC	989	0			f	12809	TRANSA01	t	1
95	O	301	2018-10-22 12:37:11.471879	3	77	2018-10-22	2297	24	NS		0.00	0.00	15879.12	OC	1103	0			f	11444	CPU-L01-53	t	10
95	N	301	2018-10-22 12:37:11.471879	3	77	2018-10-22	2297	24	NS		0.00	0.00	15879.12	OC	1103	0			f	11444	CPU-L01-53	t	6
96	O	303	2018-10-25 16:26:33.137802	3	79	2018-10-25	11591	23	DO		0.00	0.00	8472.77	OC	1099	0			f	11444	CPU-L01-53	t	8
96	N	303	2018-10-25 16:26:33.137802	3	79	2018-10-23	11591	23	DO		0.00	0.00	8472.77	OC	1099	0			f	11444	CPU-L01-53	t	8
97	O	286	2018-10-15 16:27:35.695161	1	113	2018-10-15	155	5	DO		0.00	0.00	7380.00	OC	1076	0		unidad placa: T8N-828	t	12809	TRANSA01	t	1
97	N	286	2018-10-15 16:27:35.695161	1	113	2018-10-15	155	5	DO		0.00	0.00	7380.00	OC	1076	0		unidad placa: ACW-702	t	12809	TRANSA01	t	1
98	O	304	2018-10-25 16:28:28.850277	3	80	2018-10-25	2308	23	NS		0.00	0.00	2901.71	OC	1101	0			f	11444	CPU-L01-53	t	5
99	O	306	2018-10-30 16:29:03.905374	3	82	2018-10-30	11591	8	NS		0.00	0.00	797.68	OC	1158	0			f	10757	NBK-L01-72	t	8
100	O	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	18645.00	OC	989	0			f	12809	TRANSA01	t	1
100	N	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	5775.00	OC	989	0			f	12809	TRANSA01	t	1
101	O	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	5775.00	OC	989	0			f	12809	TRANSA01	t	1
101	N	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	5775.00	OC	989	0			f	12809	TRANSA01	t	1
102	O	319	2018-11-06 16:35:33.906793	1	128	2018-11-06	155	34	DO		0.00	0.00	3800.00	OC	1171	0			f	12809	TRANSA01	t	1
102	N	319	2018-11-06 16:35:33.906793	1	128	2018-11-06	155	34	DO		0.00	0.00	2562.50	OC	1171	0			f	12809	TRANSA01	t	1
103	O	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	5775.00	OC	989	0			f	12809	TRANSA01	t	1
103	N	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	7755.00	OC	989	0			f	12809	TRANSA01	t	1
104	O	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	7755.00	OC	989	0			f	12809	TRANSA01	t	1
104	N	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	5775.00	OC	989	0			f	12809	TRANSA01	t	1
105	O	320	2018-11-06 17:12:32.38278	1	129	2018-11-06	155	8	DO		0.00	0.00	3300.00	OC	989	0			f	12809	TRANSA01	t	1
105	N	320	2018-11-06 17:12:32.38278	1	129	2018-11-06	155	8	DO		0.00	0.00	5280.00	OC	989	0			f	12809	TRANSA01	t	1
106	O	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO		0.00	0.00	5775.00	OC	989	0			t	12809	TRANSA01	t	1
106	N	318	2018-11-06 16:32:00.956057	1	127	2018-11-06	155	34	DO	GR009-729	0.00	0.00	5775.00	OC	989	0		GT0112-398	t	12809	TRANSA01	t	1
107	O	319	2018-11-06 16:35:33.906793	1	128	2018-11-06	155	34	DO		0.00	0.00	2562.50	OC	1171	0			t	12809	TRANSA01	t	1
107	N	319	2018-11-06 16:35:33.906793	1	128	2018-11-06	155	34	DO	GR 009-729	0.00	0.00	2562.50	OC	1171	0		GT 0112-398\r\n	t	12809	TRANSA01	t	1
108	O	327	2018-11-07 08:59:52.709033	2	109	2018-11-07	8369	30	NS		0.00	0.00	42711.84	OC	1172	0			f	11444	OPERACIONJD	t	11
109	O	337	2018-11-12 12:38:59.223866	2	117	2018-11-12	8369	5	NS		0.00	0.00	11864.40	OC	1189	0			f	11444	OP-DAYSI	t	11
109	N	337	2018-11-12 12:38:59.223866	2	117	2018-11-12	8369	5	NS		0.00	0.00	13050.84	OC	1189	0			f	11444	OP-DAYSI	t	11
110	O	337	2018-11-12 12:38:59.223866	2	117	2018-11-12	8369	5	NS		0.00	0.00	13050.84	OC	1189	0			f	11444	OP-DAYSI	t	11
111	O	349	2018-11-14 10:15:34.015584	1	142	2018-11-14	155	10	DO		0.00	0.00	6500.00	OC	1201	0			f	12809	TRANSA01	t	2
111	N	349	2018-11-14 10:15:34.015584	1	142	2018-11-14	155	10	DO		0.00	0.00	6500.00	OC	1201	0			f	12809	TRANSA01	t	2
112	O	352	2018-11-15 08:32:01.615814	1	145	2018-11-15	155	10	DO		0.00	0.00	6500.00	OC	1201	0			f	12809	TRANSA01	t	2
113	O	351	2018-11-15 08:31:32.066836	1	144	2018-11-15	155	10	DO		0.00	0.00	4600.00	OC	1018	0			f	12809	TRANSA01	t	2
114	O	383	2018-12-03 17:27:57.160494	3	106	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1282	0			f	13280	DESKTOP-UG2O4HR	t	6
114	N	383	2018-12-03 17:27:57.160494	3	106	2018-12-03	2297	23	NS		0.00	0.00	0.00	OC	1282	0			f	13280	DESKTOP-UG2O4HR	t	6
115	O	383	2018-12-03 17:27:57.160494	3	106	2018-12-03	2297	23	NS		0.00	0.00	0.00	OC	1282	0			f	13280	DESKTOP-UG2O4HR	t	6
115	N	383	2018-12-03 17:27:57.160494	3	106	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1282	0			f	13280	DESKTOP-UG2O4HR	t	6
116	O	382	2018-12-03 17:25:38.730368	3	105	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1281	0			f	13280	DESKTOP-UG2O4HR	t	6
116	N	382	2018-12-03 17:25:38.730368	3	105	2018-12-03	2297	23	NS		0.00	0.00	0.00	OC	1281	0			f	13280	DESKTOP-UG2O4HR	t	6
117	O	382	2018-12-03 17:25:38.730368	3	105	2018-12-03	2297	23	NS		0.00	0.00	0.00	OC	1281	0			f	13280	DESKTOP-UG2O4HR	t	6
117	N	382	2018-12-03 17:25:38.730368	3	105	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1281	0			f	13280	DESKTOP-UG2O4HR	t	6
118	O	383	2018-12-03 17:27:57.160494	3	106	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1282	0			f	13280	DESKTOP-UG2O4HR	t	6
118	N	383	2018-12-03 17:27:57.160494	3	106	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1282	0			f	13280	DESKTOP-UG2O4HR	t	6
119	O	381	2018-12-03 17:20:32.428507	3	104	2018-12-03	2297	23	NS		0.00	0.00	15282.00	OC	1280	0			f	13280	DESKTOP-UG2O4HR	t	6
119	N	381	2018-12-03 17:20:32.428507	3	104	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1280	0			f	13280	DESKTOP-UG2O4HR	t	6
120	O	381	2018-12-03 17:20:32.428507	3	104	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1280	0			f	13280	DESKTOP-UG2O4HR	t	6
120	N	381	2018-12-03 17:20:32.428507	3	104	2018-11-30	2297	23	NS		0.00	0.00	15282.00	OC	1280	0			f	13280	DESKTOP-UG2O4HR	t	6
121	O	380	2018-12-03 17:18:46.658013	3	103	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1279	0			f	13280	DESKTOP-UG2O4HR	t	6
121	N	380	2018-12-03 17:18:46.658013	3	103	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1279	0			f	13280	DESKTOP-UG2O4HR	t	6
122	O	380	2018-12-03 17:18:46.658013	3	103	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1279	0			f	13280	DESKTOP-UG2O4HR	t	6
122	N	380	2018-12-03 17:18:46.658013	3	103	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1279	0			f	13280	DESKTOP-UG2O4HR	t	6
123	O	379	2018-12-03 17:15:51.496433	3	102	2018-12-03	2297	23	NS		0.00	0.00	15282.00	OC	1278	0			f	13280	DESKTOP-UG2O4HR	t	6
123	N	379	2018-12-03 17:15:51.496433	3	102	2018-12-03	2297	23	NS		0.00	0.00	0.00	OC	1278	0			f	13280	DESKTOP-UG2O4HR	t	6
124	O	379	2018-12-03 17:15:51.496433	3	102	2018-12-03	2297	23	NS		0.00	0.00	0.00	OC	1278	0			f	13280	DESKTOP-UG2O4HR	t	6
124	N	379	2018-12-03 17:15:51.496433	3	102	2018-12-03	2297	23	NS		0.00	0.00	15282.00	OC	1278	0			f	13280	DESKTOP-UG2O4HR	t	6
125	O	379	2018-12-03 17:15:51.496433	3	102	2018-12-03	2297	23	NS		0.00	0.00	15282.00	OC	1278	0			f	13280	DESKTOP-UG2O4HR	t	6
125	N	379	2018-12-03 17:15:51.496433	3	102	2018-11-30	2297	23	NS		0.00	0.00	15282.00	OC	1278	0			f	13280	DESKTOP-UG2O4HR	t	6
126	O	378	2018-12-03 17:13:53.187289	3	101	2018-12-03	2297	23	NS		0.00	0.00	15282.00	OC	1277	0			f	13280	DESKTOP-UG2O4HR	t	6
126	N	378	2018-12-03 17:13:53.187289	3	101	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1277	0			f	13280	DESKTOP-UG2O4HR	t	6
127	O	378	2018-12-03 17:13:53.187289	3	101	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1277	0			f	13280	DESKTOP-UG2O4HR	t	6
127	N	378	2018-12-03 17:13:53.187289	3	101	2018-11-30	2297	23	NS		0.00	0.00	15282.00	OC	1277	0			f	13280	DESKTOP-UG2O4HR	t	6
128	O	377	2018-12-03 17:12:05.642108	3	100	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1276	0			f	13280	DESKTOP-UG2O4HR	t	6
128	N	377	2018-12-03 17:12:05.642108	3	100	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1276	0			f	13280	DESKTOP-UG2O4HR	t	6
129	O	377	2018-12-03 17:12:05.642108	3	100	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1276	0			f	13280	DESKTOP-UG2O4HR	t	6
129	N	377	2018-12-03 17:12:05.642108	3	100	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1276	0			f	13280	DESKTOP-UG2O4HR	t	6
130	O	376	2018-12-03 17:05:58.356909	3	99	2018-12-03	2297	23	NS		0.00	0.00	16086.32	OC	1275	0			f	13280	DESKTOP-UG2O4HR	t	6
130	N	376	2018-12-03 17:05:58.356909	3	99	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1275	0			f	13280	DESKTOP-UG2O4HR	t	6
131	O	376	2018-12-03 17:05:58.356909	3	99	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1275	0			f	13280	DESKTOP-UG2O4HR	t	6
131	N	376	2018-12-03 17:05:58.356909	3	99	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1275	0			f	13280	DESKTOP-UG2O4HR	t	6
132	O	376	2018-12-03 17:05:58.356909	3	99	2018-11-30	2297	23	NS		0.00	0.00	0.00	OC	1275	0			f	13280	DESKTOP-UG2O4HR	t	6
132	N	376	2018-12-03 17:05:58.356909	3	99	2018-11-30	2297	23	NS		0.00	0.00	16086.32	OC	1275	0			f	13280	DESKTOP-UG2O4HR	t	6
133	O	375	2018-12-03 16:00:34.623446	3	98	2018-12-03	2297	8	NS		0.00	0.00	16558.72	OC	1274	0			f	13280	DESKTOP-UG2O4HR	t	6
133	N	375	2018-12-03 16:00:34.623446	3	98	2018-11-30	2297	8	NS		0.00	0.00	0.00	OC	1274	0			f	13280	DESKTOP-UG2O4HR	t	6
134	O	375	2018-12-03 16:00:34.623446	3	98	2018-11-30	2297	8	NS		0.00	0.00	0.00	OC	1274	0			f	13280	DESKTOP-UG2O4HR	t	6
134	N	375	2018-12-03 16:00:34.623446	3	98	2018-11-30	2297	8	NS		0.00	0.00	16558.72	OC	1274	0			f	13280	DESKTOP-UG2O4HR	t	6
135	O	387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	61125.00	OC	1324	0			f	11444	OP-DAYSI	t	2
135	N	387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	10080.00	OC	1324	0			f	11444	OP-DAYSI	t	2
136	O	389	2019-01-12 14:06:11.621283	1	151	2019-01-12	155	13	DO		0.00	0.00	39330.00	OC	1324	0			t	11444	OP-DAYSI	t	2
136	N	389	2019-01-12 14:06:11.621283	1	151	2019-01-12	155	13	DO		0.00	0.00	32940.00	OC	1324	0			t	11444	OP-DAYSI	t	2
137	O	387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	10080.00	OC	1324	0			t	11444	OP-DAYSI	t	2
137	N	387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	16470.00	OC	1324	0			t	11444	OP-DAYSI	t	2
138	O	389	2019-01-12 14:06:11.621283	1	151	2019-01-12	155	13	DO		0.00	0.00	32940.00	OC	1324	0			t	11444	OP-DAYSI	t	2
138	N	389	2019-01-12 14:06:11.621283	1	151	2019-01-12	155	13	DO		0.00	0.00	25560.00	OC	1324	0			t	11444	OP-DAYSI	t	2
139	O	387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	16470.00	OC	1324	0			t	11444	OP-DAYSI	t	2
139	N	387	2019-01-12 13:59:45.452094	1	149	2019-01-12	155	14	DO		0.00	0.00	6390.00	OC	1324	0			t	11444	OP-DAYSI	t	2
140	O	390	2019-01-15 12:52:04.150001	1	152	2019-01-15	155	13	DO		0.00	0.00	7380.00	OC	1324	0			f	11444	OP-DAYSI	t	4
140	N	390	2019-01-15 12:52:04.150001	1	152	2019-01-15	155	13	DO		0.00	0.00	7380.00	OC	1324	0			f	11444	OP-DAYSI	t	2
141	O	409	2019-01-25 15:19:36.267011	1	167	2019-01-25	155	10	NS		0.00	0.00	0.00	OC	1353	0			f	11444	OP-DAYSI	t	2
142	O	450	2019-02-14 12:42:04.050882	2	150	2019-02-14	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			f	13280	DESKTOP-UG2O4HR	t	3
142	N	450	2019-02-14 12:42:04.050882	2	150	2019-02-13	10166	5	NS		0.00	0.00	42986.45	OC	1357	0			f	13280	DESKTOP-UG2O4HR	t	3
143	O	475	2019-03-01 18:25:40.000219	2	162	2019-02-28	10166	5	NS		0.00	0.00	242389.80	OC	1394	0			f	11444	OP-DAYSI	t	3
143	N	475	2019-03-01 18:25:40.000219	2	162	2019-02-28	10166	5	NS		0.00	0.00	48477.96	OC	1394	0			f	11444	OP-DAYSI	t	3
144	O	485	2019-03-12 12:57:17.140174	1	209	2019-03-12	155	5	DO		0.00	0.00	8717.50	OC	1409	0			f	11444	OP-DAYSI	t	1
145	O	486	2019-03-12 13:08:51.259587	1	210	2019-03-12	155	34	DO		0.00	0.00	1395.00	OC	1409	0			f	11444	OP-DAYSI	t	1
146	O	487	2019-03-12 13:12:35.747715	1	211	2019-03-12	155	8	DO		0.00	0.00	2047.50	OC	1409	0			f	11444	OP-DAYSI	t	1
147	O	484	2019-03-12 12:54:35.149634	1	208	2019-03-12	155	5	DO		0.00	0.00	11395.00	OC	1409	0			f	11444	OP-DAYSI	t	1
\.


--
-- Data for Name: ordenrecojo_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ordenrecojo_detalle (ordenrecojoeditid, tipoedit, ordenrecojoid, productoid, item, cantidad, precio, total, bonificacion, observacion, cantidad_confirmada) FROM stdin;
1	O	21	989	1	260.000	20.161000	5241.86	0.000		0.000
1	O	21	987	2	812.000	22.593200	18345.68	0.000		0.000
1	O	21	993	3	416.000	12.686400	5277.54	0.000		0.000
1	O	21	995	4	75.000	34.940700	2620.55	0.000		0.000
1	O	21	997	5	1032.000	5.084700	5247.41	0.000		0.000
1	O	21	999	6	864.000	9.101700	7863.87	0.000		0.000
1	N	21	989	1	260.000	20.161000	5241.86	0.000		0.000
1	N	21	987	2	812.000	22.593200	18345.68	0.000		0.000
1	N	21	993	3	416.000	12.686400	5277.54	0.000		0.000
1	N	21	995	4	75.000	34.940700	2620.55	0.000		0.000
1	N	21	997	5	1032.000	5.084700	5247.41	0.000		0.000
1	N	21	999	6	864.000	9.101700	7863.87	0.000		0.000
2	O	22	987	1	928.000	22.593200	20966.49	0.000		0.000
2	O	22	993	2	832.000	12.686400	10555.08	0.000		0.000
2	O	22	995	3	150.000	34.940700	5241.11	0.000		0.000
2	O	22	997	4	1032.000	5.084700	5247.41	0.000		0.000
2	O	22	999	5	576.000	9.101700	5242.58	0.000		0.000
2	N	22	987	1	928.000	22.593200	20966.49	0.000		0.000
2	N	22	993	2	832.000	12.686400	10555.08	0.000		0.000
2	N	22	995	3	150.000	34.940700	5241.11	0.000		0.000
2	N	22	997	4	1032.000	5.084700	5247.41	0.000		0.000
2	N	22	999	5	576.000	9.101700	5242.58	0.000		0.000
3	O	22	987	1	928.000	22.593200	20966.49	0.000		0.000
3	O	22	995	3	150.000	34.940700	5241.11	0.000		0.000
3	O	22	997	4	1032.000	5.084700	5247.41	0.000		0.000
3	O	22	999	5	576.000	9.101700	5242.58	0.000		0.000
3	O	22	993	2	832.000	12.686400	10555.08	0.000		832.000
3	N	22	993	1	832.000	12.686400	10555.08	0.000		832.000
4	O	29	995	2	150.000	34.940700	5241.11	0.000		0.000
4	O	29	997	3	1032.000	5.084700	5247.41	0.000		0.000
4	O	29	999	4	576.000	9.101700	5242.58	0.000		0.000
4	O	29	987	1	928.000	22.593200	20966.49	0.000		464.000
4	N	29	987	1	464.000	22.593200	10483.24	0.000		464.000
5	O	30	995	2	150.000	34.940700	5241.11	0.000		0.000
5	O	30	997	3	1032.000	5.084700	5247.41	0.000		0.000
5	O	30	999	4	576.000	9.101700	5242.58	0.000		0.000
5	O	30	987	1	464.000	22.593200	10483.24	0.000		464.000
5	N	30	987	1	464.000	22.593200	10483.24	0.000		464.000
6	O	45	2972	1	5840.000	73.500000	429240.00	0.000		0.000
6	N	45	2972	1	720.000	73.500000	52920.00	0.000		0.000
7	O	31	997	2	1032.000	5.084700	5247.41	0.000		0.000
7	O	31	995	1	150.000	34.940700	5241.11	0.000		150.000
7	O	31	999	3	576.000	9.101700	5242.58	0.000		576.000
7	N	31	995	1	150.000	34.940700	5241.11	0.000		150.000
7	N	31	999	2	576.000	9.101700	5242.58	0.000		576.000
8	O	47	997	1	1032.000	5.999900	6191.90	0.000		0.000
8	N	47	997	1	1032.000	5.999900	6191.90	0.000		0.000
9	O	46	2972	1	620.000	73.500000	45570.00	0.000		0.000
9	N	46	2972	1	620.000	73.500000	45570.00	0.000		0.000
10	O	45	2972	1	720.000	73.500000	52920.00	0.000		720.000
10	N	45	2972	1	720.000	73.500000	52920.00	0.000		720.000
11	O	48	2972	1	720.000	0.000000	0.00	0.000		720.000
11	N	48	2972	1	720.000	73.500000	52920.00	0.000		720.000
12	O	44	138	1	720.000	63.559300	45762.70	0.000		0.000
13	O	50	92	1	150.000	0.000000	0.00	0.000		0.000
13	O	50	57	2	100.000	0.000000	0.00	0.000		0.000
13	O	50	27	3	50.000	0.000000	0.00	0.000		0.000
13	O	50	70	4	50.000	0.000000	0.00	0.000		0.000
13	N	50	92	1	150.000	10.250000	1537.50	0.000		0.000
13	N	50	57	2	100.000	24.250000	2425.00	0.000		0.000
13	N	50	27	3	50.000	16.500000	825.00	0.000		0.000
13	N	50	70	4	50.000	16.250000	812.50	0.000		0.000
14	O	49	129	1	250.000	0.000000	0.00	0.000		0.000
14	N	49	129	1	250.000	16.250000	4062.50	0.000		0.000
15	O	49	129	1	250.000	16.250000	4062.50	0.000		0.000
15	N	49	129	1	250.000	16.250000	4062.50	0.000		0.000
16	O	49	129	1	250.000	16.250000	4062.50	0.000		0.000
16	N	49	129	1	250.000	16.250000	4062.50	0.000		0.000
17	O	33	92	1	180.000	10.250000	1845.00	0.000		180.000
17	N	33	92	1	180.000	10.250000	1845.00	0.000		180.000
18	O	33	92	1	180.000	10.250000	1845.00	0.000		180.000
18	N	33	92	1	180.000	10.250000	1845.00	0.000		180.000
19	O	34	92	1	220.000	0.000000	0.00	0.000		220.000
19	O	34	27	2	100.000	0.000000	0.00	0.000		100.000
19	O	34	79	3	100.000	0.000000	0.00	0.000		100.000
19	N	34	92	1	220.000	10.250000	2255.00	0.000		220.000
19	N	34	27	2	100.000	16.500000	1650.00	0.000		100.000
19	N	34	79	3	100.000	20.500000	2050.00	0.000		100.000
20	O	34	92	1	220.000	10.250000	2255.00	0.000		220.000
20	O	34	27	2	100.000	16.500000	1650.00	0.000		100.000
20	O	34	79	3	100.000	20.500000	2050.00	0.000		100.000
20	N	34	92	1	220.000	10.250000	2255.00	0.000		220.000
20	N	34	27	2	100.000	16.500000	1650.00	0.000		100.000
20	N	34	79	3	100.000	20.500000	2050.00	0.000		100.000
21	O	63	5	1	100.000	20.750000	2075.00	0.000		0.000
21	O	63	129	2	350.000	16.250000	5687.50	0.000		0.000
21	N	63	5	1	100.000	20.750000	2075.00	0.000		0.000
21	N	63	129	2	300.000	16.250000	4875.00	0.000		0.000
22	O	60	2972	1	800.000	63.559300	50847.44	0.000		0.000
22	N	60	2972	1	600.000	63.559300	38135.58	0.000		0.000
23	O	76	92	1	350.000	10.250000	3587.50	0.000		0.000
23	O	76	27	2	250.000	16.500000	4125.00	0.000		0.000
23	N	76	92	1	350.000	10.250000	3587.50	0.000		0.000
23	N	76	27	2	250.000	16.500000	4125.00	0.000		0.000
24	O	54	561	1	800.000	19.848900	15879.12	0.000		800.000
24	O	54	560	2	800.000	21.288900	17031.12	0.000		800.000
25	O	103	70	2	300.000	16.250000	4875.00	0.000		0.000
25	O	103	101	1	200.000	30.500000	6100.00	0.000		0.000
26	O	107	5	1	150.000	20.750000	3112.50	0.000		0.000
26	N	107	5	1	150.000	20.750000	3112.50	0.000		0.000
27	O	108	92	1	350.000	10.250000	3587.50	0.000		0.000
27	N	108	92	1	350.000	10.250000	3587.50	0.000		0.000
28	O	11	129	1	250.000	16.250000	4062.50	0.000		250.000
28	O	11	57	2	300.000	24.250000	7275.00	0.000		300.000
28	O	11	70	3	50.000	16.250000	812.50	0.000		50.000
28	N	11	57	1	300.000	24.250000	7275.00	0.000		300.000
28	N	11	70	2	50.000	16.250000	812.50	0.000		50.000
28	N	11	129	3	250.000	16.250000	4062.50	0.000		250.000
29	O	13	129	1	300.000	16.250000	4875.00	0.000		300.000
29	N	13	129	1	300.000	16.250000	4875.00	0.000		300.000
30	O	17	129	1	300.000	16.250000	4875.00	0.000		300.000
30	N	17	129	1	300.000	16.250000	4875.00	0.000		300.000
31	O	62	129	1	150.000	16.250000	2437.50	0.000		150.000
31	N	62	129	1	150.000	16.250000	2437.50	0.000		150.000
32	O	74	70	1	200.000	16.250000	3250.00	0.000		200.000
32	N	74	70	1	200.000	16.250000	3250.00	0.000		200.000
33	O	82	70	1	50.000	16.250000	812.50	0.000		50.000
33	N	82	70	1	50.000	16.250000	812.50	0.000		50.000
34	O	86	70	1	50.000	16.250000	812.50	0.000		50.000
34	N	86	70	1	50.000	16.250000	812.50	0.000		50.000
35	O	88	57	1	80.000	24.250000	1940.00	0.000		80.000
35	O	88	70	2	50.000	16.250000	812.50	0.000		50.000
35	N	88	57	1	80.000	24.250000	1940.00	0.000		80.000
35	N	88	70	2	50.000	16.250000	812.50	0.000		50.000
36	O	120	57	1	200.000	24.250000	4850.00	0.000		200.000
36	N	120	57	1	180.000	24.250000	4365.00	0.000		200.000
37	O	78	129	1	300.000	16.250000	4875.00	0.000		300.000
37	N	78	129	1	300.000	16.250000	4875.00	0.000		300.000
38	O	49	129	1	250.000	16.250000	4062.50	0.000		250.000
38	N	49	129	1	250.000	16.250000	4062.50	0.000		250.000
39	O	146	2972	1	3420.000	61.864400	211576.25	0.000		0.000
40	O	152	987	1	1160.000	23.644100	27427.16	0.000		464.000
40	N	152	987	1	464.000	23.644100	10970.86	0.000		464.000
41	O	153	987	1	696.000	23.644100	16456.29	0.000		232.000
41	N	153	987	1	232.000	23.644100	5485.43	0.000		232.000
42	O	154	561	1	800.000	0.000000	0.00	0.000		0.000
43	O	150	561	1	800.000	19.848900	15879.12	0.000		0.000
43	N	150	561	1	800.000	19.848900	15879.12	0.000		0.000
44	O	151	561	1	800.000	19.848900	15879.12	0.000		0.000
44	N	151	561	1	800.000	19.848900	15879.12	0.000		0.000
45	O	157	2972	1	620.000	60.169500	37305.09	0.000		0.000
45	N	157	2972	1	620.000	60.169500	37305.09	0.000		0.000
46	O	163	70	1	220.000	16.250000	3575.00	0.000		0.000
46	O	163	129	2	500.000	16.250000	8125.00	0.000		0.000
47	O	162	70	1	400.000	16.250000	6500.00	0.000		0.000
47	O	162	101	2	120.000	30.500000	3660.00	0.000		0.000
47	O	162	92	3	200.000	10.250000	2050.00	0.000		0.000
48	O	169	92	1	300.000	10.250000	3075.00	0.000		0.000
48	O	169	129	2	100.000	16.250000	1625.00	0.000		0.000
48	O	169	3090	3	150.000	24.750000	3712.50	0.000		0.000
48	N	169	92	1	200.000	10.250000	2050.00	0.000		0.000
48	N	169	129	2	100.000	16.250000	1625.00	0.000		0.000
48	N	169	3090	3	150.000	24.750000	3712.50	0.000		0.000
49	O	169	92	1	200.000	10.250000	2050.00	0.000		0.000
49	O	169	129	2	100.000	16.250000	1625.00	0.000		0.000
49	O	169	3090	3	150.000	24.750000	3712.50	0.000		0.000
49	N	169	92	1	200.000	10.250000	2050.00	0.000		0.000
49	N	169	129	2	100.000	16.250000	1625.00	0.000		0.000
49	N	169	3090	3	150.000	24.750000	3712.50	0.000		0.000
50	O	170	79	1	150.000	20.500000	3075.00	0.000		0.000
50	N	170	79	1	50.000	20.500000	1025.00	0.000		0.000
51	O	174	560	1	800.000	21.288900	17031.12	0.000		0.000
51	N	174	560	1	800.000	21.288900	17031.12	0.000		0.000
52	O	181	561	1	800.000	19.848900	15879.12	0.000		0.000
52	N	181	561	1	760.000	19.848900	15085.16	0.000		0.000
53	O	172	2972	1	1440.000	61.864400	89084.74	0.000		0.000
53	N	172	2972	1	720.000	61.864400	44542.37	0.000		0.000
54	O	194	92	1	500.000	10.250000	5125.00	0.000		0.000
54	O	194	101	2	220.000	30.500000	6710.00	0.000		0.000
54	N	194	92	1	500.000	10.250000	5125.00	0.000		0.000
54	N	194	101	2	192.000	30.500000	5856.00	0.000		0.000
54	N	194	99	3	28.000	30.500000	854.00	0.000		0.000
55	O	204	129	1	3450.000	16.500000	56925.00	0.000		0.000
55	N	204	129	1	20.000	16.500000	330.00	0.000		0.000
56	O	204	129	1	20.000	16.500000	330.00	0.000		0.000
57	O	170	79	1	50.000	20.500000	1025.00	0.000		50.000
57	N	170	79	1	50.000	20.500000	1025.00	0.000		50.000
58	O	159	79	1	50.000	20.500000	1025.00	0.000		50.000
58	N	159	79	1	50.000	20.500000	1025.00	0.000		50.000
59	O	217	995	1	150.000	36.610200	5491.53	0.000		150.000
59	O	217	992	2	416.000	13.211900	5496.15	0.000		416.000
59	O	217	997	3	516.000	5.330500	2750.54	0.000		516.000
59	N	217	993	3	416.000	13.211900	5496.15	0.000		0.000
60	O	217	993	3	416.000	13.211900	5496.15	0.000		416.000
60	N	217	995	1	150.000	36.610200	5491.53	0.000		0.000
60	N	217	997	2	516.000	5.330500	2750.54	0.000		0.000
60	N	217	993	3	416.000	13.211900	5496.15	0.000		416.000
61	O	12	92	1	300.000	10.250000	3075.00	0.000		300.000
61	O	12	57	2	100.000	24.250000	2425.00	0.000		100.000
61	N	12	92	1	300.000	10.250000	3075.00	0.000		300.000
61	N	12	57	2	100.000	24.250000	2425.00	0.000		100.000
62	O	19	2587	1	200.000	19.250000	3850.00	0.000		200.000
62	N	19	2587	1	200.000	19.250000	3850.00	0.000		200.000
63	O	76	92	1	350.000	10.250000	3587.50	0.000		350.000
63	O	76	27	2	250.000	16.500000	4125.00	0.000		250.000
63	N	76	92	1	350.000	10.250000	3587.50	0.000		350.000
63	N	76	27	2	250.000	16.500000	4125.00	0.000		250.000
64	O	88	57	1	80.000	24.250000	1940.00	0.000		80.000
64	O	88	70	2	50.000	16.250000	812.50	0.000		50.000
64	N	88	57	1	80.000	24.250000	1940.00	0.000		80.000
64	N	88	70	2	50.000	16.250000	812.50	0.000		50.000
65	O	108	92	1	350.000	10.250000	3587.50	0.000		350.000
65	N	108	92	1	350.000	10.250000	3587.50	0.000		350.000
66	O	170	79	1	50.000	20.500000	1025.00	0.000		50.000
66	N	170	79	1	50.000	20.500000	1025.00	0.000		50.000
67	O	159	79	1	50.000	20.500000	1025.00	0.000		50.000
67	N	159	79	1	50.000	20.500000	1025.00	0.000		50.000
68	O	129	57	1	20.000	24.250000	485.00	0.000		20.000
68	N	129	57	1	20.000	24.250000	485.00	0.000		20.000
69	O	122	79	1	50.000	20.500000	1025.00	0.000		50.000
69	N	122	79	1	50.000	20.500000	1025.00	0.000		50.000
70	O	108	92	1	350.000	10.250000	3587.50	0.000		350.000
70	N	108	92	1	350.000	10.250000	3587.50	0.000		350.000
71	O	88	57	1	80.000	24.250000	1940.00	0.000		80.000
71	O	88	70	2	50.000	16.250000	812.50	0.000		50.000
71	N	88	57	1	80.000	24.250000	1940.00	0.000		80.000
71	N	88	70	2	50.000	16.250000	812.50	0.000		50.000
72	O	86	70	1	50.000	16.250000	812.50	0.000		50.000
72	N	86	70	1	50.000	16.250000	812.50	0.000		50.000
73	O	85	79	1	50.000	20.500000	1025.00	0.000		50.000
73	N	85	79	1	50.000	20.500000	1025.00	0.000		50.000
74	O	82	70	1	50.000	16.250000	812.50	0.000		50.000
74	N	82	70	1	50.000	16.250000	812.50	0.000		50.000
75	O	76	92	1	350.000	10.250000	3587.50	0.000		350.000
75	O	76	27	2	250.000	16.500000	4125.00	0.000		250.000
75	N	76	92	1	350.000	10.250000	3587.50	0.000		350.000
75	N	76	27	2	250.000	16.500000	4125.00	0.000		250.000
76	O	74	70	1	200.000	16.250000	3250.00	0.000		200.000
76	N	74	70	1	200.000	16.250000	3250.00	0.000		200.000
77	O	73	57	1	50.000	24.250000	1212.50	0.000		50.000
77	O	73	27	2	100.000	16.500000	1650.00	0.000		100.000
77	N	73	57	1	50.000	24.250000	1212.50	0.000		50.000
77	N	73	27	2	100.000	16.500000	1650.00	0.000		100.000
78	O	62	129	1	150.000	16.250000	2437.50	0.000		150.000
78	N	62	129	1	150.000	16.250000	2437.50	0.000		150.000
79	O	61	57	1	50.000	24.250000	1212.50	0.000		50.000
79	N	61	57	1	50.000	24.250000	1212.50	0.000		50.000
80	O	19	2587	1	200.000	19.250000	3850.00	0.000		200.000
80	N	19	2587	1	200.000	19.250000	3850.00	0.000		200.000
81	O	17	129	1	300.000	16.250000	4875.00	0.000		300.000
81	N	17	129	1	300.000	16.250000	4875.00	0.000		300.000
82	O	16	27	1	50.000	16.500000	825.00	0.000		50.000
82	N	16	27	1	50.000	16.500000	825.00	0.000		50.000
83	O	13	129	1	300.000	16.250000	4875.00	0.000		300.000
83	N	13	129	1	300.000	16.250000	4875.00	0.000		300.000
84	O	12	92	1	300.000	10.250000	3075.00	0.000		300.000
84	O	12	57	2	100.000	24.250000	2425.00	0.000		100.000
84	N	12	92	1	300.000	10.250000	3075.00	0.000		300.000
84	N	12	57	2	100.000	24.250000	2425.00	0.000		100.000
85	O	11	57	1	300.000	24.250000	7275.00	0.000		300.000
85	O	11	70	2	50.000	16.250000	812.50	0.000		50.000
85	O	11	129	3	250.000	16.250000	4062.50	0.000		250.000
85	N	11	57	1	300.000	24.250000	7275.00	0.000		300.000
85	N	11	70	2	50.000	16.250000	812.50	0.000		50.000
85	N	11	129	3	250.000	16.250000	4062.50	0.000		250.000
86	O	8	129	1	100.000	16.250000	1625.00	0.000		100.000
86	N	8	129	1	100.000	16.250000	1625.00	0.000		100.000
87	O	7	57	1	200.000	24.250000	4850.00	0.000		200.000
87	O	7	70	2	200.000	16.250000	3250.00	0.000		200.000
87	N	7	57	1	200.000	24.250000	4850.00	0.000		200.000
87	N	7	70	2	200.000	16.250000	3250.00	0.000		200.000
88	O	6	70	1	300.000	16.250000	4875.00	0.000		300.000
88	O	6	129	2	700.000	16.250000	11375.00	0.000		700.000
88	N	6	70	1	300.000	16.250000	4875.00	0.000		300.000
88	N	6	129	2	700.000	16.250000	11375.00	0.000		700.000
89	O	5	57	1	200.000	24.250000	4850.00	0.000		200.000
89	O	5	70	2	300.000	16.250000	4875.00	0.000		300.000
89	O	5	129	3	200.000	16.250000	3250.00	0.000		200.000
89	N	5	57	1	200.000	24.250000	4850.00	0.000		200.000
89	N	5	70	2	300.000	16.250000	4875.00	0.000		300.000
89	N	5	129	3	200.000	16.250000	3250.00	0.000		200.000
90	O	219	70	1	1450.000	17.250000	25012.50	0.000		0.000
90	O	219	57	2	100.000	24.750000	2475.00	0.000		0.000
90	N	219	57	1	100.000	24.750000	2475.00	0.000		0.000
91	O	227	987	3	1160.000	7.482900	8680.16	0.000		1160.000
91	O	227	989	2	780.000	6.677000	5208.06	0.000		0.000
91	O	227	993	1	832.000	4.173100	3472.02	0.000		0.000
91	O	227	995	4	600.000	11.573600	6944.16	0.000		600.000
91	O	227	997	5	1032.000	1.682200	1736.03	0.000		0.000
91	O	227	999	6	576.000	3.013900	1736.01	0.000		0.000
91	N	227	987	1	1160.000	7.482900	8680.16	0.000		1160.000
91	N	227	995	2	600.000	11.573600	6944.16	0.000		600.000
92	O	249	561	1	800.000	19.848900	15879.12	0.000		0.000
93	O	274	138	1	720.000	55.932200	40271.18	0.000		230.000
94	O	300	129	1	720.000	16.500000	11880.00	0.000		0.000
95	O	301	561	1	800.000	19.848900	15879.12	0.000		0.000
95	N	301	561	1	800.000	19.848900	15879.12	0.000		0.000
96	O	303	987	2	464.000	7.303500	3388.82	0.000		0.000
96	O	303	989	1	520.000	6.515900	3388.27	0.000		0.000
96	O	303	995	3	150.000	11.304500	1695.68	0.000		0.000
96	N	303	987	2	464.000	7.303500	3388.82	0.000		0.000
96	N	303	989	1	520.000	6.515900	3388.27	0.000		0.000
96	N	303	995	3	150.000	11.304500	1695.68	0.000		0.000
97	O	286	92	1	720.000	10.250000	7380.00	0.000		720.000
97	N	286	92	1	720.000	10.250000	7380.00	0.000		720.000
98	O	304	561	1	150.000	19.344700	2901.71	0.000		0.000
99	O	306	3142	2	15.000	24.110200	361.65	0.000		0.000
99	O	306	3143	1	210.000	2.076300	436.02	0.000		0.000
100	O	318	129	1	1130.000	16.500000	18645.00	0.000		0.000
100	N	318	129	1	350.000	16.500000	5775.00	0.000		0.000
101	O	318	129	1	350.000	16.500000	5775.00	0.000		0.000
101	N	318	129	1	350.000	16.500000	5775.00	0.000		0.000
102	O	319	57	1	50.000	24.750000	1237.50	0.000		0.000
102	O	319	92	2	250.000	10.250000	2562.50	0.000		0.000
102	N	319	92	1	250.000	10.250000	2562.50	0.000		0.000
103	O	318	129	1	350.000	16.500000	5775.00	0.000		0.000
103	N	318	129	1	470.000	16.500000	7755.00	0.000		0.000
104	O	318	129	1	470.000	16.500000	7755.00	0.000		0.000
104	N	318	129	1	350.000	16.500000	5775.00	0.000		0.000
105	O	320	129	1	200.000	16.500000	3300.00	0.000		0.000
105	N	320	129	1	320.000	16.500000	5280.00	0.000		0.000
106	O	318	129	1	350.000	16.500000	5775.00	0.000		350.000
106	N	318	129	1	350.000	16.500000	5775.00	0.000		350.000
107	O	319	92	1	250.000	10.250000	2562.50	0.000		250.000
107	N	319	92	1	250.000	10.250000	2562.50	0.000		250.000
108	O	327	2751	1	720.000	59.322000	42711.84	0.000		0.000
109	O	337	2751	1	200.000	59.322000	11864.40	0.000		0.000
109	N	337	2751	1	220.000	59.322000	13050.84	0.000		0.000
110	O	337	2751	1	220.000	59.322000	13050.84	0.000		0.000
111	O	349	57	1	260.000	25.000000	6500.00	0.000		0.000
111	N	349	57	1	260.000	25.000000	6500.00	0.000		0.000
112	O	352	57	1	260.000	25.000000	6500.00	0.000		0.000
113	O	351	92	1	460.000	10.000000	4600.00	0.000		0.000
114	O	383	561	1	800.000	20.107900	16086.32	0.000		0.000
115	N	383	561	1	800.000	20.107900	16086.32	0.000		0.000
116	O	382	561	1	800.000	20.107900	16086.32	0.000		0.000
117	N	382	561	1	800.000	20.107900	16086.32	0.000		0.000
118	O	383	561	1	800.000	20.107900	16086.32	0.000		0.000
118	N	383	561	1	800.000	20.107900	16086.32	0.000		0.000
119	O	381	561	1	760.000	20.107900	15282.00	0.000		0.000
120	N	381	561	1	760.000	20.107900	15282.00	0.000		0.000
121	O	380	561	1	800.000	20.107900	16086.32	0.000		0.000
122	N	380	561	1	800.000	20.107900	16086.32	0.000		0.000
123	O	379	561	1	760.000	20.107900	15282.00	0.000		0.000
124	N	379	561	1	760.000	20.107900	15282.00	0.000		0.000
125	O	379	561	1	760.000	20.107900	15282.00	0.000		0.000
125	N	379	561	1	760.000	20.107900	15282.00	0.000		0.000
126	O	378	561	1	760.000	20.107900	15282.00	0.000		0.000
127	N	378	561	1	760.000	20.107900	15282.00	0.000		0.000
128	O	377	561	1	800.000	20.107900	16086.32	0.000		0.000
129	N	377	561	1	800.000	20.107900	16086.32	0.000		0.000
130	O	376	561	1	800.000	20.107900	16086.32	0.000		0.000
130	N	376	561	1	800.000	20.107900	16086.32	0.000		0.000
131	O	376	561	1	800.000	20.107900	16086.32	0.000		0.000
132	N	376	561	1	800.000	20.107900	16086.32	0.000		0.000
133	O	375	560	2	400.000	21.288900	8515.56	0.000		0.000
133	O	375	561	1	400.000	20.107900	8043.16	0.000		0.000
134	N	375	560	2	400.000	21.288900	8515.56	0.000		0.000
134	N	375	561	1	400.000	20.107900	8043.16	0.000		0.000
135	O	387	92	2	1080.000	10.250000	11070.00	0.000		0.000
135	O	387	129	1	2820.000	17.750000	50055.00	0.000		0.000
135	N	387	92	2	360.000	10.250000	3690.00	0.000		0.000
135	N	387	129	1	360.000	17.750000	6390.00	0.000		0.000
136	O	389	92	2	720.000	10.250000	7380.00	0.000		0.000
136	O	389	129	1	1800.000	17.750000	31950.00	0.000		1800.000
136	N	389	92	2	720.000	10.250000	7380.00	0.000		0.000
136	N	389	129	1	1440.000	17.750000	25560.00	0.000		1800.000
137	O	387	92	2	360.000	10.250000	3690.00	0.000		0.000
137	O	387	129	1	360.000	17.750000	6390.00	0.000		360.000
137	N	387	92	2	360.000	10.250000	3690.00	0.000		0.000
137	N	387	129	1	720.000	17.750000	12780.00	0.000		360.000
138	O	389	92	2	720.000	10.250000	7380.00	0.000		0.000
138	O	389	129	1	1440.000	17.750000	25560.00	0.000		1440.000
138	N	389	129	1	1440.000	17.750000	25560.00	0.000		1440.000
139	O	387	92	2	360.000	10.250000	3690.00	0.000		0.000
139	O	387	129	1	720.000	17.750000	12780.00	0.000		360.000
139	N	387	129	1	360.000	17.750000	6390.00	0.000		360.000
140	O	390	92	1	720.000	10.250000	7380.00	0.000		0.000
140	N	390	92	1	720.000	10.250000	7380.00	0.000		0.000
141	O	409	3237	1	25.000	0.000000	0.00	0.000		0.000
142	O	450	2972	1	720.000	59.703400	42986.45	0.000		0.000
142	N	450	2972	1	720.000	59.703400	42986.45	0.000		0.000
143	O	475	2972	1	3600.000	67.330500	242389.80	0.000		0.000
143	N	475	2972	1	720.000	67.330500	48477.96	0.000		0.000
144	O	485	57	2	150.000	24.750000	3712.50	0.000		0.000
144	O	485	92	1	200.000	9.900000	1980.00	0.000		0.000
144	O	485	101	3	100.000	30.250000	3025.00	0.000		0.000
145	O	486	57	2	20.000	24.750000	495.00	0.000		0.000
145	O	486	129	1	50.000	18.000000	900.00	0.000		0.000
146	O	487	57	2	50.000	24.750000	1237.50	0.000		0.000
146	O	487	129	1	45.000	18.000000	810.00	0.000		0.000
147	O	484	92	2	200.000	9.900000	1980.00	0.000		0.000
147	O	484	123	3	220.000	18.250000	4015.00	0.000		0.000
147	O	484	129	1	300.000	18.000000	5400.00	0.000		0.000
\.


--
-- Data for Name: ordenrecojoedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ordenrecojoedit (ordenrecojoeditid, ordenrecojoid, usuarioid, tipo, registro, ip, estado) FROM stdin;
1	21	1	E	2018-07-27 16:34:30.505494	CONTROL02	1
2	22	1	E	2018-07-27 16:34:48.03174	CONTROL02	1
3	22	1	E	2018-08-01 12:18:17.964035	SOLUCIONES	1
4	29	1	E	2018-08-02 09:48:25.61575	CONTROL02	1
5	30	1	E	2018-08-02 11:05:21.857003	CONTROL02	1
6	45	1	E	2018-08-06 09:10:13.626023	LAPTOP-71O3RE7I	1
7	31	1	E	2018-08-06 10:02:01.811262	LAPTOP-71O3RE7I	1
8	47	1	E	2018-08-06 10:09:01.78323	LAPTOP-71O3RE7I	1
9	46	1	E	2018-08-07 08:37:07.119561	NBK-L01-72	1
10	45	1	E	2018-08-07 08:37:15.308343	NBK-L01-72	1
11	48	1	E	2018-08-07 08:38:03.403055	NBK-L01-72	1
12	44	1	D	2018-08-07 10:40:54.944453	NBK-L01-72	1
13	50	1	E	2018-08-07 11:33:59.137729	CONTROL02	1
14	49	1	E	2018-08-07 11:34:40.511869	CONTROL02	1
15	49	1	E	2018-08-07 11:34:45.815583	CONTROL02	1
16	49	1	E	2018-08-07 11:35:03.297266	CONTROL02	1
17	33	1	E	2018-08-07 11:35:16.358999	CONTROL02	1
18	33	1	E	2018-08-07 11:35:22.542544	CONTROL02	1
19	34	1	E	2018-08-07 11:36:02.623959	CONTROL02	1
20	34	1	E	2018-08-07 11:36:10.493782	CONTROL02	1
21	63	11125	E	2018-08-08 19:51:50.317526	USUARIO-PC	1
22	60	1	E	2018-08-09 08:38:58.096678	NBK-L01-72	1
23	76	11125	E	2018-08-10 12:07:27.593437	USUARIO-PC	1
24	54	1	D	2018-08-14 16:36:45.361359	SISTEMAS2-PC	1
25	103	11125	D	2018-08-15 11:01:20.321222	USUARIO-PC	1
26	107	11125	E	2018-08-15 19:04:49.168357	USUARIO-PC	1
27	108	11125	E	2018-08-15 19:06:02.256345	USUARIO-PC	1
28	11	315	E	2018-08-20 12:52:03.755627	CPU-L01-111	1
29	13	315	E	2018-08-20 12:53:27.685494	CPU-L01-111	1
30	17	315	E	2018-08-20 12:54:15.331466	CPU-L01-111	1
31	62	315	E	2018-08-20 12:55:02.550417	CPU-L01-111	1
32	74	315	E	2018-08-20 12:56:51.514282	CPU-L01-111	1
33	82	315	E	2018-08-20 12:57:32.715259	CPU-L01-111	1
34	86	315	E	2018-08-20 12:58:09.521712	CPU-L01-111	1
35	88	315	E	2018-08-20 13:18:18.107333	CPU-L01-111	1
36	120	11125	E	2018-08-20 13:24:15.066855	USUARIO-PC	1
37	78	11125	E	2018-08-20 18:32:22.952532	USUARIO-PC	1
38	49	11125	E	2018-08-20 18:33:57.002591	USUARIO-PC	1
39	146	1	D	2018-08-25 09:33:52.379288	NBK-L01-72	1
40	152	1	E	2018-08-27 08:37:47.798104	SISTEMAS2-PC	1
41	153	1	E	2018-08-27 08:40:15.681594	SISTEMAS2-PC	1
42	154	11444	D	2018-08-27 10:40:39.465353	CPU-L01-53	1
43	150	11444	E	2018-08-27 11:30:50.342231	CPU-L01-53	1
44	151	11444	E	2018-08-27 11:31:02.477284	CPU-L01-53	1
45	157	1	E	2018-08-27 16:31:04.339499	NBK-L01-72	1
46	163	11125	D	2018-08-28 19:12:41.181327	EVY-LAPTOP	1
47	162	11125	D	2018-08-28 19:12:47.564305	EVY-LAPTOP	1
48	169	11125	E	2018-08-29 18:34:00.417552	EVY-LAPTOP	1
49	169	11125	E	2018-08-29 18:35:36.145673	EVY-LAPTOP	1
50	170	11125	E	2018-08-31 08:14:46.724807	EVY-LAPTOP	1
51	174	11444	E	2018-08-31 10:16:20.537257	CPU-L01-53	1
52	181	11444	E	2018-08-31 10:42:15.379308	EVY-LAPTOP	1
53	172	1	E	2018-08-31 15:12:35.104687	NBK-L01-72	1
54	194	11125	E	2018-09-15 10:15:27.977727	EVY-LAPTOP	1
55	204	11125	E	2018-09-17 16:30:28.054391	EVY-LAPTOP	1
56	204	11125	D	2018-09-17 16:31:12.625747	EVY-LAPTOP	1
57	170	11125	E	2018-09-19 11:35:43.714095	EVY-LAPTOP	1
58	159	11125	E	2018-09-19 11:39:26.478021	EVY-LAPTOP	1
59	217	11444	E	2018-09-19 12:44:47.411529	CPU-L01-53	1
60	217	11444	E	2018-09-19 12:53:51.612363	CPU-L01-53	1
61	12	1	E	2018-09-19 15:07:54.425755	CONTROL02	1
62	19	1	E	2018-09-19 15:08:55.162665	CONTROL02	1
63	76	1	E	2018-09-19 15:09:05.256332	CONTROL02	1
64	88	1	E	2018-09-19 15:09:12.343314	CONTROL02	1
65	108	1	E	2018-09-19 15:09:20.965405	CONTROL02	1
66	170	1	E	2018-09-19 15:25:54.094676	CONTROL02	1
67	159	1	E	2018-09-19 15:25:57.227993	CONTROL02	1
68	129	1	E	2018-09-19 15:26:01.478804	CONTROL02	1
69	122	1	E	2018-09-19 15:26:04.306258	CONTROL02	1
70	108	1	E	2018-09-19 15:26:07.496995	CONTROL02	1
71	88	1	E	2018-09-19 15:26:10.704013	CONTROL02	1
72	86	1	E	2018-09-19 15:26:13.797605	CONTROL02	1
73	85	1	E	2018-09-19 15:26:19.16014	CONTROL02	1
74	82	1	E	2018-09-19 15:26:21.96205	CONTROL02	1
75	76	1	E	2018-09-19 15:26:24.819065	CONTROL02	1
76	74	1	E	2018-09-19 15:26:28.035396	CONTROL02	1
77	73	1	E	2018-09-19 15:26:30.797891	CONTROL02	1
78	62	1	E	2018-09-19 15:26:34.692864	CONTROL02	1
79	61	1	E	2018-09-19 15:26:38.162199	CONTROL02	1
80	19	1	E	2018-09-19 15:26:41.418326	CONTROL02	1
81	17	1	E	2018-09-19 15:26:45.033305	CONTROL02	1
82	16	1	E	2018-09-19 15:26:49.318258	CONTROL02	1
83	13	1	E	2018-09-19 15:26:54.750456	CONTROL02	1
84	12	1	E	2018-09-19 15:26:57.657565	CONTROL02	1
85	11	1	E	2018-09-19 15:27:00.703625	CONTROL02	1
86	8	1	E	2018-09-19 15:27:03.660223	CONTROL02	1
87	7	1	E	2018-09-19 15:27:06.731067	CONTROL02	1
88	6	1	E	2018-09-19 15:27:09.911072	CONTROL02	1
89	5	1	E	2018-09-19 15:27:13.423417	CONTROL02	1
90	219	11125	E	2018-09-20 08:47:19.033356	EVY-LAPTOP	1
91	227	1	E	2018-09-21 09:59:08.148018	SISTEMAS2-PC	1
92	249	11444	D	2018-10-01 17:21:09.277523	CPU-L01-53	1
93	274	1	D	2018-10-13 08:08:11.774368	NBK-L01-72	1
94	300	12809	D	2018-10-19 17:41:34.619835	TRANSA01	1
95	301	11444	E	2018-10-22 12:38:12.620239	CPU-L01-53	1
96	303	11444	E	2018-10-25 16:29:09.552673	CPU-L01-53	1
97	286	11125	E	2018-10-27 09:31:03.769375	EVY-LAPTOP	1
98	304	11444	D	2018-10-29 08:38:48.201768	CPU-L01-53	1
99	306	11444	D	2018-10-30 19:18:23.810242	CPU-L01-53	1
100	318	12809	E	2018-11-06 16:35:01.159809	TRANSA01	1
101	318	12809	E	2018-11-06 16:35:48.979171	TRANSA01	1
102	319	12809	E	2018-11-06 17:01:38.31261	TRANSA01	1
103	318	12809	E	2018-11-06 17:05:00.239974	TRANSA01	1
104	318	11125	E	2018-11-07 09:47:07.472697	EVY-LAPTOP	1
105	320	11125	E	2018-11-07 09:49:34.844692	EVY-LAPTOP	1
106	318	12809	E	2018-11-07 11:13:50.347091	TRANSA01	1
107	319	12809	E	2018-11-07 11:14:15.818938	TRANSA01	1
108	327	11444	D	2018-11-07 12:22:40.153166	Operaciones02	1
109	337	11444	E	2018-11-12 15:20:48.037587	OP-DAYSI	1
110	337	11444	D	2018-11-12 15:22:15.350487	OP-DAYSI	1
111	349	12809	E	2018-11-14 10:17:53.400181	TRANSA01	1
112	352	12809	D	2018-11-15 08:34:04.539578	TRANSA01	1
113	351	12809	D	2018-11-15 08:34:13.168639	TRANSA01	1
114	383	13280	E	2018-12-03 17:56:44.867426	DESKTOP-UG2O4HR	1
115	383	13280	E	2018-12-03 17:59:34.703874	DESKTOP-UG2O4HR	1
116	382	13280	E	2018-12-03 18:04:41.964422	DESKTOP-UG2O4HR	1
117	382	13280	E	2018-12-03 18:06:54.401838	DESKTOP-UG2O4HR	1
118	383	13280	E	2018-12-03 18:07:11.768973	DESKTOP-UG2O4HR	1
119	381	13280	E	2018-12-03 18:08:47.182712	DESKTOP-UG2O4HR	1
120	381	13280	E	2018-12-03 18:09:36.287502	DESKTOP-UG2O4HR	1
121	380	13280	E	2018-12-03 18:11:52.7518	DESKTOP-UG2O4HR	1
122	380	13280	E	2018-12-03 18:12:52.716278	DESKTOP-UG2O4HR	1
123	379	13280	E	2018-12-03 18:19:41.456343	DESKTOP-UG2O4HR	1
124	379	13280	E	2018-12-03 18:20:27.254389	DESKTOP-UG2O4HR	1
125	379	13280	E	2018-12-03 18:20:48.976058	DESKTOP-UG2O4HR	1
126	378	13280	E	2018-12-03 18:21:53.786556	DESKTOP-UG2O4HR	1
127	378	13280	E	2018-12-03 18:22:47.077218	DESKTOP-UG2O4HR	1
128	377	13280	E	2018-12-03 18:24:12.57163	DESKTOP-UG2O4HR	1
129	377	13280	E	2018-12-03 18:24:55.062416	DESKTOP-UG2O4HR	1
130	376	13280	E	2018-12-03 18:27:01.124226	DESKTOP-UG2O4HR	1
131	376	13280	E	2018-12-03 18:27:17.363888	DESKTOP-UG2O4HR	1
132	376	13280	E	2018-12-03 18:27:57.920863	DESKTOP-UG2O4HR	1
133	375	13280	E	2018-12-03 18:29:12.917962	DESKTOP-UG2O4HR	1
134	375	13280	E	2018-12-03 18:29:48.711393	DESKTOP-UG2O4HR	1
135	387	11444	E	2019-01-12 14:01:42.799182	OP-DAYSI	1
136	389	11444	E	2019-01-15 12:26:22.739166	OP-DAYSI	1
137	387	11444	E	2019-01-15 12:30:53.2479	OP-DAYSI	1
138	389	11444	E	2019-01-15 12:45:34.510876	OP-DAYSI	1
139	387	11444	E	2019-01-15 12:48:01.938038	OP-DAYSI	1
140	390	11444	E	2019-01-15 12:53:40.115184	OP-DAYSI	1
141	409	11444	D	2019-01-25 15:26:24.265215	OP-DAYSI	1
142	450	13280	E	2019-02-14 12:42:54.136753	DESKTOP-UG2O4HR	1
143	475	11444	E	2019-03-04 12:09:02.997405	OP-DAYSI	1
144	485	11444	D	2019-03-13 08:19:21.808196	OP-DAYSI	1
145	486	11444	D	2019-03-13 08:23:04.188512	OP-DAYSI	1
146	487	11444	D	2019-03-13 08:23:10.316548	OP-DAYSI	1
147	484	11444	D	2019-03-13 08:23:52.948355	OP-DAYSI	1
\.


--
-- Name: ordenrecojoedit_ordenrecojoeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ordenrecojoedit_ordenrecojoeditid_seq', 147, true);


--
-- Data for Name: permisos_caja; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_caja (codigo, personaid, usuarioid, fecha, ip) FROM stdin;
1	1	1	2017-11-02 09:45:06.248614	SOLUCIONES
2	6266	1	2017-11-13 14:45:55.763345	PACANGUILLA-PC
3	87	1	2017-11-13 14:46:10.005097	PACANGUILLA-PC
4	87	1	2017-11-13 14:46:16.256104	PACANGUILLA-PC
5	5159	1	2017-11-14 15:51:44.372585	SISTEMAS2-PC
6	3491	1	2017-11-15 16:13:11.780807	SISTEMAS2-PC
7	3561	1	2017-11-17 09:53:24.818346	SISTEMAS2-PC
8	313	1	2017-11-18 09:59:11.239703	SISTEMAS2-PC
9	3673	1	2017-11-27 10:54:41.787667	SISTEMAS2-PC
10	633	1	2017-11-27 10:55:52.236277	SISTEMAS2-PC
11	12	1	2017-11-27 10:58:51.093964	SISTEMAS2-PC
12	67	1	2017-11-27 11:01:09.782532	SISTEMAS2-PC
13	67	1	2017-11-27 11:01:10.093529	SISTEMAS2-PC
14	67	1	2017-11-27 11:01:10.278629	SISTEMAS2-PC
15	67	1	2017-11-27 11:01:10.453472	SISTEMAS2-PC
16	67	1	2017-11-27 11:01:30.926782	SISTEMAS2-PC
17	3595	1	2017-11-27 11:02:45.255927	SISTEMAS2-PC
18	3595	1	2017-11-27 11:02:45.791377	SISTEMAS2-PC
19	3595	1	2017-11-27 11:02:45.958498	SISTEMAS2-PC
20	3595	1	2017-11-27 11:02:46.103299	SISTEMAS2-PC
21	73	1	2017-11-27 11:04:48.537832	SISTEMAS2-PC
22	73	1	2017-11-27 12:54:14.463429	SISTEMAS2-PC
23	356	1	2017-11-27 12:56:19.704784	SISTEMAS2-PC
24	3568	1	2017-11-27 17:31:25.020803	SISTEMAS2-PC
25	5532	1	2017-11-27 17:32:50.755801	SISTEMAS2-PC
26	5532	1	2017-11-27 17:50:38.971333	SISTEMAS2-PC
27	3491	1	2017-11-27 17:53:02.572452	SISTEMAS2-PC
28	3588	1	2017-11-27 17:59:59.592157	SISTEMAS2-PC
29	3561	1	2017-11-27 18:01:02.241005	SISTEMAS2-PC
30	4758	1	2017-11-27 18:02:46.097347	SISTEMAS2-PC
31	633	1	2017-11-27 18:03:18.016852	SISTEMAS2-PC
32	87	1	2017-11-27 18:05:47.137785	SISTEMAS2-PC
33	205	1	2017-11-27 18:06:41.546688	SISTEMAS2-PC
34	70	1	2017-11-27 18:11:41.100213	SISTEMAS2-PC
35	69	1	2017-11-27 18:13:02.508909	SISTEMAS2-PC
36	69	1	2017-11-27 18:13:02.97994	SISTEMAS2-PC
37	6266	1	2017-11-27 18:13:54.42917	SISTEMAS2-PC
38	6266	1	2017-11-27 18:13:54.837105	SISTEMAS2-PC
39	3	1	2017-11-28 06:47:35.76351	LAPTOP-71O3RE7I
40	69	1	2017-11-28 06:50:07.29981	LAPTOP-71O3RE7I
41	3	1	2017-11-29 08:22:26.884198	SISTEMAS2-PC
42	169	1	2017-11-29 09:30:29.432725	SISTEMAS2-PC
43	3	1	2017-11-30 21:42:25.215673	LAPTOP-71O3RE7I
44	9060	1	2018-02-08 08:52:52.66917	SISTEMAS2-PC
45	65	1	2018-05-11 09:44:57.800778	SISTEMAS2-PC
46	65	1	2018-05-11 09:45:13.046353	SISTEMAS2-PC
47	66	1	2018-05-17 06:48:20.024966	LAPTOP-71O3RE7I
48	3673	1	2018-05-17 06:52:00.842463	LAPTOP-71O3RE7I
49	73	1	2018-05-17 06:52:32.896111	LAPTOP-71O3RE7I
50	356	1	2018-05-17 06:52:46.240132	LAPTOP-71O3RE7I
51	356	1	2018-05-17 06:52:52.462766	LAPTOP-71O3RE7I
52	6745	1	2018-05-17 06:53:22.107342	LAPTOP-71O3RE7I
53	633	1	2018-05-17 06:54:03.688007	LAPTOP-71O3RE7I
54	68	1	2018-05-17 06:54:19.339143	LAPTOP-71O3RE7I
55	205	1	2018-05-17 06:54:41.650207	LAPTOP-71O3RE7I
56	70	1	2018-05-17 06:55:10.254645	LAPTOP-71O3RE7I
57	9244	1	2018-05-17 06:55:47.601723	LAPTOP-71O3RE7I
58	71	1	2018-05-17 07:57:43.961609	LAPTOP-71O3RE7I
59	3491	1	2018-05-17 08:19:00.639945	LAPTOP-71O3RE7I
60	1	1	2018-05-17 13:25:29.904695	SOLUCIONES
61	8404	1	2018-05-17 15:20:41.401997	SISTEMAS2-PC
62	8404	1	2018-05-17 15:20:48.648207	SISTEMAS2-PC
63	1	1	2018-05-17 16:15:05.458578	SOLUCIONES
64	1	1	2018-05-17 16:15:06.681072	SOLUCIONES
65	4508	1	2018-05-23 11:28:42.017207	LAPTOP-71O3RE7I
66	4508	1	2018-05-23 11:42:05.391548	USUARIO-PC
67	4508	1	2018-05-23 11:42:06.849361	USUARIO-PC
68	315	1	2018-05-23 12:02:50.094829	USUARIO-PC
69	4508	1	2018-05-23 12:29:00.796658	CPU-L01-64
70	4508	1	2018-05-23 12:29:02.074234	CPU-L01-64
71	313	1	2018-05-25 15:51:46.756016	CONTROL02
72	67	1	2018-05-28 10:08:37.133994	SISTEMAS2-PC
73	66	1	2018-05-28 10:09:04.041014	SISTEMAS2-PC
74	3491	1	2018-05-30 08:49:30.110881	CONTABILIDAD15
75	5159	1	2018-05-30 10:12:31.340675	IKGD6DHF-JVSM
76	5159	1	2018-05-30 10:12:40.326599	IKGD6DHF-JVSM
77	313	1	2018-05-30 13:43:29.055641	SISTEMAS2-PC
78	10763	1	2018-06-01 12:03:49.46082	SISTEMAS2-PC
79	10763	1	2018-06-01 12:19:08.638765	SISTEMAS2-PC
80	10757	1	2018-06-07 10:08:44.143614	SISTEMAS2-PC
81	10836	1	2018-06-12 11:45:55.280228	SISTEMAS2-PC
82	10843	1	2018-06-13 08:47:33.445574	CPU-L01-163
83	10860	1	2018-06-15 09:55:44.922796	LAPTOP-71O3RE7I
84	5532	1	2018-06-16 09:28:01.620145	SISTEMAS2-PC
85	10876	1	2018-06-16 09:43:32.10694	CPU-L01-107
86	65	1	2018-06-20 09:17:28.029066	YULI-LAPTOP
87	10931	1	2018-06-22 11:56:03.880013	SISTEMAS2-PC
88	10763	1	2018-06-22 19:18:28.928816	SISTEMAS2-PC
89	10760	1	2018-06-23 08:36:16.402299	PC3
90	10760	1	2018-06-23 08:36:17.549073	PC3
91	12	1	2018-06-23 11:26:30.651797	NBK-L01-72
92	12	1	2018-06-23 11:26:38.834468	NBK-L01-72
93	10795	1	2018-06-25 08:06:46.983914	USUARIO-PC
94	10860	1	2018-06-25 10:59:02.046897	SISTEMAS2-PC
95	1	1	2018-06-27 10:43:17.603271	SISTEMAS2-PC
96	10760	1	2018-06-30 10:06:07.600556	LAPTOP-71O3RE7I
97	8495	1	2018-06-30 10:21:55.785343	LAPTOP-71O3RE7I
98	8495	1	2018-06-30 10:21:56.857282	LAPTOP-71O3RE7I
99	11013	1	2018-06-30 10:47:09.140466	LAPTOP-71O3RE7I
100	10931	1	2018-07-02 10:41:31.07175	LAPTOP-71O3RE7I
101	10931	1	2018-07-02 10:41:32.525782	LAPTOP-71O3RE7I
102	11037	1	2018-07-03 09:21:40.548453	SISTEMAS2-PC
103	11125	1	2018-07-09 16:25:57.466413	BOLIVAR-PC
104	11125	1	2018-07-09 16:26:08.382554	BOLIVAR-PC
105	11125	1	2018-07-09 16:26:43.511526	BOLIVAR-PC
106	10757	1	2018-07-09 18:59:55.665585	SISTEMAS2-PC
107	3523	1	2018-07-13 16:24:14.006854	SISTEMAS2-PC
108	3523	1	2018-07-13 16:25:01.341699	SISTEMAS2-PC
109	3523	1	2018-07-13 16:25:01.576832	SISTEMAS2-PC
110	3523	1	2018-07-13 16:25:03.319654	SISTEMAS2-PC
111	1	1	2018-07-13 16:25:24.492101	SISTEMAS2-PC
112	10860	1	2018-07-19 16:26:27.80908	SISTEMAS2-PC
113	10860	1	2018-07-19 16:26:31.317893	SISTEMAS2-PC
114	10763	1	2018-07-19 16:26:43.914325	SISTEMAS2-PC
115	11444	1	2018-07-23 10:58:08.823433	SISTEMAS2-PC
116	11444	1	2018-07-23 10:58:09.583718	SISTEMAS2-PC
117	11461	1	2018-07-25 08:11:34.344196	BOLIVAR-PC
118	10762	1	2018-07-25 09:08:20.704979	PCCONTAPRAC01
119	10850	1	2018-07-27 18:22:57.919664	JDCORNEJO-PC
120	7849	1	2018-08-01 10:51:36.766058	CONTROL02
121	11667	1	2018-08-03 09:12:58.885841	SISTEMAS2-PC
122	10795	1	2018-08-06 07:31:46.113145	LAPTOP-71O3RE7I
123	1	1	2018-08-06 07:32:28.948782	LAPTOP-71O3RE7I
124	10795	1	2018-08-06 07:47:59.829703	LAPTOP-71O3RE7I
125	10795	1	2018-08-06 08:59:42.511253	LAPTOP-71O3RE7I
126	169	1	2018-08-06 15:10:07.254815	SLAMBAYEQUE
127	169	1	2018-08-06 15:10:12.486614	SLAMBAYEQUE
128	10843	1	2018-08-08 09:20:41.441583	SISTEMAS2-PC
129	5532	1	2018-08-08 09:41:28.635116	SISTEMAS2-PC
130	5532	1	2018-08-08 10:47:16.970697	SISTEMAS2-PC
131	315	1	2018-08-09 13:33:56.931532	SANTAANITA-LIMA
132	3	1	2018-08-09 18:33:40.723825	SANTAANITA-LIMA
133	12	1	2018-08-10 11:21:50.068331	LAPTOP-71O3RE7I
134	11857	1	2018-08-11 09:42:00.85498	SANTAANITA-LIMA
135	5159	1	2018-08-11 10:13:50.224064	SANTAANITA-LIMA
136	11878	1	2018-08-11 13:11:52.013323	LAPTOP-71O3RE7I
137	11891	1	2018-08-17 10:27:02.304001	SLAMBAYEQUE
138	12	1	2018-08-20 21:19:53.175955	SULLVENTA2
139	12	1	2018-08-20 21:20:11.574955	SULLVENTA2
140	12120	1	2018-08-22 17:55:36.023882	SISTEMAS2-PC
141	2321	1	2018-08-23 10:27:32.435413	SISTEMAS2-PC
142	2321	1	2018-08-23 10:27:37.673233	SISTEMAS2-PC
143	3	1	2018-08-23 18:15:37.335082	SISTEMAS2-PC
144	10757	1	2018-08-31 20:36:51.736854	LAPTOP-71O3RE7I
145	2321	1	2018-09-03 09:20:37.825561	SISTEMAS2-PC
146	2321	1	2018-09-03 09:20:43.093561	SISTEMAS2-PC
147	2321	1	2018-09-03 09:21:16.34693	SISTEMAS2-PC
148	2321	1	2018-09-03 17:38:08.550454	SISTEMAS2-PC
149	1	1	2018-09-03 17:40:20.230113	SISTEMAS2-PC
150	12380	1	2018-09-04 08:36:18.183644	JDCORNEJO-PC
151	12401	1	2018-09-05 09:00:01.076694	SISTEMAS2-PC
152	12426	1	2018-09-06 11:34:07.780868	SISTEMA2018
153	12426	1	2018-09-06 11:34:50.995369	SISTEMA2018
154	12426	1	2018-09-06 11:34:52.436874	SISTEMA2018
155	12429	1	2018-09-06 11:44:01.822358	SISTEMA2018
156	12429	1	2018-09-06 11:44:02.807353	SISTEMA2018
157	8495	1	2018-09-06 16:43:34.357265	SISTEMA2018
158	12485	1	2018-09-10 15:58:04.7167	SISTEMAS2-PC
159	12485	1	2018-09-10 16:13:35.5073	CONTROL02
160	12485	1	2018-09-10 16:13:37.89935	CONTROL02
161	10876	1	2018-09-10 18:00:09.135567	CPU-L01-51
162	12525	1	2018-09-13 11:10:58.955161	SISTEMAS2-PC
163	11125	1	2018-09-13 11:41:38.718978	CPU-L01-53
164	4508	1	2018-09-13 15:21:10.416956	CPU-L01-068
165	12485	1	2018-09-13 15:29:35.436713	CONTAPRAC1
166	12485	1	2018-09-13 15:30:31.858199	CONTAPRAC1
167	65	1	2018-09-15 09:54:57.787303	YULI-LAPTOP
168	12429	1	2018-09-18 10:47:05.497169	SISTEMAS2-PC
169	11125	1	2018-09-22 12:25:19.85793	SISTEMAS2-PC
170	11125	1	2018-09-22 12:28:03.992166	SISTEMAS2-PC
171	11125	1	2018-09-22 12:28:05.652399	SISTEMAS2-PC
172	315	1	2018-09-22 12:28:24.861114	SISTEMAS2-PC
173	4508	1	2018-09-22 12:29:02.879733	SISTEMAS2-PC
174	10757	1	2018-09-22 12:29:30.506501	SISTEMAS2-PC
175	1	1	2018-09-22 12:48:13.233715	SISTEMAS2-PC
176	11032	1	2018-09-25 10:44:19.658545	SISTEMAS2-PC
177	12736	1	2018-10-01 09:51:47.934959	SISTEMAS2-PC
178	8495	1	2018-10-04 17:07:35.519805	SISTEMAS2-PC
179	8495	1	2018-10-04 17:07:48.224468	SISTEMAS2-PC
180	12809	1	2018-10-05 10:51:57.812644	SISTEMAS2-PC
181	12809	1	2018-10-05 10:54:49.689633	SISTEMAS2-PC
182	8495	1	2018-10-05 11:01:23.761182	SISTEMAS2-PC
183	8495	1	2018-10-05 11:01:26.816267	SISTEMAS2-PC
184	12736	1	2018-10-06 07:26:36.121242	PACANGUILLA-PC
185	12582	1	2018-10-11 09:22:48.758016	SISTEMAS2-PC
186	10843	1	2018-10-12 12:26:01.650421	LAPTOP-71O3RE7I
187	11845	1	2018-10-26 09:30:01.417775	CPU-L01-128
188	12736	1	2018-10-27 07:52:10.367245	LAPTOP-71O3RE7I
189	12546	1	2018-10-31 10:57:05.310847	SISTEMAS2-PC
190	67	1	2018-10-31 13:57:10.012903	CONTASTAANA-PC
191	11891	1	2018-11-06 08:49:04.756686	SISTEMAS2-PC
192	10763	1	2018-11-06 09:30:01.848186	SISTEMAS2-PC
193	10763	1	2018-11-06 09:38:01.73562	SISTEMAS2-PC
194	315	1	2018-11-06 09:39:02.609642	SISTEMAS2-PC
195	65	1	2018-11-06 09:39:38.560296	SISTEMAS2-PC
196	5159	1	2018-11-06 09:40:12.498751	SISTEMAS2-PC
197	11667	1	2018-11-06 09:59:23.050231	SISTEMAS2-PC
198	4508	1	2018-11-09 18:27:26.136272	SISTEMAS2-PC
199	65	1	2018-11-16 13:01:54.287097	LAPTOP-71O3RE7I
200	65	65	2018-11-16 13:12:39.353352	CONTROL02
201	10760	1	2018-11-16 15:09:19.603165	CONTROL02
202	10760	1	2018-11-16 15:09:26.841572	CONTROL02
203	10876	1	2018-11-19 10:15:12.478516	CPU-L01-51
204	10876	1	2018-11-19 10:20:50.00616	CONTROL02
205	10876	1	2018-11-19 10:21:32.08728	CONTROL02
206	10876	1	2018-11-19 10:21:32.735688	CONTROL02
207	10876	1	2018-11-19 10:21:32.917703	CONTROL02
208	5532	1	2018-11-19 17:58:19.507285	SISTEMAS2-PC
209	12809	1	2018-11-19 18:53:34.105901	SISTEMAS2-PC
210	5532	1	2018-11-20 16:32:01.863788	CPU-L01-128
211	11032	1	2018-11-22 16:40:56.384372	OPERACIONES02
212	13280	1	2018-11-23 10:14:15.765555	SISTEMAS2-PC
213	13280	1	2018-11-23 10:15:02.676872	SISTEMAS2-PC
214	13280	1	2018-11-23 10:27:42.674583	SISTEMAS2-PC
215	13280	1	2018-11-23 10:27:46.952572	SISTEMAS2-PC
216	13280	1	2018-11-26 16:05:30.743313	SISTEMAS2-PC
217	13280	1	2018-11-27 09:58:19.288464	SISTEMAS2018
218	12809	1	2018-12-10 10:19:37.027103	TRANSA01
219	13280	1	2018-12-11 17:44:48.417077	SISTEMAS2-PC
220	13280	1	2018-12-15 12:36:37.912076	DESKTOP-UG2O4HR
221	13860	1	2019-01-02 09:26:33.283205	CPU-L01-108
222	3	1	2019-01-10 10:54:36.754724	LAPTOP-71O3RE7I
223	7554	1	2019-01-10 11:36:39.746291	LAPTOP-71O3RE7I
224	5532	1	2019-01-22 16:37:31.455407	SISTEMAS-PC
225	11444	1	2019-01-29 08:37:57.780122	SISTEMAS-PC
226	1	1	2019-02-08 08:58:15.788192	SISTEMAS-PC
227	12685	1	2019-02-09 10:48:12.682339	JDCORNEJO-PC
228	13280	1	2019-02-11 09:02:49.971614	SISTEMAS-PC
229	66	1	2019-02-16 11:14:45.94067	SISTEMAS-PC
230	11037	1	2019-04-09 07:55:58.917472	LAPTOP-71O3RE7I
231	7849	1	2019-05-02 08:38:03.287217	CPU-L01-108
232	7849	1	2019-05-02 08:38:04.330252	CPU-L01-108
233	14372	1	2019-05-16 12:04:15.636122	SISTEMAS-PC
234	14372	1	2019-05-16 12:04:17.184761	SISTEMAS-PC
235	12	1	2019-05-16 16:03:57.993181	SISTEMAS-PC
236	8495	1	2019-05-20 10:16:17.790387	TRANSA002
237	10762	1	2019-05-23 09:49:05.547549	SISTEMAS-PC
238	1	1	2019-05-27 12:39:48.79287	SISTEMAS-PC
239	10765	1	2019-07-01 13:50:00.04222	SISTEMAS-PC
240	10836	1	2019-07-08 10:35:25.927543	SISTEMAS
241	10795	1	2019-07-08 10:36:44.516035	SISTEMAS
242	12736	1	2019-07-08 10:37:50.956185	SISTEMAS
243	13280	1	2019-07-08 10:39:09.045489	SISTEMAS
244	14422	1	2019-07-11 01:27:37.833071	SISTEMAS
245	14427	1	2019-07-22 09:25:45.435194	CPU-L01-163
246	11032	1	2019-08-16 10:30:03.451713	OPERACIONES02
247	12	1	2019-08-20 10:44:05.023854	SISTEMAS-PC
248	14556	1	2019-08-24 09:20:54.895438	SISTEMAS
249	315	1	2019-10-01 18:19:15.291121	DESKTOP-MRJ7L2T
250	14601	1	2019-10-03 07:16:29.115654	DESKTOP-MRJ7L2T
251	11015	1	2019-12-07 09:09:33.55806	DESKTOP-MRJ7L2T
\.


--
-- Name: permisos_caja_codigo_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('permisos_caja_codigo_seq', 251, true);


--
-- Data for Name: permisos_caja_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_caja_detalle (codigo, tipo, cajaid) FROM stdin;
1	N	2
2	N	4
3	N	4
4	N	4
5	N	1
5	N	2
5	N	3
5	N	4
5	N	5
7	N	2
8	N	1
8	N	2
8	N	3
8	N	4
8	N	5
29	N	2
30	N	5
31	N	3
32	N	4
35	N	1
36	N	1
37	N	4
38	N	4
39	N	1
40	N	1
41	N	1
44	N	5
45	N	6
45	N	1
45	N	12
45	N	13
45	N	7
45	N	2
45	N	14
46	N	6
46	N	1
46	N	12
46	N	13
46	N	7
46	N	2
46	N	14
46	N	3
46	N	9
46	N	15
46	N	4
46	N	19
46	N	20
46	N	5
46	N	10
46	N	11
46	N	17
47	N	3
48	N	21
49	N	19
50	N	1
52	N	14
53	N	15
54	N	12
55	N	10
56	N	20
57	N	17
58	N	19
59	N	9
59	N	11
60	N	2
60	N	9
61	N	13
62	N	13
63	N	6
63	N	21
63	N	1
63	N	12
63	N	13
63	N	7
63	N	2
63	N	14
63	N	18
63	N	3
63	N	8
63	N	9
63	N	15
63	N	4
63	N	19
63	N	20
63	N	16
63	N	5
63	N	10
63	N	11
63	N	17
64	N	6
64	N	21
64	N	1
64	N	12
64	N	13
64	N	7
64	N	2
64	N	14
64	N	18
64	N	3
64	N	8
64	N	9
64	N	15
64	N	4
64	N	19
64	N	20
64	N	16
64	N	5
64	N	10
64	N	11
64	N	17
65	N	6
68	N	6
68	N	21
68	N	1
68	N	12
68	N	13
68	N	7
68	N	2
68	N	14
68	N	18
68	N	3
68	N	8
68	N	9
68	N	15
68	N	4
68	N	19
68	N	20
68	N	16
68	N	5
68	N	10
68	N	11
68	N	17
69	N	6
69	N	7
70	N	6
70	N	7
71	N	6
71	N	21
71	N	1
71	N	12
71	N	13
71	N	7
71	N	2
71	N	14
71	N	18
71	N	3
71	N	8
71	N	9
71	N	15
71	N	4
71	N	19
71	N	20
71	N	16
71	N	5
72	N	3
73	N	2
74	N	6
74	N	21
74	N	1
74	N	12
74	N	13
74	N	7
74	N	2
74	N	14
74	N	18
74	N	3
74	N	8
74	N	9
74	N	15
74	N	4
74	N	19
74	N	20
74	N	16
74	N	5
74	N	10
74	N	11
74	N	17
75	N	6
75	N	21
75	N	1
75	N	12
75	N	13
75	N	7
75	N	2
75	N	14
75	N	18
75	N	3
75	N	8
75	N	9
75	N	15
75	N	4
75	N	19
75	N	20
75	N	16
75	N	5
76	N	6
76	N	21
76	N	1
76	N	12
76	N	13
76	N	7
76	N	2
76	N	14
76	N	18
76	N	3
76	N	8
76	N	9
76	N	15
76	N	4
76	N	19
76	N	20
76	N	16
76	N	5
76	N	10
76	N	11
76	N	17
77	N	21
78	N	6
78	N	2
79	N	6
79	N	2
80	N	6
80	N	21
80	N	1
80	N	12
80	N	13
80	N	7
80	N	2
80	N	14
80	N	18
80	N	3
80	N	8
80	N	9
80	N	15
80	N	4
80	N	19
80	N	20
80	N	16
80	N	5
80	N	10
80	N	11
80	N	17
81	N	21
82	N	6
82	N	21
82	N	1
82	N	12
82	N	13
82	N	7
82	N	2
82	N	14
82	N	18
82	N	3
82	N	8
82	N	9
82	N	15
82	N	4
82	N	19
82	N	20
82	N	16
82	N	5
82	N	10
82	N	11
82	N	17
83	N	6
84	N	6
84	N	2
85	N	6
85	N	2
86	N	6
86	N	21
86	N	1
86	N	12
86	N	13
86	N	7
86	N	2
86	N	14
86	N	18
86	N	3
86	N	8
86	N	9
86	N	15
86	N	4
86	N	19
86	N	20
86	N	16
86	N	5
86	N	10
86	N	11
86	N	17
87	N	6
88	N	6
88	N	2
88	N	11
89	N	6
89	N	21
89	N	1
89	N	12
89	N	13
89	N	7
89	N	2
89	N	14
89	N	18
89	N	3
89	N	8
89	N	9
89	N	15
89	N	4
89	N	19
89	N	20
89	N	16
89	N	5
89	N	10
89	N	11
89	N	17
90	N	6
90	N	21
90	N	1
90	N	12
90	N	13
90	N	7
90	N	2
90	N	14
90	N	18
90	N	3
90	N	8
90	N	9
90	N	15
90	N	4
90	N	19
90	N	20
90	N	16
90	N	5
90	N	10
90	N	11
90	N	17
91	N	5
92	N	5
93	N	6
93	N	13
93	N	2
93	N	14
93	N	9
93	N	4
93	N	5
93	N	17
94	N	6
94	N	2
94	N	11
95	N	6
95	N	21
95	N	1
95	N	12
95	N	13
95	N	7
95	N	2
95	N	14
95	N	18
95	N	3
95	N	8
95	N	9
95	N	15
95	N	4
95	N	19
95	N	20
95	N	16
95	N	5
95	N	10
95	N	11
95	N	17
95	N	22
96	N	6
96	N	21
96	N	1
96	N	12
96	N	13
96	N	7
96	N	2
96	N	14
96	N	18
96	N	3
96	N	8
96	N	9
96	N	15
96	N	4
96	N	19
96	N	20
96	N	16
96	N	5
96	N	10
96	N	11
96	N	17
96	N	22
97	N	6
97	N	21
97	N	1
97	N	12
97	N	13
97	N	7
97	N	2
97	N	14
97	N	18
97	N	3
97	N	8
97	N	9
97	N	15
97	N	4
97	N	19
97	N	20
97	N	16
97	N	5
97	N	10
97	N	11
97	N	17
97	N	22
98	N	6
98	N	21
98	N	1
98	N	12
98	N	13
98	N	7
98	N	2
98	N	14
98	N	18
98	N	3
98	N	8
98	N	9
98	N	15
98	N	4
98	N	19
98	N	20
98	N	16
98	N	5
98	N	10
98	N	11
98	N	17
98	N	22
99	N	6
99	N	21
99	N	1
99	N	12
99	N	13
99	N	7
99	N	2
99	N	14
99	N	18
99	N	3
99	N	8
99	N	9
99	N	15
99	N	4
99	N	19
99	N	20
99	N	16
99	N	5
99	N	10
99	N	11
99	N	17
99	N	22
100	N	22
101	N	22
102	N	23
103	N	6
103	N	23
103	N	21
103	N	1
103	N	12
103	N	13
103	N	7
103	N	2
103	N	14
103	N	18
103	N	3
103	N	8
103	N	9
103	N	15
103	N	4
103	N	19
103	N	20
103	N	16
103	N	5
103	N	10
103	N	11
103	N	17
103	N	22
104	N	6
104	N	23
104	N	21
104	N	1
104	N	12
104	N	13
104	N	7
104	N	2
104	N	14
104	N	3
104	N	9
104	N	15
104	N	4
104	N	19
104	N	20
104	N	16
104	N	5
104	N	10
104	N	11
104	N	17
105	N	6
105	N	1
105	N	12
105	N	7
105	N	2
105	N	3
105	N	15
105	N	19
105	N	20
105	N	16
105	N	5
105	N	10
105	N	11
105	N	17
106	N	6
106	N	23
106	N	21
106	N	1
106	N	12
106	N	13
106	N	7
106	N	2
106	N	14
106	N	18
106	N	3
106	N	8
106	N	9
106	N	15
106	N	4
106	N	19
106	N	20
106	N	16
106	N	5
106	N	10
106	N	11
106	N	17
106	N	22
107	N	6
107	N	23
107	N	21
107	N	1
107	N	12
107	N	13
107	N	7
107	N	2
107	N	14
107	N	18
107	N	3
107	N	8
107	N	9
107	N	15
107	N	4
107	N	19
107	N	20
107	N	16
107	N	5
107	N	10
107	N	11
107	N	17
107	N	22
108	N	6
108	N	23
108	N	21
108	N	1
108	N	12
108	N	13
108	N	7
108	N	2
108	N	14
108	N	18
108	N	3
108	N	8
108	N	9
108	N	15
108	N	4
108	N	19
108	N	20
108	N	16
108	N	5
108	N	10
108	N	11
108	N	17
108	N	22
109	N	6
109	N	23
109	N	21
109	N	1
109	N	12
109	N	13
109	N	7
109	N	2
109	N	14
109	N	18
109	N	3
109	N	8
109	N	9
109	N	15
109	N	4
109	N	19
109	N	20
109	N	16
109	N	5
109	N	10
109	N	11
109	N	17
109	N	22
111	N	6
111	N	23
111	N	21
111	N	1
111	N	12
111	N	13
111	N	7
111	N	2
111	N	14
111	N	18
111	N	3
111	N	8
111	N	9
111	N	15
111	N	4
111	N	19
111	N	20
111	N	16
111	N	5
111	N	10
111	N	11
111	N	17
111	N	22
112	N	6
112	N	11
113	N	6
113	N	11
114	N	6
114	N	11
115	N	6
115	N	12
115	N	13
115	N	2
115	N	14
115	N	9
115	N	4
115	N	5
115	N	17
116	N	6
116	N	12
116	N	13
116	N	2
116	N	14
116	N	9
116	N	4
116	N	5
116	N	17
117	N	23
118	N	22
119	N	2
120	N	6
121	N	6
121	N	11
122	N	6
122	N	13
122	N	2
122	N	14
122	N	9
122	N	4
122	N	24
122	N	5
122	N	17
123	N	6
123	N	23
123	N	21
123	N	1
123	N	12
123	N	13
123	N	7
123	N	2
123	N	14
123	N	18
123	N	3
123	N	8
123	N	9
123	N	15
123	N	4
123	N	19
123	N	20
123	N	16
123	N	24
123	N	5
123	N	10
123	N	11
123	N	17
123	N	22
124	N	6
124	N	23
124	N	13
124	N	2
124	N	14
124	N	9
124	N	4
124	N	24
124	N	5
124	N	17
125	N	24
126	N	10
127	N	10
128	N	6
128	N	23
128	N	21
128	N	1
128	N	12
128	N	13
128	N	7
128	N	2
128	N	14
128	N	18
128	N	3
128	N	8
128	N	9
128	N	15
128	N	4
128	N	19
128	N	20
128	N	16
128	N	24
128	N	5
128	N	10
128	N	11
128	N	17
129	N	6
129	N	23
129	N	2
129	N	24
130	N	6
130	N	2
131	N	6
131	N	23
131	N	21
131	N	1
131	N	12
131	N	13
131	N	7
131	N	2
131	N	14
131	N	18
131	N	3
131	N	8
131	N	9
131	N	15
131	N	4
131	N	19
131	N	20
131	N	16
131	N	24
131	N	5
131	N	10
131	N	11
131	N	17
131	N	22
132	N	9
133	N	10
134	N	24
135	N	6
135	N	23
135	N	21
135	N	1
135	N	12
135	N	13
135	N	7
135	N	2
135	N	14
135	N	18
135	N	3
135	N	8
135	N	9
135	N	15
135	N	4
135	N	19
135	N	20
135	N	16
135	N	24
135	N	5
135	N	10
135	N	11
135	N	17
135	N	22
136	N	24
137	N	10
138	N	5
139	N	5
139	N	10
140	N	24
141	N	11
142	N	11
143	N	24
144	N	6
144	N	23
144	N	21
144	N	1
144	N	12
144	N	13
144	N	7
144	N	2
144	N	14
144	N	18
144	N	3
144	N	8
144	N	9
144	N	15
144	N	4
144	N	19
144	N	20
144	N	16
144	N	24
144	N	5
144	N	10
144	N	11
144	N	17
144	N	22
145	N	2
145	N	11
146	N	2
147	N	2
147	N	11
148	N	25
148	N	11
149	N	6
149	N	23
149	N	21
149	N	1
149	N	12
149	N	13
149	N	7
149	N	2
149	N	25
149	N	14
149	N	18
149	N	3
149	N	8
149	N	9
149	N	15
149	N	4
149	N	19
149	N	20
149	N	16
149	N	24
149	N	5
149	N	10
149	N	11
149	N	17
149	N	22
150	N	2
151	N	2
152	N	6
152	N	11
153	N	6
153	N	11
154	N	6
154	N	11
155	N	6
155	N	11
156	N	6
156	N	11
157	N	6
157	N	23
157	N	21
157	N	1
157	N	12
157	N	13
157	N	7
157	N	2
157	N	14
157	N	18
157	N	3
157	N	8
157	N	9
157	N	15
157	N	4
157	N	19
157	N	20
157	N	16
157	N	24
157	N	5
157	N	10
157	N	11
157	N	17
157	N	22
158	N	23
158	N	21
158	N	24
158	N	5
159	N	23
159	N	21
159	N	24
159	N	5
160	N	23
160	N	21
160	N	24
160	N	5
161	N	6
161	N	2
162	N	26
163	N	6
163	N	1
163	N	12
163	N	7
163	N	2
163	N	3
163	N	15
163	N	4
163	N	19
163	N	20
163	N	16
163	N	5
163	N	10
163	N	11
163	N	17
164	N	6
164	N	7
165	N	6
165	N	23
165	N	21
165	N	1
165	N	12
165	N	13
165	N	7
165	N	2
165	N	25
165	N	14
165	N	18
165	N	3
165	N	8
165	N	9
165	N	15
165	N	4
165	N	19
165	N	20
165	N	16
165	N	24
165	N	5
165	N	10
165	N	11
165	N	17
165	N	22
165	N	26
166	N	6
166	N	23
166	N	21
166	N	1
166	N	12
166	N	13
166	N	7
166	N	2
166	N	25
166	N	14
166	N	18
166	N	3
166	N	8
166	N	9
166	N	15
166	N	4
166	N	19
166	N	20
166	N	16
166	N	24
166	N	5
166	N	10
166	N	11
166	N	17
166	N	22
166	N	26
167	N	6
167	N	23
167	N	21
167	N	1
167	N	12
167	N	13
167	N	7
167	N	2
167	N	25
167	N	14
167	N	18
167	N	3
167	N	8
167	N	9
167	N	15
167	N	4
167	N	19
167	N	20
167	N	16
167	N	24
167	N	5
167	N	10
167	N	11
167	N	17
167	N	22
167	N	26
168	N	6
168	N	2
168	N	11
169	N	6
169	N	1
169	N	12
169	N	7
169	N	2
169	N	3
169	N	15
169	N	4
169	N	19
169	N	20
169	N	16
169	N	27
169	N	5
169	N	10
169	N	11
169	N	17
170	N	6
170	N	1
170	N	12
170	N	7
170	N	2
170	N	18
170	N	3
170	N	15
170	N	4
170	N	19
170	N	20
170	N	16
170	N	27
170	N	5
170	N	10
170	N	11
170	N	17
171	N	6
171	N	1
171	N	12
171	N	7
171	N	2
171	N	18
171	N	3
171	N	15
171	N	4
171	N	19
171	N	20
171	N	16
171	N	27
171	N	5
171	N	10
171	N	11
171	N	17
172	N	6
172	N	23
172	N	21
172	N	1
172	N	12
172	N	13
172	N	7
172	N	2
172	N	25
172	N	14
172	N	18
172	N	3
172	N	8
172	N	9
172	N	15
172	N	4
172	N	19
172	N	20
172	N	16
172	N	27
172	N	24
172	N	5
172	N	10
172	N	11
172	N	17
172	N	22
172	N	26
173	N	6
173	N	23
173	N	21
173	N	1
173	N	12
173	N	13
173	N	7
173	N	2
173	N	25
173	N	14
173	N	18
173	N	3
173	N	8
173	N	9
173	N	15
173	N	4
173	N	19
173	N	20
173	N	16
173	N	27
173	N	24
173	N	5
173	N	10
173	N	11
173	N	17
173	N	22
173	N	26
174	N	6
174	N	23
174	N	21
174	N	1
174	N	12
174	N	13
174	N	7
174	N	2
174	N	25
174	N	14
174	N	18
174	N	3
174	N	8
174	N	9
174	N	15
174	N	4
174	N	19
174	N	20
174	N	16
174	N	27
174	N	24
174	N	5
174	N	10
174	N	11
174	N	17
174	N	22
174	N	26
175	N	6
175	N	23
175	N	21
175	N	1
175	N	12
175	N	13
175	N	7
175	N	2
175	N	25
175	N	14
175	N	18
175	N	3
175	N	8
175	N	9
175	N	15
175	N	4
175	N	19
175	N	20
175	N	16
175	N	27
175	N	24
175	N	5
175	N	10
175	N	11
175	N	17
175	N	22
175	N	26
176	N	5
177	N	15
178	N	6
178	N	23
178	N	21
178	N	1
178	N	12
178	N	13
178	N	7
178	N	2
178	N	14
178	N	18
178	N	3
178	N	8
178	N	9
178	N	15
178	N	4
178	N	19
178	N	20
178	N	16
178	N	24
178	N	5
178	N	10
178	N	11
178	N	17
178	N	22
178	N	26
179	N	6
179	N	23
179	N	21
179	N	1
179	N	12
179	N	13
179	N	7
179	N	2
179	N	14
179	N	18
179	N	3
179	N	8
179	N	9
179	N	15
179	N	4
179	N	19
179	N	20
179	N	16
179	N	24
179	N	5
179	N	10
179	N	11
179	N	17
179	N	22
179	N	26
180	N	6
180	N	23
180	N	21
180	N	1
180	N	12
180	N	13
180	N	7
180	N	2
180	N	25
180	N	14
180	N	18
180	N	3
180	N	8
180	N	9
180	N	15
180	N	4
180	N	19
180	N	20
180	N	16
180	N	27
180	N	24
180	N	5
180	N	10
180	N	11
180	N	17
180	N	22
180	N	26
181	N	6
181	N	1
181	N	12
181	N	18
181	N	3
181	N	15
181	N	4
181	N	19
181	N	20
181	N	27
181	N	5
181	N	10
181	N	11
181	N	17
182	N	6
182	N	23
182	N	21
182	N	1
182	N	12
182	N	13
182	N	7
182	N	2
182	N	14
182	N	18
182	N	3
182	N	8
182	N	9
182	N	15
182	N	4
182	N	19
182	N	20
182	N	27
182	N	24
182	N	5
182	N	10
182	N	11
182	N	17
182	N	22
182	N	26
183	N	6
183	N	23
183	N	21
183	N	1
183	N	12
183	N	13
183	N	7
183	N	2
183	N	25
183	N	14
183	N	18
183	N	3
183	N	8
183	N	9
183	N	15
183	N	4
183	N	19
183	N	20
183	N	16
183	N	27
183	N	24
183	N	5
183	N	10
183	N	11
183	N	17
183	N	22
183	N	26
184	N	4
185	N	23
185	N	21
185	N	1
185	N	12
185	N	13
185	N	2
185	N	14
185	N	3
185	N	9
185	N	15
185	N	4
185	N	19
185	N	20
185	N	27
185	N	24
185	N	5
185	N	10
185	N	17
185	N	26
186	N	6
186	N	23
186	N	21
186	N	1
186	N	12
186	N	13
186	N	7
186	N	2
186	N	14
186	N	18
186	N	3
186	N	8
186	N	9
186	N	15
186	N	4
186	N	19
186	N	20
186	N	16
186	N	24
186	N	5
186	N	10
186	N	11
186	N	17
186	N	26
187	N	11
188	N	1
189	N	6
190	N	27
191	N	5
192	N	6
192	N	28
192	N	11
193	N	6
193	N	28
193	N	11
194	N	6
194	N	23
194	N	21
194	N	1
194	N	12
194	N	13
194	N	7
194	N	2
194	N	25
194	N	14
194	N	18
194	N	3
194	N	8
194	N	9
194	N	15
194	N	4
194	N	19
194	N	20
194	N	16
194	N	27
194	N	24
194	N	5
194	N	10
194	N	28
194	N	11
194	N	17
194	N	22
194	N	26
195	N	6
195	N	23
195	N	21
195	N	1
195	N	12
195	N	13
195	N	7
195	N	2
195	N	25
195	N	14
195	N	18
195	N	3
195	N	8
195	N	9
195	N	15
195	N	4
195	N	19
195	N	20
195	N	16
195	N	27
195	N	24
195	N	5
195	N	10
195	N	28
195	N	11
195	N	17
195	N	22
195	N	26
196	N	6
196	N	23
196	N	21
196	N	1
196	N	12
196	N	13
196	N	7
196	N	2
196	N	25
196	N	14
196	N	18
196	N	3
196	N	8
196	N	9
196	N	15
196	N	4
196	N	19
196	N	20
196	N	16
196	N	27
196	N	24
196	N	5
196	N	10
196	N	28
196	N	11
196	N	17
196	N	22
196	N	26
197	N	6
197	N	28
197	N	11
198	N	6
199	N	6
199	N	23
199	N	21
199	N	1
199	N	12
199	N	13
199	N	7
199	N	2
199	N	25
199	N	14
199	N	18
199	N	3
199	N	8
199	N	9
199	N	15
199	N	4
199	N	19
199	N	20
199	N	16
199	N	27
199	N	24
199	N	5
199	N	10
199	N	28
199	N	11
199	N	17
199	N	22
199	N	26
200	N	6
200	N	23
200	N	21
200	N	1
200	N	12
200	N	13
200	N	7
200	N	2
200	N	25
200	N	14
200	N	18
200	N	3
200	N	8
200	N	9
200	N	15
200	N	4
200	N	19
200	N	20
200	N	16
200	N	27
200	N	24
200	N	5
200	N	10
200	N	28
200	N	11
200	N	17
200	N	22
200	N	26
201	N	6
201	N	23
201	N	21
201	N	1
201	N	12
201	N	13
201	N	7
201	N	2
201	N	25
201	N	14
201	N	18
201	N	3
201	N	8
201	N	9
201	N	15
201	N	4
201	N	19
201	N	20
201	N	16
201	N	27
201	N	24
201	N	5
201	N	10
201	N	28
201	N	11
201	N	17
201	N	22
201	N	26
202	N	6
202	N	23
202	N	21
202	N	1
202	N	12
202	N	13
202	N	7
202	N	2
202	N	25
202	N	14
202	N	18
202	N	3
202	N	8
202	N	9
202	N	15
202	N	4
202	N	19
202	N	20
202	N	16
202	N	27
202	N	24
202	N	5
202	N	10
202	N	28
202	N	11
202	N	17
202	N	22
202	N	26
203	N	6
203	N	2
203	N	28
204	N	6
204	N	2
208	N	6
209	N	6
209	N	1
209	N	12
209	N	18
209	N	3
209	N	9
209	N	15
209	N	4
209	N	19
209	N	20
209	N	27
209	N	5
209	N	10
209	N	11
209	N	17
210	N	6
210	N	28
211	N	5
211	N	10
212	N	6
212	N	13
212	N	2
212	N	4
212	N	5
212	N	17
213	N	6
213	N	13
213	N	2
213	N	4
213	N	5
213	N	17
214	N	6
214	N	13
214	N	2
214	N	4
214	N	5
214	N	17
215	N	6
215	N	13
215	N	2
215	N	4
215	N	5
215	N	17
216	N	6
216	N	13
216	N	2
216	N	9
216	N	4
216	N	5
216	N	17
217	N	6
217	N	13
217	N	2
217	N	9
217	N	4
217	N	5
217	N	17
218	N	6
218	N	23
218	N	21
218	N	1
218	N	12
218	N	13
218	N	7
218	N	2
218	N	25
218	N	14
218	N	18
218	N	3
218	N	8
218	N	9
218	N	15
218	N	4
218	N	19
218	N	20
218	N	16
218	N	27
218	N	24
218	N	5
218	N	10
218	N	28
218	N	11
218	N	17
218	N	22
218	N	26
219	N	6
219	N	13
219	N	2
219	N	14
219	N	9
219	N	4
219	N	5
219	N	17
220	N	6
220	N	23
220	N	21
220	N	1
220	N	12
220	N	13
220	N	7
220	N	2
220	N	25
220	N	14
220	N	18
220	N	3
220	N	8
220	N	9
220	N	15
220	N	4
220	N	19
220	N	20
220	N	16
220	N	27
220	N	24
220	N	5
220	N	10
220	N	28
220	N	11
220	N	17
220	N	22
220	N	26
221	N	6
221	N	23
221	N	21
221	N	1
221	N	12
221	N	13
221	N	7
221	N	2
221	N	25
221	N	14
221	N	18
221	N	3
221	N	8
221	N	9
221	N	15
221	N	4
221	N	19
221	N	20
221	N	16
221	N	27
221	N	24
221	N	5
221	N	10
221	N	28
221	N	11
221	N	17
221	N	22
221	N	26
222	N	6
222	N	23
222	N	21
222	N	1
222	N	12
222	N	13
222	N	7
222	N	2
222	N	25
222	N	14
222	N	18
222	N	3
222	N	8
222	N	9
222	N	15
222	N	4
222	N	19
222	N	20
222	N	16
222	N	27
222	N	24
222	N	5
222	N	10
222	N	28
222	N	11
222	N	17
222	N	22
222	N	26
223	N	6
223	N	23
223	N	21
223	N	1
223	N	12
223	N	13
223	N	7
223	N	2
223	N	25
223	N	14
223	N	18
223	N	3
223	N	8
223	N	9
223	N	15
223	N	4
223	N	19
223	N	20
223	N	16
223	N	27
223	N	24
223	N	5
223	N	10
223	N	28
223	N	11
223	N	17
223	N	22
223	N	26
224	N	6
224	N	23
224	N	28
225	N	6
225	N	23
225	N	21
225	N	1
225	N	12
225	N	13
225	N	7
225	N	2
225	N	25
225	N	14
225	N	18
225	N	3
225	N	8
225	N	9
225	N	15
225	N	4
225	N	19
225	N	20
225	N	16
225	N	27
225	N	24
225	N	5
225	N	10
225	N	28
225	N	11
225	N	17
225	N	22
225	N	26
226	N	6
226	N	23
226	N	21
226	N	1
226	N	12
226	N	13
226	N	7
226	N	2
226	N	25
226	N	14
226	N	29
226	N	18
226	N	3
226	N	8
226	N	9
226	N	15
226	N	4
226	N	19
226	N	20
226	N	16
226	N	27
226	N	24
226	N	5
226	N	10
226	N	28
226	N	11
226	N	17
226	N	22
226	N	26
227	N	29
228	N	6
228	N	23
228	N	21
228	N	1
228	N	12
228	N	13
228	N	7
228	N	2
228	N	25
228	N	14
228	N	29
228	N	18
228	N	3
228	N	8
228	N	9
228	N	15
228	N	4
228	N	19
228	N	20
228	N	16
228	N	27
228	N	24
228	N	5
228	N	10
228	N	28
228	N	11
228	N	17
228	N	22
228	N	26
229	N	17
230	N	12
231	N	6
232	N	6
233	N	30
234	N	30
235	N	30
235	N	5
235	N	10
236	N	6
236	N	31
236	N	23
236	N	21
236	N	1
236	N	12
236	N	13
236	N	7
236	N	2
236	N	25
236	N	14
236	N	29
236	N	18
236	N	3
236	N	8
236	N	9
236	N	15
236	N	4
236	N	19
236	N	30
236	N	20
236	N	16
236	N	27
236	N	24
236	N	5
236	N	10
236	N	28
236	N	11
236	N	17
236	N	22
236	N	26
237	N	6
237	N	31
237	N	30
237	N	22
238	N	6
238	N	31
238	N	23
238	N	21
238	N	1
238	N	12
238	N	13
238	N	7
238	N	2
238	N	25
238	N	14
238	N	29
238	N	18
238	N	3
238	N	8
238	N	9
238	N	15
238	N	4
238	N	19
238	N	30
238	N	20
238	N	16
238	N	27
238	N	24
238	N	5
238	N	10
238	N	28
238	N	11
238	N	17
238	N	22
238	N	26
239	N	31
239	N	30
239	N	22
240	N	31
241	N	31
242	N	31
243	N	6
243	N	31
243	N	23
243	N	21
243	N	1
243	N	12
243	N	13
243	N	7
243	N	2
243	N	25
243	N	14
243	N	29
243	N	18
243	N	3
243	N	8
243	N	9
243	N	15
243	N	4
243	N	19
243	N	20
243	N	16
243	N	27
243	N	24
243	N	5
243	N	10
243	N	28
243	N	11
243	N	17
243	N	22
243	N	26
244	N	31
245	N	6
246	N	30
247	N	30
247	N	5
247	N	10
247	N	22
248	N	31
249	N	6
249	N	31
249	N	23
249	N	21
249	N	1
249	N	12
249	N	13
249	N	7
249	N	2
249	N	25
249	N	14
249	N	29
249	N	18
249	N	3
249	N	8
249	N	9
249	N	15
249	N	4
249	N	19
249	N	30
249	N	20
249	N	16
249	N	27
249	N	24
249	N	5
249	N	10
249	N	28
249	N	11
249	N	17
249	N	22
249	N	26
250	N	31
251	N	31
\.


--
-- Data for Name: permisos_empresa; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_empresa (codigo, personaid, usuarioid, fecha, ip) FROM stdin;
1	1	1	2017-08-15 10:29:42.441507	192.168.20.2
2	1	1	2017-08-15 10:29:47.419772	192.168.20.2
3	1	1	2017-08-15 10:40:28.773379	192.168.20.2
4	1	1	2017-08-15 10:40:32.195683	192.168.20.2
5	1	1	2017-08-15 10:40:41.794897	192.168.20.2
6	1	1	2017-08-15 10:40:45.480799	192.168.20.2
7	315	3	2017-08-15 15:42:49.173953	192.168.20.249
8	1	1	2017-08-16 12:10:35.694393	192.168.20.248
9	1	1	2017-08-16 12:33:20.837842	SOLUCIONES
10	356	1	2017-08-23 09:24:51.279838	SISTEMA02
11	3	1	2017-08-24 17:03:10.63127	SISTEMAS2-PC
12	3384	1	2017-08-25 12:27:27.043906	SISTEMAS2-PC
13	68	1	2017-08-28 08:44:39.211032	SISTEMAS2-PC
14	2324	1	2017-08-28 08:44:53.37892	SISTEMAS2-PC
15	12	1	2017-08-28 08:45:02.37903	SISTEMAS2-PC
16	67	1	2017-08-28 08:45:14.363841	SISTEMAS2-PC
17	2321	1	2017-08-28 08:45:23.186757	SISTEMAS2-PC
18	2322	1	2017-08-28 08:45:35.907305	SISTEMAS2-PC
19	73	1	2017-08-28 08:45:46.148016	SISTEMAS2-PC
20	65	1	2017-08-28 08:46:09.947606	SISTEMAS2-PC
21	66	1	2017-08-28 08:46:26.611761	SISTEMAS2-PC
22	633	1	2017-08-28 08:46:35.754893	SISTEMAS2-PC
23	71	1	2017-08-28 08:46:44.804136	SISTEMAS2-PC
24	87	1	2017-08-28 08:46:54.290912	SISTEMAS2-PC
25	205	1	2017-08-28 08:47:02.402936	SISTEMAS2-PC
26	70	1	2017-08-28 08:47:10.443058	SISTEMAS2-PC
27	69	1	2017-08-28 08:47:19.796261	SISTEMAS2-PC
28	3384	1	2017-08-28 08:47:27.627812	SISTEMAS2-PC
29	2325	1	2017-08-28 08:47:36.458999	SISTEMAS2-PC
30	3384	1	2017-09-05 10:50:46.815545	192.168.20.104
31	3384	1	2017-09-05 10:50:49.21956	192.168.20.104
32	3384	1	2017-09-05 10:50:49.862773	192.168.20.104
33	3384	1	2017-09-05 10:50:50.042691	192.168.20.104
34	3568	1	2017-09-09 08:40:10.296047	192.168.20.170
35	3588	1	2017-09-12 16:04:45.650241	190.117.82.68
36	3491	1	2017-09-13 16:30:15.584082	192.168.20.113
37	3491	1	2017-09-13 16:30:24.672436	192.168.20.113
38	3491	1	2017-09-13 16:30:33.939442	192.168.20.113
39	3595	1	2017-09-13 17:01:47.814158	192.168.20.163
40	3673	1	2017-09-20 16:02:02.041849	CAJAMARCA-PC
41	315	1	2017-09-22 08:46:09.564999	SISTEMAS2-PC
42	313	1	2017-09-22 10:39:39.10552	SISTEMAS2-PC
43	87	1	2017-09-22 11:05:30.243995	SISTEMAS2-PC
44	87	1	2017-09-22 11:05:30.890506	SISTEMAS2-PC
45	70	1	2017-09-22 11:08:47.74882	SISTEMAS2-PC
46	69	1	2017-09-22 11:10:49.533552	SISTEMAS2-PC
47	69	1	2017-09-22 11:10:49.969945	SISTEMAS2-PC
48	3568	1	2017-09-22 18:17:42.100894	SISTEMAS2-PC
49	315	1	2017-09-22 18:18:04.828175	SISTEMAS2-PC
50	3491	1	2017-09-23 09:21:37.090275	190.236.25.154
51	4508	1	2017-09-28 17:26:24.495034	192.168.20.2
52	4508	1	2017-09-28 17:31:39.966137	SISTEMA02
53	4758	1	2017-10-02 17:06:46.488138	SISTEMAS2-PC
54	4758	1	2017-10-02 18:19:50.760264	SISTEMAS2-PC
55	205	1	2017-10-04 10:19:48.524074	SISTEMAS2-PC
56	12	1	2017-10-04 12:13:32.155497	SISTEMAS2-PC
57	1	1	2017-10-17 17:18:55.840591	SOLUCIONES
58	3	3	2017-10-20 09:31:28.301763	SISTEMAS2-PC
59	87	3	2017-10-20 12:07:19.343327	SISTEMAS2-PC
60	169	1	2017-10-20 15:32:30.005272	SISTEMAS2-PC
61	5220	1	2017-10-20 15:32:42.437058	SISTEMAS2-PC
62	5532	1	2017-10-24 12:18:35.272114	SISTEMAS2-PC
63	5617	1	2017-10-25 09:45:05.132256	192.168.20.2
64	633	1	2017-10-25 10:06:10.395793	SISTEMAS2-PC
65	4758	1	2017-10-31 09:16:12.506603	SISTEMAS2-PC
66	12	1	2017-10-31 09:16:37.338348	SISTEMAS2-PC
67	12	1	2017-10-31 09:16:38.638263	SISTEMAS2-PC
68	12	1	2017-10-31 09:16:38.801534	SISTEMAS2-PC
69	12	1	2017-10-31 09:16:38.948632	SISTEMAS2-PC
70	313	1	2017-10-31 10:19:41.444023	NBK-L01-72
71	633	1	2017-11-02 10:16:23.344037	SISTEMAS2-PC
72	67	1	2017-11-02 10:18:13.509044	SISTEMAS2-PC
73	315	1	2017-11-03 10:03:41.752964	SISTEMAS2-PC
74	315	1	2017-11-03 10:03:42.3437	SISTEMAS2-PC
75	3568	1	2017-11-03 10:04:01.216199	SISTEMAS2-PC
76	3568	1	2017-11-03 10:06:24.248857	SISTEMAS2-PC
77	3568	1	2017-11-03 10:06:32.678929	SISTEMAS2-PC
78	3568	1	2017-11-03 10:06:38.480217	SISTEMAS2-PC
79	66	1	2017-11-07 08:06:56.826871	SISTEMAS2-PC
80	71	1	2017-11-13 10:15:44.832322	ADMIN-PC
81	6266	1	2017-11-13 14:45:41.899148	PACANGUILLA-PC
82	6266	1	2017-11-13 14:45:49.39837	PACANGUILLA-PC
83	5159	1	2017-11-14 15:51:35.826243	SISTEMAS2-PC
84	5617	1	2017-11-14 16:41:18.878038	CHOTA-PC
85	3491	1	2017-11-15 16:09:54.964096	SISTEMAS2-PC
86	3491	1	2017-11-15 16:10:00.219757	SISTEMAS2-PC
87	3	1	2017-11-15 16:22:21.201208	SISTEMAS2-PC
88	3491	1	2017-11-15 16:28:29.899092	192.168.20.249
89	3561	1	2017-11-17 09:53:21.653309	SISTEMAS2-PC
90	313	1	2017-11-21 17:40:06.189615	LAPTOP-71O3RE7I
91	315	1	2017-11-21 17:40:26.139232	LAPTOP-71O3RE7I
92	3568	1	2017-11-22 09:42:16.421479	LAPTOP-71O3RE7I
93	633	1	2017-11-23 12:49:13.482387	LAPTOP-71O3RE7I
94	633	1	2017-11-27 10:50:43.363545	SISTEMAS2-PC
95	3673	1	2017-11-27 10:54:38.613261	SISTEMAS2-PC
96	3673	1	2017-11-27 10:54:39.091593	SISTEMAS2-PC
97	12	1	2017-11-27 10:58:38.485656	SISTEMAS2-PC
98	12	1	2017-11-27 10:58:47.929816	SISTEMAS2-PC
99	12	1	2017-11-27 10:58:48.357471	SISTEMAS2-PC
100	67	1	2017-11-27 11:00:54.335979	SISTEMAS2-PC
101	67	1	2017-11-27 11:00:58.631962	SISTEMAS2-PC
102	67	1	2017-11-27 11:01:07.496872	SISTEMAS2-PC
103	67	1	2017-11-27 11:01:07.694492	SISTEMAS2-PC
104	67	1	2017-11-27 11:01:07.873216	SISTEMAS2-PC
105	67	1	2017-11-27 11:01:08.030479	SISTEMAS2-PC
106	3595	1	2017-11-27 11:02:41.968398	SISTEMAS2-PC
107	73	1	2017-11-27 11:04:42.385786	SISTEMAS2-PC
108	73	1	2017-11-27 11:05:11.666597	SISTEMAS2-PC
109	73	1	2017-11-27 12:54:12.041783	SISTEMAS2-PC
110	356	1	2017-11-27 12:56:17.578673	SISTEMAS2-PC
111	3568	1	2017-11-27 17:31:15.623669	SISTEMAS2-PC
112	3568	1	2017-11-27 17:31:16.637283	SISTEMAS2-PC
113	3568	1	2017-11-27 17:31:22.383118	SISTEMAS2-PC
114	5532	1	2017-11-27 17:32:44.73328	SISTEMAS2-PC
115	5532	1	2017-11-27 17:32:48.142552	SISTEMAS2-PC
116	4508	1	2017-11-27 17:47:26.363938	SISTEMAS2-PC
117	3491	1	2017-11-27 17:52:49.67054	SISTEMAS2-PC
118	3491	1	2017-11-27 17:52:58.792381	SISTEMAS2-PC
119	66	1	2017-11-27 17:58:38.544528	SISTEMAS2-PC
120	3588	1	2017-11-27 17:59:57.353957	SISTEMAS2-PC
121	3561	1	2017-11-27 18:00:33.025057	SISTEMAS2-PC
122	4758	1	2017-11-27 18:02:40.506102	SISTEMAS2-PC
123	71	1	2017-11-27 18:03:49.77843	SISTEMAS2-PC
124	68	1	2017-11-27 18:04:41.034911	SISTEMAS2-PC
125	87	1	2017-11-27 18:05:43.099728	SISTEMAS2-PC
126	205	1	2017-11-27 18:06:30.852363	SISTEMAS2-PC
127	205	1	2017-11-27 18:06:36.805757	SISTEMAS2-PC
128	70	1	2017-11-27 18:11:37.87863	SISTEMAS2-PC
129	69	1	2017-11-27 18:12:35.758198	SISTEMAS2-PC
130	6266	1	2017-11-27 18:13:44.743357	SISTEMAS2-PC
131	6266	1	2017-11-27 18:13:51.073025	SISTEMAS2-PC
132	6266	1	2017-11-27 18:13:51.574829	SISTEMAS2-PC
133	3384	1	2017-11-27 18:15:21.743476	SISTEMAS2-PC
134	3	1	2017-11-28 06:47:30.483326	LAPTOP-71O3RE7I
135	3	1	2017-11-29 08:10:43.849407	192.168.20.249
136	3	1	2017-11-29 08:10:45.696731	192.168.20.249
137	3	1	2017-11-29 08:11:03.956155	192.168.20.249
138	3	1	2017-11-29 08:11:04.430323	192.168.20.249
139	3	1	2017-11-29 08:22:12.343985	SISTEMAS2-PC
140	169	1	2017-11-29 09:30:26.074855	SISTEMAS2-PC
141	169	1	2017-11-29 09:32:19.202736	SISTEMAS2-PC
142	3	1	2017-11-30 21:42:10.264194	LAPTOP-71O3RE7I
143	7554	1	2017-12-01 09:52:50.247059	SISTEMAS2-PC
144	7554	1	2017-12-01 09:52:52.9268	SISTEMAS2-PC
145	313	1	2017-12-05 09:47:52.818242	LAPTOP-71O3RE7I
146	7849	1	2017-12-12 12:45:39.580518	SISTEMAS2-PC
147	3491	1	2017-12-20 17:04:46.299075	SISTEMAS2-PC
148	5159	1	2017-12-26 18:00:49.528234	SISTEMAS2-PC
149	5159	1	2017-12-26 18:03:08.466403	SISTEMAS2-PC
150	6745	1	2018-01-04 09:46:39.941532	LAPTOP-71O3RE7I
151	8404	1	2018-01-05 15:14:32.675705	LAPTOP-71O3RE7I
152	8495	1	2018-01-10 08:42:16.935442	SISTEMAS2-PC
153	8495	1	2018-01-10 08:42:30.052302	SISTEMAS2-PC
154	8630	1	2018-01-16 09:22:52.012372	SISTEMAS2-PC
155	65	1	2018-01-20 10:26:26.023885	SISTEMAS2-PC
156	9060	1	2018-02-08 08:51:09.175586	SISTEMAS2-PC
157	9060	1	2018-02-12 15:43:48.272293	SISTEMAS2-PC
158	3491	1	2018-02-15 10:01:11.051485	CONTABILIDAD15
159	3491	1	2018-02-15 10:06:02.477948	CONTABILIDAD15
160	3491	1	2018-02-15 10:06:04.462918	CONTABILIDAD15
161	3491	1	2018-02-16 15:27:12.290986	CONTROL02
162	9244	1	2018-02-26 07:01:55.002891	LAPTOP-71O3RE7I
163	6745	1	2018-03-22 10:28:23.774694	ADMIN-PC
164	6745	1	2018-03-22 10:36:48.936051	ADMIN-PC
165	9991	1	2018-03-27 17:37:23.445149	CHONGOYAPE-PC
166	7849	1	2018-04-02 16:44:46.812551	CONTROL02
167	1	1	2018-04-30 10:42:41.965271	SISTEMAS2-PC
168	10486	1	2018-05-02 17:23:22.708448	CPU-L01-51
169	1	1	2018-05-17 13:15:14.806661	SOLUCIONES
170	66	1	2018-05-28 10:02:48.440704	SISTEMAS2-PC
171	7849	1	2018-05-29 12:06:23.448446	SISTEMAS2-PC
172	3491	1	2018-05-30 08:49:04.723888	CONTABILIDAD15
173	5159	1	2018-05-30 10:12:06.972595	IKGD6DHF-JVSM
174	313	1	2018-05-30 13:43:16.263702	SISTEMAS2-PC
175	1	1	2018-06-01 11:01:59.254539	SISTEMAS2-PC
176	10763	1	2018-06-01 11:59:19.38552	SISTEMAS2-PC
177	10772	1	2018-06-01 15:06:15.91983	192.168.20.249
178	10757	1	2018-06-07 10:08:27.552844	SISTEMAS2-PC
179	10763	1	2018-06-09 09:25:27.573507	TRANSA02
180	10836	1	2018-06-12 11:45:50.739093	SISTEMAS2-PC
181	10843	1	2018-06-13 08:47:12.524793	CPU-L01-163
182	10860	1	2018-06-15 09:55:39.632206	LAPTOP-71O3RE7I
183	315	1	2018-06-15 17:07:59.428092	SISTEMAS2-PC
184	5532	1	2018-06-16 09:27:53.669182	SISTEMAS2-PC
185	10876	1	2018-06-16 09:43:22.913628	CPU-L01-107
186	65	1	2018-06-20 09:17:15.748163	YULI-LAPTOP
187	10931	1	2018-06-22 11:56:00.237936	SISTEMAS2-PC
188	10763	1	2018-06-22 19:17:53.766456	SISTEMAS2-PC
189	10760	1	2018-06-23 08:35:56.993757	PC3
190	10795	1	2018-06-25 08:06:21.931253	USUARIO-PC
191	10860	1	2018-06-25 10:58:49.621307	SISTEMAS2-PC
192	10760	1	2018-06-30 10:05:54.64447	LAPTOP-71O3RE7I
193	8495	1	2018-06-30 10:20:56.085187	LAPTOP-71O3RE7I
194	8495	1	2018-06-30 10:21:01.13736	LAPTOP-71O3RE7I
195	8495	1	2018-06-30 10:21:06.197059	LAPTOP-71O3RE7I
196	8495	1	2018-06-30 10:21:36.764911	LAPTOP-71O3RE7I
197	11013	1	2018-06-30 10:46:50.126016	LAPTOP-71O3RE7I
198	10931	1	2018-07-02 10:41:02.907185	LAPTOP-71O3RE7I
199	11037	1	2018-07-03 09:20:22.079533	SISTEMAS2-PC
200	11037	1	2018-07-08 15:50:19.118432	BOLIVAR-PC
201	11037	1	2018-07-08 15:53:28.83145	BOLIVAR-PC
202	11125	1	2018-07-09 16:25:49.827438	BOLIVAR-PC
203	11444	1	2018-07-23 10:57:36.259066	SISTEMAS2-PC
204	11444	1	2018-07-24 15:20:48.953301	192.168.20.249
205	11461	1	2018-07-25 08:11:30.691061	BOLIVAR-PC
206	10762	1	2018-07-25 09:10:24.300564	PCCONTAPRAC01
207	10850	1	2018-07-27 18:22:52.589768	JDCORNEJO-PC
208	11667	1	2018-08-03 09:12:42.890138	SISTEMAS2-PC
209	6745	1	2018-08-04 11:29:46.525658	SISTEMAS2-PC
210	10795	1	2018-08-06 07:47:36.829924	LAPTOP-71O3RE7I
211	5532	1	2018-08-08 09:33:33.893284	SISTEMAS2-PC
212	5532	1	2018-08-08 09:40:07.403678	SISTEMAS2-PC
213	5532	1	2018-08-08 09:40:38.488563	SISTEMAS2-PC
214	5532	1	2018-08-08 10:46:54.7316	SISTEMAS2-PC
215	68	1	2018-08-09 12:35:14.969377	SANTAANITA-LIMA
216	11845	1	2018-08-10 15:48:42.961153	CONTROL02
217	11857	1	2018-08-11 09:41:53.744555	SANTAANITA-LIMA
218	11878	1	2018-08-11 13:11:44.763918	LAPTOP-71O3RE7I
219	11891	1	2018-08-17 10:36:39.242469	SISTEMAS2-PC
220	4508	1	2018-08-17 17:50:49.499372	SISTEMAS2-PC
221	12120	1	2018-08-22 17:55:47.615995	SISTEMAS2-PC
222	2321	1	2018-08-23 10:26:26.358776	SISTEMAS2-PC
223	3	1	2018-08-23 18:14:45.649063	SISTEMAS2-PC
224	2321	1	2018-09-03 09:20:27.941121	SISTEMAS2-PC
225	12380	1	2018-09-04 08:36:12.720722	JDCORNEJO-PC
226	12401	1	2018-09-05 08:59:35.691348	SISTEMAS2-PC
227	12426	1	2018-09-06 11:33:34.688833	SISTEMA2018
228	12429	1	2018-09-06 11:43:33.7635	SISTEMA2018
229	12429	1	2018-09-06 11:43:38.861326	SISTEMA2018
230	8495	1	2018-09-06 16:43:44.624679	SISTEMA2018
231	12485	1	2018-09-10 15:57:27.981026	SISTEMAS2-PC
232	10876	1	2018-09-10 17:59:59.830092	CPU-L01-51
233	12525	1	2018-09-13 11:10:53.44385	SISTEMAS2-PC
234	12485	1	2018-09-13 15:27:22.46847	CONTAPRAC1
235	12485	1	2018-09-13 15:27:29.061058	CONTAPRAC1
236	12485	1	2018-09-13 15:30:25.003958	CONTAPRAC1
237	12485	1	2018-09-13 15:30:26.795313	CONTAPRAC1
238	12485	1	2018-09-13 15:30:27.995636	CONTAPRAC1
239	12485	1	2018-09-13 15:30:29.051237	CONTAPRAC1
240	65	1	2018-09-15 09:55:03.364508	YULI-LAPTOP
241	11032	1	2018-09-25 10:44:07.306406	SISTEMAS2-PC
242	12736	1	2018-10-01 09:51:42.934979	SISTEMAS2-PC
243	12809	1	2018-10-05 10:51:55.091208	SISTEMAS2-PC
244	12736	1	2018-10-06 07:26:28.968043	PACANGUILLA-PC
245	7849	1	2018-10-09 10:44:43.379083	CPU-L01-108
246	12582	1	2018-10-11 09:22:12.440345	SISTEMAS2-PC
247	12582	1	2018-10-11 09:23:02.261758	SISTEMAS2-PC
248	11845	1	2018-10-26 09:29:52.6837	CPU-L01-128
249	11845	1	2018-10-26 09:29:52.908708	CPU-L01-128
250	11845	1	2018-10-26 09:32:15.650115	10.37.84.25
251	12736	1	2018-10-27 07:52:01.96931	LAPTOP-71O3RE7I
252	12546	1	2018-10-31 10:57:02.351121	SISTEMAS2-PC
253	1	1	2018-10-31 11:24:52.751565	SISTEMAS2-PC
254	67	1	2018-10-31 13:57:55.053333	CONTASTAANA-PC
255	315	1	2018-10-31 16:57:41.733027	SISTEMAS2-PC
256	11444	1	2018-11-05 10:56:47.626725	SISTEMAS2-PC
257	11444	1	2018-11-05 11:02:48.865022	SISTEMAS2-PC
258	11891	1	2018-11-06 08:49:22.735274	SISTEMAS2-PC
259	5159	1	2018-11-06 09:40:09.822519	SISTEMAS2-PC
260	12401	1	2018-11-12 15:50:31.241271	LAPTOP-71O3RE7I
261	12401	1	2018-11-12 15:50:36.601507	LAPTOP-71O3RE7I
262	65	1	2018-11-16 13:02:07.77837	LAPTOP-71O3RE7I
263	10876	1	2018-11-19 10:15:01.831626	CPU-L01-51
264	12809	1	2018-11-19 18:53:28.333535	SISTEMAS2-PC
265	13280	1	2018-11-23 10:11:11.00438	SISTEMAS2-PC
266	8495	1	2018-11-28 12:17:03.116174	SANTAANASCHOOL
267	12809	1	2018-12-10 10:19:40.03872	TRANSA01
268	13280	1	2018-12-15 12:36:27.599924	DESKTOP-UG2O4HR
269	12429	1	2019-01-02 08:38:33.263936	SISTEMAS2-PC
270	12429	1	2019-01-02 08:39:02.902766	SISTEMAS2-PC
271	5532	1	2019-01-02 08:39:40.560931	SISTEMAS2-PC
272	13860	1	2019-01-02 09:24:30.202032	CPU-L01-108
273	11444	1	2019-01-04 10:16:07.278869	SISTEMAS2-PC
274	3	1	2019-01-10 10:54:33.861916	LAPTOP-71O3RE7I
275	7554	1	2019-01-10 11:36:36.210644	LAPTOP-71O3RE7I
276	5532	1	2019-01-22 16:37:18.265749	SISTEMAS-PC
277	5532	1	2019-01-22 16:37:53.7647	SISTEMAS-PC
278	12685	1	2019-02-09 10:48:07.927245	JDCORNEJO-PC
279	66	1	2019-02-16 11:14:27.930263	SISTEMAS-PC
280	66	1	2019-02-16 11:14:34.363315	SISTEMAS-PC
281	5532	1	2019-04-01 10:15:21.171971	CONTA-LEYDY
282	12429	1	2019-04-02 16:22:23.533323	SISTEMAS-PC
283	12429	1	2019-04-02 16:24:22.580443	SISTEMAS-PC
284	12429	1	2019-04-02 16:25:15.90358	SISTEMAS-PC
285	13860	1	2019-04-02 16:30:39.719552	SISTEMAS-PC
286	13860	1	2019-04-02 16:30:40.783871	SISTEMAS-PC
287	13860	1	2019-04-02 16:30:40.876979	SISTEMAS-PC
288	13860	1	2019-04-02 16:30:49.479702	SISTEMAS-PC
289	12426	1	2019-04-03 11:08:43.354341	CONTABILIDADSM
290	12426	1	2019-04-03 11:08:44.605	CONTABILIDADSM
291	12426	1	2019-04-03 11:08:45.121103	CONTABILIDADSM
292	12426	1	2019-04-03 11:08:45.300686	CONTABILIDADSM
293	12426	1	2019-04-03 11:08:45.496388	CONTABILIDADSM
294	12426	1	2019-04-03 11:08:45.698936	CONTABILIDADSM
295	12426	1	2019-04-03 11:08:45.871214	CONTABILIDADSM
296	12426	1	2019-04-03 11:08:46.041979	CONTABILIDADSM
297	12426	1	2019-04-03 11:08:46.214852	CONTABILIDADSM
298	12426	1	2019-04-03 11:08:46.385743	CONTABILIDADSM
299	12426	1	2019-04-03 11:08:46.558376	CONTABILIDADSM
300	12426	1	2019-04-03 11:08:46.745092	CONTABILIDADSM
301	12426	1	2019-04-03 11:08:46.886735	CONTABILIDADSM
302	12426	1	2019-04-03 11:08:47.057479	CONTABILIDADSM
303	12426	1	2019-04-03 11:08:47.277446	CONTABILIDADSM
304	12426	1	2019-04-03 11:08:47.416248	CONTABILIDADSM
305	12426	1	2019-04-03 11:08:47.574322	CONTABILIDADSM
306	12426	1	2019-04-03 11:08:47.745185	CONTABILIDADSM
307	12426	1	2019-04-03 11:08:47.9186	CONTABILIDADSM
308	12426	1	2019-04-03 11:08:48.136243	CONTABILIDADSM
309	12426	1	2019-04-03 11:08:48.496211	CONTABILIDADSM
310	12426	1	2019-04-03 11:08:48.683177	CONTABILIDADSM
311	12426	1	2019-04-03 11:08:48.871594	CONTABILIDADSM
312	12426	1	2019-04-03 11:08:49.026637	CONTABILIDADSM
313	12426	1	2019-04-03 11:08:53.122135	CONTABILIDADSM
314	11037	1	2019-04-08 10:14:43.143711	SISTEMAS-PC
315	7849	1	2019-05-02 08:37:39.919492	CPU-L01-108
316	1	1	2019-05-02 11:09:08.616272	SISTEMAS-PC
317	7849	1	2019-05-06 09:36:16.256072	CPU-L01-108
318	12	1	2019-05-13 12:12:07.518567	SISTEMAS-PC
319	11444	1	2019-05-13 12:12:52.191043	SISTEMAS-PC
320	11444	1	2019-05-13 12:12:54.50298	SISTEMAS-PC
321	10762	1	2019-05-13 12:13:38.289466	SISTEMAS-PC
322	14372	1	2019-05-16 11:53:50.586861	SISTEMAS-PC
323	10765	1	2019-07-01 13:49:46.240365	SISTEMAS-PC
324	10836	1	2019-07-08 10:27:15.645075	SISTEMAS
325	10836	1	2019-07-08 10:27:29.83725	SISTEMAS
326	10795	1	2019-07-08 10:29:01.840496	SISTEMAS
327	12736	1	2019-07-08 10:30:33.524611	SISTEMAS
328	13280	1	2019-07-08 10:31:40.862239	SISTEMAS
329	10836	1	2019-07-08 10:35:35.759823	SISTEMAS
330	10795	1	2019-07-08 10:36:57.798414	SISTEMAS
331	12736	1	2019-07-08 10:38:03.796037	SISTEMAS
332	13280	1	2019-07-08 10:39:17.515508	SISTEMAS
333	14422	1	2019-07-11 01:27:47.26394	SISTEMAS
334	14427	1	2019-07-22 09:25:41.672691	CPU-L01-163
335	315	1	2019-07-30 12:45:45.140922	SISTEMAS-PC
336	11032	1	2019-08-16 10:29:27.606564	OPERACIONES02
337	14556	1	2019-08-24 09:20:48.510191	SISTEMAS
338	315	1	2019-10-01 18:19:11.272296	DESKTOP-MRJ7L2T
339	14601	1	2019-10-03 07:16:25.24101	DESKTOP-MRJ7L2T
340	2321	1	2019-10-07 11:26:12.9241	SISTEMAS-PC
341	11015	1	2019-12-07 09:09:30.2175	DESKTOP-MRJ7L2T
\.


--
-- Name: permisos_empresa_codigo_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('permisos_empresa_codigo_seq', 341, true);


--
-- Data for Name: permisos_empresa_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_empresa_detalle (codigo, tipo, modulosistemaid, empresaid) FROM stdin;
1	N	1	1
1	N	2	1
1	N	3	1
1	N	4	1
1	N	5	1
1	N	6	1
1	N	7	1
1	N	8	1
1	N	9	1
2	N	1	1
2	N	5	1
2	N	6	1
2	N	7	1
2	N	8	1
2	N	9	1
3	N	1	1
3	N	2	1
3	N	3	1
3	N	4	1
3	N	5	1
3	N	6	1
3	N	7	1
3	N	8	1
3	N	9	1
4	N	1	1
4	N	2	1
4	N	3	1
4	N	4	1
4	N	5	1
4	N	6	1
4	N	7	1
4	N	8	1
4	N	9	1
5	N	2	1
5	N	3	1
5	N	4	1
5	N	5	1
5	N	6	1
5	N	7	1
5	N	8	1
5	N	9	1
6	N	1	1
6	N	2	1
6	N	3	1
6	N	4	1
6	N	5	1
6	N	6	1
6	N	7	1
6	N	8	1
6	N	9	1
7	N	1	1
7	N	2	1
7	N	3	1
7	N	4	1
7	N	5	1
7	N	6	1
7	N	7	1
7	N	8	1
7	N	9	1
7	N	1	2
7	N	2	2
7	N	3	2
7	N	4	2
7	N	5	2
7	N	6	2
7	N	7	2
7	N	8	2
7	N	9	2
9	N	1	1
9	N	2	1
9	N	3	1
9	N	4	1
9	N	5	1
9	N	6	1
9	N	7	1
9	N	8	1
9	N	9	1
9	N	1	2
9	N	2	2
9	N	3	2
9	N	4	2
9	N	5	2
9	N	6	2
9	N	7	2
9	N	8	2
9	N	9	2
10	N	1	1
10	N	2	1
10	N	3	1
11	N	1	1
11	N	2	1
11	N	3	1
11	N	4	1
11	N	5	1
11	N	6	1
11	N	7	1
11	N	8	1
11	N	9	1
11	N	1	2
11	N	2	2
11	N	3	2
11	N	4	2
11	N	5	2
11	N	6	2
11	N	7	2
11	N	8	2
11	N	9	2
12	N	1	2
12	N	2	2
12	N	3	2
13	N	1	1
13	N	2	1
13	N	3	1
14	N	1	1
14	N	2	1
14	N	3	1
15	N	1	1
15	N	2	1
15	N	3	1
16	N	1	1
16	N	2	1
16	N	3	1
17	N	1	1
17	N	2	1
17	N	3	1
18	N	1	1
18	N	2	1
18	N	3	1
19	N	1	1
19	N	2	1
19	N	3	1
20	N	1	1
20	N	2	1
20	N	3	1
20	N	4	1
20	N	5	1
20	N	6	1
20	N	7	1
20	N	8	1
20	N	9	1
20	N	1	2
20	N	2	2
20	N	3	2
20	N	4	2
20	N	5	2
20	N	6	2
20	N	7	2
20	N	8	2
20	N	9	2
21	N	1	1
21	N	2	1
21	N	3	1
22	N	1	1
22	N	2	1
22	N	3	1
23	N	1	1
23	N	2	1
23	N	3	1
24	N	1	1
24	N	2	1
24	N	3	1
25	N	1	1
25	N	2	1
25	N	3	1
26	N	1	1
26	N	2	1
26	N	3	1
27	N	1	1
27	N	2	1
27	N	3	1
28	N	1	1
28	N	2	1
28	N	3	1
28	N	1	2
28	N	2	2
28	N	3	2
29	N	1	1
29	N	2	1
29	N	3	1
30	N	1	2
30	N	2	2
30	N	3	2
31	N	1	2
31	N	2	2
31	N	3	2
32	N	1	2
32	N	2	2
32	N	3	2
33	N	1	2
33	N	2	2
33	N	3	2
34	N	1	2
34	N	2	2
34	N	3	2
34	N	4	2
34	N	5	2
34	N	6	2
34	N	7	2
34	N	8	2
34	N	9	2
35	N	1	2
35	N	2	2
35	N	3	2
35	N	4	2
35	N	5	2
35	N	6	2
35	N	7	2
35	N	8	2
35	N	9	2
36	N	1	1
36	N	2	1
36	N	3	1
36	N	4	1
36	N	5	1
36	N	6	1
36	N	7	1
36	N	8	1
36	N	9	1
37	N	1	2
37	N	2	2
37	N	3	2
37	N	4	2
37	N	5	2
37	N	6	2
37	N	7	2
37	N	8	2
37	N	9	2
38	N	1	2
38	N	2	2
38	N	3	2
38	N	4	2
38	N	5	2
38	N	6	2
38	N	7	2
38	N	8	2
38	N	9	2
39	N	1	2
39	N	2	2
39	N	3	2
39	N	4	2
39	N	5	2
39	N	6	2
39	N	7	2
39	N	8	2
39	N	9	2
40	N	1	2
40	N	2	2
40	N	3	2
40	N	4	2
40	N	5	2
40	N	6	2
40	N	7	2
40	N	8	2
40	N	9	2
41	N	1	1
41	N	2	1
41	N	3	1
41	N	4	1
41	N	5	1
41	N	6	1
41	N	7	1
41	N	8	1
41	N	9	1
41	N	1	2
41	N	2	2
41	N	3	2
41	N	4	2
41	N	5	2
41	N	6	2
41	N	7	2
41	N	8	2
41	N	9	2
42	N	1	1
42	N	2	1
42	N	3	1
42	N	4	1
42	N	5	1
42	N	6	1
42	N	7	1
42	N	8	1
42	N	9	1
42	N	1	2
42	N	2	2
42	N	3	2
42	N	4	2
42	N	5	2
42	N	6	2
42	N	7	2
42	N	8	2
42	N	9	2
43	N	1	1
43	N	2	1
43	N	3	1
43	N	4	1
43	N	5	1
44	N	1	1
44	N	2	1
44	N	3	1
44	N	4	1
44	N	5	1
45	N	1	1
45	N	2	1
45	N	3	1
45	N	4	1
45	N	5	1
45	N	6	1
46	N	1	1
46	N	2	1
46	N	3	1
46	N	4	1
46	N	5	1
46	N	6	1
47	N	1	1
47	N	2	1
47	N	3	1
47	N	4	1
47	N	5	1
47	N	6	1
48	N	1	2
48	N	2	2
48	N	3	2
48	N	4	2
48	N	5	2
48	N	6	2
48	N	7	2
48	N	8	2
48	N	9	2
49	N	1	1
49	N	2	1
49	N	3	1
49	N	4	1
49	N	5	1
49	N	6	1
49	N	7	1
49	N	8	1
49	N	9	1
49	N	1	2
49	N	2	2
49	N	3	2
49	N	4	2
49	N	5	2
49	N	6	2
49	N	7	2
49	N	8	2
49	N	9	2
50	N	1	1
50	N	2	1
50	N	3	1
50	N	4	1
50	N	5	1
50	N	6	1
50	N	7	1
50	N	8	1
50	N	9	1
50	N	1	2
50	N	2	2
50	N	3	2
50	N	4	2
50	N	5	2
50	N	6	2
50	N	7	2
50	N	8	2
50	N	9	2
51	N	1	1
51	N	2	1
51	N	3	1
51	N	4	1
51	N	5	1
51	N	6	1
51	N	7	1
51	N	8	1
51	N	9	1
52	N	1	1
52	N	2	1
52	N	3	1
52	N	4	1
52	N	5	1
52	N	6	1
52	N	7	1
52	N	8	1
52	N	9	1
53	N	1	1
53	N	2	1
53	N	3	1
54	N	1	1
54	N	2	1
54	N	3	1
54	N	1	2
54	N	2	2
54	N	3	2
55	N	1	1
55	N	2	1
55	N	3	1
55	N	1	2
55	N	2	2
55	N	3	2
55	N	4	2
55	N	5	2
56	N	1	1
56	N	2	1
56	N	3	1
56	N	1	2
56	N	2	2
56	N	3	2
56	N	4	2
56	N	5	2
56	N	6	2
57	N	1	1
57	N	2	1
57	N	3	1
57	N	4	1
57	N	5	1
57	N	6	1
57	N	7	1
57	N	8	1
57	N	9	1
57	N	1	2
57	N	2	2
57	N	3	2
57	N	4	2
57	N	5	2
57	N	6	2
57	N	7	2
57	N	8	2
57	N	9	2
57	N	1	3
57	N	2	3
57	N	3	3
57	N	4	3
57	N	5	3
57	N	6	3
57	N	7	3
57	N	8	3
57	N	9	3
58	N	1	1
58	N	2	1
58	N	3	1
58	N	4	1
58	N	5	1
58	N	6	1
58	N	7	1
58	N	8	1
58	N	9	1
58	N	1	2
58	N	2	2
58	N	3	2
58	N	4	2
58	N	5	2
58	N	6	2
58	N	7	2
58	N	8	2
58	N	9	2
58	N	1	3
58	N	2	3
58	N	3	3
58	N	4	3
58	N	5	3
58	N	6	3
58	N	7	3
58	N	8	3
58	N	9	3
59	N	1	1
59	N	2	1
59	N	3	1
59	N	4	1
59	N	5	1
59	N	1	3
59	N	2	3
59	N	3	3
59	N	4	3
59	N	5	3
59	N	6	3
60	N	1	3
60	N	2	3
60	N	3	3
60	N	4	3
60	N	5	3
60	N	6	3
61	N	1	3
61	N	2	3
61	N	3	3
61	N	4	3
61	N	5	3
61	N	6	3
62	N	1	2
62	N	2	2
62	N	3	2
62	N	4	2
62	N	5	2
62	N	6	2
63	N	1	2
63	N	2	2
63	N	3	2
64	N	1	1
64	N	2	1
64	N	3	1
64	N	1	3
64	N	2	3
64	N	3	3
64	N	4	3
64	N	5	3
64	N	6	3
65	N	1	1
65	N	2	1
65	N	3	1
65	N	1	2
65	N	2	2
65	N	3	2
65	N	1	3
65	N	2	3
65	N	3	3
66	N	1	1
66	N	2	1
66	N	3	1
66	N	1	2
66	N	2	2
66	N	3	2
66	N	4	2
66	N	5	2
66	N	6	2
66	N	1	3
66	N	2	3
66	N	3	3
66	N	4	3
66	N	5	3
66	N	6	3
67	N	1	1
67	N	2	1
67	N	3	1
67	N	1	2
67	N	2	2
67	N	3	2
67	N	4	2
67	N	5	2
67	N	6	2
67	N	1	3
67	N	2	3
67	N	3	3
67	N	4	3
67	N	5	3
67	N	6	3
68	N	1	1
68	N	2	1
68	N	3	1
68	N	1	2
68	N	2	2
68	N	3	2
68	N	4	2
68	N	5	2
68	N	6	2
68	N	1	3
68	N	2	3
68	N	3	3
68	N	4	3
68	N	5	3
68	N	6	3
69	N	1	1
69	N	2	1
69	N	3	1
69	N	1	2
69	N	2	2
69	N	3	2
69	N	4	2
69	N	5	2
69	N	6	2
69	N	1	3
69	N	2	3
69	N	3	3
69	N	4	3
69	N	5	3
69	N	6	3
70	N	1	1
70	N	2	1
70	N	3	1
70	N	4	1
70	N	5	1
70	N	6	1
70	N	7	1
70	N	8	1
70	N	9	1
70	N	1	2
70	N	2	2
70	N	3	2
70	N	4	2
70	N	5	2
70	N	6	2
70	N	7	2
70	N	8	2
70	N	9	2
70	N	1	3
70	N	2	3
70	N	3	3
70	N	4	3
70	N	5	3
70	N	6	3
70	N	7	3
70	N	8	3
70	N	9	3
71	N	1	1
71	N	2	1
71	N	3	1
72	N	1	1
72	N	2	1
72	N	3	1
73	N	1	1
73	N	2	1
73	N	3	1
73	N	4	1
73	N	5	1
73	N	6	1
73	N	7	1
73	N	8	1
73	N	9	1
73	N	1	2
73	N	2	2
73	N	3	2
73	N	4	2
73	N	5	2
73	N	6	2
73	N	7	2
73	N	8	2
73	N	9	2
73	N	1	3
73	N	2	3
73	N	3	3
73	N	4	3
73	N	5	3
73	N	6	3
73	N	7	3
73	N	8	3
73	N	9	3
74	N	1	1
74	N	2	1
74	N	3	1
74	N	4	1
74	N	5	1
74	N	6	1
74	N	7	1
74	N	8	1
74	N	9	1
74	N	1	2
74	N	2	2
74	N	3	2
74	N	4	2
74	N	5	2
74	N	6	2
74	N	7	2
74	N	8	2
74	N	9	2
74	N	1	3
74	N	2	3
74	N	3	3
74	N	4	3
74	N	5	3
74	N	6	3
74	N	7	3
74	N	8	3
74	N	9	3
75	N	1	1
75	N	2	1
75	N	3	1
75	N	4	1
75	N	5	1
75	N	6	1
75	N	7	1
75	N	8	1
75	N	9	1
75	N	1	2
75	N	2	2
75	N	3	2
75	N	4	2
75	N	5	2
75	N	6	2
75	N	7	2
75	N	8	2
75	N	9	2
76	N	1	1
76	N	2	1
76	N	3	1
76	N	4	1
76	N	5	1
76	N	6	1
76	N	1	2
76	N	2	2
76	N	3	2
76	N	4	2
76	N	5	2
76	N	6	2
76	N	7	2
76	N	8	2
76	N	9	2
77	N	1	1
77	N	2	1
77	N	3	1
77	N	4	1
77	N	5	1
77	N	6	1
77	N	1	2
77	N	2	2
77	N	3	2
77	N	4	2
77	N	5	2
77	N	6	2
78	N	1	1
78	N	2	1
78	N	3	1
78	N	4	1
78	N	5	1
78	N	6	1
78	N	1	2
78	N	2	2
78	N	3	2
78	N	4	2
78	N	5	2
78	N	6	2
79	N	1	1
79	N	2	1
79	N	3	1
79	N	1	3
79	N	2	3
79	N	3	3
80	N	1	1
80	N	2	1
80	N	3	1
81	N	1	1
81	N	2	1
81	N	3	1
81	N	4	1
81	N	5	1
82	N	1	1
82	N	2	1
82	N	3	1
82	N	4	1
82	N	5	1
82	N	1	3
82	N	2	3
82	N	3	3
82	N	4	3
82	N	5	3
83	N	1	1
83	N	2	1
83	N	3	1
83	N	4	1
83	N	5	1
83	N	6	1
83	N	7	1
83	N	8	1
83	N	9	1
83	N	1	2
83	N	2	2
83	N	3	2
83	N	4	2
83	N	5	2
83	N	6	2
83	N	7	2
83	N	8	2
83	N	9	2
83	N	1	3
83	N	2	3
83	N	3	3
83	N	4	3
83	N	5	3
83	N	6	3
83	N	7	3
83	N	8	3
83	N	9	3
84	N	1	2
84	N	2	2
84	N	3	2
84	N	1	3
84	N	2	3
84	N	3	3
84	N	4	3
84	N	5	3
85	N	1	1
85	N	2	1
85	N	3	1
85	N	4	1
85	N	5	1
85	N	6	1
85	N	7	1
85	N	8	1
85	N	9	1
85	N	1	2
85	N	2	2
85	N	3	2
85	N	4	2
85	N	5	2
85	N	6	2
85	N	7	2
85	N	8	2
85	N	9	2
85	N	1	3
85	N	2	3
85	N	3	3
85	N	4	3
85	N	5	3
85	N	6	3
86	N	1	1
86	N	2	1
86	N	3	1
86	N	4	1
86	N	5	1
86	N	6	1
86	N	7	1
86	N	8	1
86	N	9	1
86	N	1	2
86	N	2	2
86	N	3	2
86	N	4	2
86	N	5	2
86	N	6	2
86	N	7	2
86	N	8	2
86	N	9	2
86	N	1	3
86	N	2	3
86	N	3	3
86	N	4	3
86	N	5	3
86	N	6	3
86	N	7	3
86	N	8	3
86	N	9	3
87	N	1	1
87	N	2	1
87	N	3	1
87	N	4	1
87	N	5	1
87	N	6	1
87	N	7	1
87	N	8	1
87	N	9	1
87	N	1	2
87	N	2	2
87	N	3	2
87	N	4	2
87	N	5	2
87	N	6	2
87	N	7	2
87	N	8	2
87	N	9	2
87	N	1	3
87	N	2	3
87	N	3	3
87	N	4	3
87	N	5	3
87	N	6	3
87	N	7	3
87	N	8	3
87	N	9	3
88	N	1	1
88	N	2	1
88	N	3	1
88	N	4	1
88	N	5	1
88	N	6	1
88	N	7	1
88	N	8	1
88	N	9	1
88	N	1	3
88	N	2	3
88	N	3	3
88	N	4	3
88	N	5	3
88	N	6	3
88	N	7	3
88	N	8	3
88	N	9	3
89	N	1	3
89	N	2	3
89	N	3	3
89	N	4	3
89	N	5	3
90	N	1	1
90	N	2	1
90	N	3	1
90	N	4	1
90	N	5	1
90	N	6	1
90	N	7	1
90	N	8	1
90	N	9	1
90	N	1	2
90	N	2	2
90	N	3	2
90	N	4	2
90	N	5	2
90	N	6	2
90	N	7	2
90	N	8	2
90	N	9	2
90	N	1	3
90	N	2	3
90	N	3	3
90	N	4	3
90	N	5	3
90	N	6	3
90	N	7	3
90	N	8	3
90	N	9	3
91	N	1	1
91	N	2	1
91	N	3	1
91	N	4	1
91	N	5	1
91	N	6	1
91	N	7	1
91	N	8	1
91	N	9	1
91	N	1	2
91	N	2	2
91	N	3	2
91	N	4	2
91	N	5	2
91	N	6	2
91	N	7	2
91	N	8	2
91	N	9	2
91	N	1	3
91	N	2	3
91	N	3	3
91	N	4	3
91	N	5	3
91	N	6	3
91	N	7	3
91	N	8	3
91	N	9	3
92	N	1	1
92	N	2	1
92	N	3	1
92	N	4	1
92	N	5	1
92	N	6	1
92	N	1	2
92	N	2	2
92	N	3	2
92	N	4	2
92	N	5	2
92	N	6	2
93	N	1	1
93	N	2	1
93	N	3	1
93	N	1	3
93	N	2	3
93	N	3	3
93	N	4	3
93	N	5	3
93	N	6	3
94	N	1	1
94	N	2	1
94	N	3	1
94	N	4	1
95	N	1	2
95	N	2	2
95	N	3	2
95	N	4	2
96	N	1	2
96	N	2	2
96	N	3	2
96	N	4	2
97	N	1	1
97	N	2	1
97	N	3	1
97	N	4	1
97	N	1	2
97	N	2	2
97	N	3	2
97	N	4	2
97	N	1	3
97	N	2	3
97	N	3	3
97	N	4	3
97	N	5	3
97	N	6	3
98	N	1	1
98	N	2	1
98	N	3	1
98	N	4	1
98	N	1	2
98	N	2	2
98	N	3	2
98	N	4	2
98	N	1	3
98	N	2	3
98	N	3	3
98	N	4	3
99	N	1	1
99	N	2	1
99	N	3	1
99	N	4	1
99	N	1	2
99	N	2	2
99	N	3	2
99	N	4	2
99	N	1	3
99	N	2	3
99	N	3	3
99	N	4	3
100	N	1	1
100	N	2	1
100	N	3	1
100	N	4	1
101	N	1	1
101	N	2	1
101	N	3	1
101	N	4	1
102	N	1	1
102	N	2	1
102	N	3	1
102	N	4	1
103	N	1	1
103	N	2	1
103	N	3	1
103	N	4	1
104	N	1	1
104	N	2	1
104	N	3	1
104	N	4	1
105	N	1	1
105	N	2	1
105	N	3	1
105	N	4	1
107	N	1	1
107	N	2	1
107	N	3	1
107	N	4	1
108	N	1	1
108	N	2	1
108	N	3	1
108	N	4	1
109	N	1	1
109	N	2	1
109	N	3	1
109	N	4	1
110	N	1	1
110	N	2	1
110	N	3	1
110	N	4	1
111	N	1	1
111	N	2	1
111	N	3	1
111	N	4	1
111	N	1	2
111	N	2	2
111	N	3	2
111	N	4	2
111	N	6	2
112	N	1	1
112	N	2	1
112	N	3	1
112	N	4	1
112	N	1	2
112	N	2	2
112	N	3	2
112	N	4	2
112	N	6	2
113	N	1	1
113	N	2	1
113	N	3	1
113	N	4	1
113	N	1	2
113	N	2	2
113	N	3	2
113	N	4	2
114	N	1	2
114	N	2	2
114	N	3	2
114	N	4	2
115	N	1	2
115	N	2	2
115	N	3	2
115	N	4	2
116	N	1	1
116	N	2	1
116	N	3	1
116	N	4	1
117	N	1	1
117	N	2	1
117	N	3	1
117	N	4	1
117	N	1	3
117	N	2	3
117	N	3	3
117	N	4	3
117	N	5	3
117	N	6	3
117	N	7	3
117	N	8	3
117	N	9	3
118	N	1	1
118	N	2	1
118	N	3	1
118	N	4	1
118	N	1	3
118	N	2	3
118	N	3	3
118	N	4	3
119	N	1	1
119	N	2	1
119	N	3	1
119	N	4	1
119	N	1	3
119	N	2	3
119	N	3	3
119	N	4	3
120	N	1	2
120	N	2	2
120	N	3	2
120	N	4	2
121	N	1	3
121	N	2	3
121	N	3	3
121	N	4	3
122	N	1	1
122	N	2	1
122	N	3	1
122	N	4	1
122	N	1	2
122	N	2	2
122	N	3	2
122	N	4	2
122	N	1	3
122	N	2	3
122	N	3	3
122	N	4	3
123	N	1	1
123	N	2	1
123	N	3	1
123	N	4	1
124	N	1	1
124	N	2	1
124	N	3	1
124	N	4	1
125	N	1	1
125	N	2	1
125	N	3	1
125	N	4	1
125	N	1	3
125	N	2	3
125	N	3	3
125	N	4	3
126	N	1	1
126	N	2	1
126	N	3	1
126	N	4	1
126	N	1	2
126	N	2	2
126	N	3	2
126	N	4	2
126	N	5	2
127	N	1	1
127	N	2	1
127	N	3	1
127	N	4	1
127	N	1	2
127	N	2	2
127	N	3	2
127	N	4	2
128	N	1	1
128	N	2	1
128	N	3	1
128	N	4	1
129	N	1	1
129	N	2	1
129	N	3	1
129	N	4	1
130	N	1	1
130	N	2	1
130	N	3	1
130	N	4	1
130	N	1	3
130	N	2	3
130	N	3	3
130	N	4	3
130	N	5	3
131	N	1	1
131	N	2	1
131	N	3	1
131	N	4	1
131	N	1	3
131	N	2	3
131	N	3	3
131	N	4	3
132	N	1	1
132	N	2	1
132	N	3	1
132	N	4	1
132	N	1	3
132	N	2	3
132	N	3	3
132	N	4	3
133	N	1	2
133	N	2	2
133	N	3	2
133	N	4	2
134	N	1	1
134	N	2	1
134	N	3	1
134	N	4	1
135	N	1	1
135	N	2	1
135	N	3	1
135	N	4	1
135	N	5	1
135	N	6	1
135	N	7	1
135	N	8	1
135	N	9	1
135	N	1	2
135	N	2	2
135	N	3	2
135	N	4	2
135	N	5	2
135	N	6	2
135	N	7	2
135	N	8	2
135	N	9	2
135	N	1	3
135	N	2	3
135	N	3	3
135	N	4	3
135	N	5	3
135	N	6	3
135	N	7	3
135	N	8	3
135	N	9	3
136	N	1	1
136	N	2	1
136	N	3	1
136	N	4	1
136	N	5	1
136	N	6	1
136	N	7	1
136	N	8	1
136	N	9	1
136	N	1	2
136	N	2	2
136	N	3	2
136	N	4	2
136	N	5	2
136	N	6	2
136	N	7	2
136	N	8	2
136	N	9	2
136	N	1	3
136	N	2	3
136	N	3	3
136	N	4	3
136	N	5	3
136	N	6	3
136	N	7	3
136	N	8	3
136	N	9	3
137	N	1	1
137	N	2	1
137	N	3	1
137	N	4	1
138	N	1	1
138	N	2	1
138	N	3	1
138	N	4	1
139	N	1	1
139	N	2	1
139	N	3	1
139	N	4	1
139	N	5	1
139	N	6	1
139	N	7	1
139	N	8	1
139	N	9	1
139	N	1	2
139	N	2	2
139	N	3	2
139	N	4	2
139	N	5	2
139	N	6	2
139	N	7	2
139	N	8	2
139	N	9	2
139	N	1	3
139	N	2	3
139	N	3	3
139	N	4	3
139	N	5	3
139	N	6	3
139	N	7	3
139	N	8	3
139	N	9	3
140	N	1	1
140	N	2	1
140	N	3	1
140	N	4	1
140	N	5	1
140	N	6	1
140	N	7	1
140	N	8	1
140	N	9	1
140	N	1	2
140	N	2	2
140	N	3	2
140	N	4	2
140	N	5	2
140	N	6	2
140	N	7	2
140	N	8	2
140	N	9	2
140	N	1	3
140	N	2	3
140	N	3	3
140	N	4	3
140	N	5	3
140	N	6	3
140	N	7	3
140	N	8	3
140	N	9	3
141	N	1	1
141	N	2	1
141	N	3	1
141	N	4	1
141	N	5	1
141	N	6	1
141	N	7	1
141	N	8	1
141	N	9	1
141	N	1	2
141	N	2	2
141	N	3	2
141	N	4	2
141	N	5	2
141	N	6	2
141	N	7	2
141	N	8	2
141	N	9	2
141	N	1	3
141	N	2	3
141	N	3	3
141	N	4	3
141	N	5	3
141	N	6	3
141	N	7	3
141	N	8	3
141	N	9	3
142	N	1	1
142	N	2	1
142	N	3	1
142	N	4	1
143	N	1	1
143	N	2	1
143	N	3	1
143	N	4	1
144	N	1	1
144	N	2	1
144	N	3	1
144	N	4	1
145	N	1	1
145	N	2	1
145	N	3	1
145	N	4	1
145	N	5	1
145	N	6	1
145	N	7	1
145	N	8	1
145	N	9	1
145	N	10	1
145	N	1	2
145	N	2	2
145	N	3	2
145	N	4	2
145	N	5	2
145	N	6	2
145	N	7	2
145	N	8	2
145	N	9	2
145	N	10	2
145	N	1	3
145	N	2	3
145	N	3	3
145	N	4	3
145	N	5	3
145	N	6	3
145	N	7	3
145	N	8	3
145	N	9	3
145	N	10	3
146	N	1	3
146	N	2	3
146	N	3	3
146	N	4	3
146	N	5	3
146	N	6	3
147	N	1	1
147	N	2	1
147	N	3	1
147	N	4	1
147	N	1	2
147	N	1	3
147	N	2	3
147	N	3	3
147	N	4	3
149	N	1	1
149	N	2	1
149	N	3	1
149	N	4	1
149	N	5	1
149	N	6	1
149	N	7	1
149	N	8	1
149	N	9	1
149	N	10	1
149	N	1	2
149	N	2	2
149	N	3	2
149	N	4	2
149	N	5	2
149	N	6	2
149	N	7	2
149	N	8	2
149	N	9	2
149	N	10	2
149	N	1	3
149	N	2	3
149	N	3	3
149	N	4	3
149	N	5	3
149	N	6	3
149	N	7	3
149	N	8	3
149	N	9	3
149	N	10	3
150	N	1	2
150	N	2	2
150	N	3	2
150	N	4	2
150	N	5	2
150	N	1	3
150	N	2	3
150	N	3	3
150	N	4	3
150	N	5	3
151	N	1	2
151	N	2	2
151	N	3	2
151	N	4	2
151	N	5	2
151	N	1	3
151	N	2	3
151	N	3	3
151	N	4	3
151	N	5	3
152	N	3	1
152	N	4	1
152	N	5	1
153	N	3	1
153	N	4	1
153	N	5	1
153	N	3	2
153	N	4	2
153	N	5	2
153	N	3	3
153	N	4	3
153	N	5	3
154	N	1	1
154	N	2	1
154	N	3	1
154	N	4	1
154	N	1	2
154	N	2	2
154	N	3	2
154	N	4	2
154	N	1	3
154	N	2	3
154	N	3	3
154	N	4	3
155	N	1	1
155	N	2	1
155	N	3	1
155	N	4	1
155	N	5	1
155	N	6	1
155	N	7	1
155	N	8	1
155	N	9	1
155	N	10	1
155	N	1	2
155	N	2	2
155	N	3	2
155	N	4	2
155	N	5	2
155	N	6	2
155	N	7	2
155	N	8	2
155	N	9	2
155	N	10	2
155	N	1	3
155	N	2	3
155	N	3	3
155	N	4	3
155	N	5	3
155	N	6	3
155	N	7	3
155	N	8	3
155	N	9	3
155	N	10	3
156	N	1	2
156	N	2	2
156	N	3	2
156	N	6	2
156	N	7	2
156	N	8	2
156	N	10	2
157	N	1	1
157	N	2	1
157	N	3	1
157	N	4	1
157	N	5	1
157	N	6	1
157	N	7	1
157	N	8	1
157	N	9	1
157	N	10	1
157	N	1	2
157	N	2	2
157	N	3	2
157	N	4	2
157	N	5	2
157	N	6	2
157	N	7	2
157	N	8	2
157	N	9	2
157	N	10	2
157	N	1	3
157	N	2	3
157	N	3	3
157	N	4	3
157	N	5	3
157	N	6	3
157	N	7	3
157	N	8	3
157	N	9	3
157	N	10	3
158	N	1	1
158	N	2	1
158	N	3	1
158	N	4	1
158	N	1	2
158	N	1	3
158	N	2	3
158	N	3	3
158	N	4	3
159	N	1	1
159	N	2	1
159	N	3	1
159	N	4	1
159	N	1	2
159	N	6	2
159	N	1	3
159	N	2	3
159	N	3	3
159	N	4	3
159	N	6	3
160	N	1	1
160	N	2	1
160	N	3	1
160	N	4	1
160	N	1	2
160	N	6	2
160	N	1	3
160	N	2	3
160	N	3	3
160	N	4	3
160	N	6	3
161	N	1	1
161	N	2	1
161	N	3	1
161	N	4	1
161	N	6	1
161	N	1	2
161	N	2	2
161	N	3	2
161	N	4	2
161	N	6	2
161	N	1	3
161	N	2	3
161	N	3	3
161	N	4	3
161	N	6	3
162	N	1	1
162	N	2	1
162	N	3	1
162	N	4	1
162	N	5	1
162	N	1	3
162	N	2	3
162	N	3	3
162	N	4	3
162	N	5	3
163	N	1	2
163	N	2	2
163	N	3	2
163	N	4	2
163	N	5	2
163	N	1	3
163	N	2	3
163	N	3	3
163	N	4	3
163	N	5	3
164	N	1	3
164	N	2	3
164	N	3	3
164	N	4	3
164	N	5	3
165	N	1	1
165	N	2	1
165	N	3	1
165	N	4	1
165	N	5	1
166	N	1	3
166	N	2	3
166	N	3	3
166	N	4	3
166	N	5	3
166	N	6	3
166	N	7	3
166	N	8	3
166	N	9	3
166	N	10	3
167	N	1	1
167	N	2	1
167	N	3	1
167	N	4	1
167	N	5	1
167	N	6	1
167	N	7	1
167	N	8	1
167	N	9	1
167	N	1	2
167	N	2	2
167	N	3	2
167	N	4	2
167	N	5	2
167	N	6	2
167	N	7	2
167	N	8	2
167	N	9	2
167	N	1	3
167	N	2	3
167	N	3	3
167	N	4	3
167	N	5	3
167	N	6	3
167	N	7	3
167	N	8	3
167	N	9	3
167	N	1	4
167	N	2	4
167	N	3	4
167	N	4	4
167	N	5	4
167	N	6	4
167	N	7	4
167	N	8	4
167	N	9	4
168	N	1	2
168	N	2	2
168	N	3	2
168	N	4	2
168	N	5	2
168	N	6	2
168	N	7	2
168	N	8	2
168	N	9	2
168	N	10	2
169	N	1	1
169	N	2	1
169	N	3	1
169	N	4	1
169	N	5	1
169	N	6	1
169	N	7	1
169	N	8	1
169	N	9	1
169	N	10	1
169	N	1	2
169	N	2	2
169	N	3	2
169	N	4	2
169	N	5	2
169	N	6	2
169	N	7	2
169	N	8	2
169	N	9	2
169	N	10	2
169	N	1	3
169	N	2	3
169	N	3	3
169	N	4	3
169	N	5	3
169	N	6	3
169	N	7	3
169	N	8	3
169	N	9	3
169	N	10	3
169	N	1	4
169	N	2	4
169	N	3	4
169	N	4	4
169	N	5	4
169	N	6	4
169	N	7	4
169	N	8	4
169	N	9	4
169	N	10	4
170	N	1	3
170	N	2	3
170	N	3	3
170	N	4	3
171	N	1	1
171	N	2	1
171	N	3	1
171	N	4	1
171	N	5	1
171	N	1	3
171	N	2	3
171	N	3	3
171	N	4	3
171	N	5	3
171	N	6	3
171	N	7	3
171	N	8	3
171	N	9	3
171	N	10	3
172	N	1	1
172	N	2	1
172	N	3	1
172	N	4	1
172	N	5	1
172	N	6	1
172	N	7	1
172	N	8	1
172	N	9	1
172	N	10	1
172	N	1	2
172	N	2	2
172	N	3	2
172	N	4	2
172	N	5	2
172	N	6	2
172	N	7	2
172	N	8	2
172	N	9	2
172	N	10	2
172	N	1	3
172	N	2	3
172	N	3	3
172	N	4	3
172	N	5	3
172	N	6	3
172	N	7	3
172	N	8	3
172	N	9	3
172	N	10	3
172	N	1	4
172	N	2	4
172	N	3	4
172	N	4	4
172	N	5	4
172	N	6	4
172	N	7	4
172	N	8	4
172	N	9	4
172	N	10	4
173	N	1	1
173	N	2	1
173	N	3	1
173	N	4	1
173	N	5	1
173	N	6	1
173	N	7	1
173	N	8	1
173	N	9	1
173	N	10	1
173	N	1	2
173	N	2	2
173	N	3	2
173	N	4	2
173	N	5	2
173	N	6	2
173	N	7	2
173	N	8	2
173	N	9	2
173	N	10	2
173	N	1	3
173	N	2	3
173	N	3	3
173	N	4	3
173	N	5	3
173	N	6	3
173	N	7	3
173	N	8	3
173	N	9	3
173	N	10	3
173	N	1	4
173	N	2	4
173	N	3	4
173	N	4	4
173	N	5	4
173	N	6	4
173	N	7	4
173	N	8	4
173	N	9	4
173	N	10	4
174	N	1	2
174	N	2	2
174	N	3	2
174	N	4	2
175	N	1	1
175	N	2	1
175	N	3	1
175	N	4	1
175	N	5	1
175	N	6	1
175	N	7	1
175	N	8	1
175	N	9	1
175	N	10	1
175	N	1	2
175	N	2	2
175	N	3	2
175	N	4	2
175	N	5	2
175	N	6	2
175	N	7	2
175	N	8	2
175	N	9	2
175	N	10	2
175	N	1	3
175	N	2	3
175	N	3	3
175	N	4	3
175	N	5	3
175	N	6	3
175	N	7	3
175	N	8	3
175	N	9	3
175	N	10	3
175	N	1	4
175	N	2	4
175	N	3	4
175	N	4	4
175	N	5	4
175	N	6	4
175	N	7	4
175	N	8	4
175	N	9	4
175	N	10	4
175	N	1	5
175	N	2	5
175	N	3	5
175	N	4	5
175	N	5	5
175	N	6	5
175	N	7	5
175	N	8	5
175	N	9	5
175	N	10	5
175	N	1	6
175	N	2	6
175	N	3	6
175	N	4	6
175	N	5	6
175	N	6	6
175	N	7	6
175	N	8	6
175	N	9	6
175	N	10	6
176	N	1	6
176	N	2	6
176	N	3	6
176	N	4	6
176	N	5	6
176	N	6	6
176	N	7	6
176	N	8	6
177	N	3	1
177	N	3	2
177	N	3	3
177	N	3	4
177	N	3	5
177	N	3	6
178	N	1	1
178	N	2	1
178	N	3	1
178	N	4	1
178	N	5	1
178	N	6	1
178	N	7	1
178	N	8	1
178	N	9	1
178	N	10	1
178	N	1	2
178	N	2	2
178	N	3	2
178	N	4	2
178	N	5	2
178	N	6	2
178	N	7	2
178	N	8	2
178	N	9	2
178	N	10	2
178	N	1	3
178	N	2	3
178	N	3	3
178	N	4	3
178	N	5	3
178	N	6	3
178	N	7	3
178	N	8	3
178	N	9	3
178	N	10	3
178	N	1	4
178	N	2	4
178	N	3	4
178	N	4	4
178	N	5	4
178	N	6	4
178	N	7	4
178	N	8	4
178	N	9	4
178	N	10	4
178	N	1	5
178	N	2	5
178	N	3	5
178	N	4	5
178	N	5	5
178	N	6	5
178	N	7	5
178	N	8	5
178	N	9	5
178	N	10	5
178	N	1	6
178	N	2	6
178	N	3	6
178	N	4	6
178	N	5	6
178	N	6	6
178	N	7	6
178	N	8	6
178	N	9	6
178	N	10	6
178	N	1	7
178	N	2	7
178	N	3	7
178	N	4	7
178	N	5	7
178	N	6	7
178	N	7	7
178	N	8	7
178	N	9	7
178	N	10	7
179	N	1	6
179	N	2	6
179	N	3	6
179	N	4	6
179	N	5	6
179	N	6	6
179	N	7	6
179	N	8	6
179	N	9	6
179	N	10	6
180	N	1	2
180	N	2	2
180	N	3	2
180	N	4	2
180	N	5	2
181	N	1	2
181	N	2	2
181	N	3	2
181	N	4	2
181	N	5	2
181	N	6	2
182	N	1	6
182	N	2	6
182	N	3	6
182	N	4	6
182	N	5	6
183	N	1	1
183	N	2	1
183	N	3	1
183	N	4	1
183	N	5	1
183	N	6	1
183	N	7	1
183	N	8	1
183	N	9	1
183	N	1	2
183	N	2	2
183	N	3	2
183	N	4	2
183	N	5	2
183	N	6	2
183	N	7	2
183	N	8	2
183	N	9	2
183	N	1	3
183	N	2	3
183	N	3	3
183	N	4	3
183	N	5	3
183	N	6	3
183	N	7	3
183	N	8	3
183	N	9	3
183	N	1	6
183	N	2	6
183	N	3	6
183	N	4	6
183	N	5	6
183	N	6	6
183	N	7	6
183	N	8	6
183	N	9	6
183	N	10	6
184	N	1	6
184	N	2	6
184	N	3	6
184	N	4	6
184	N	5	6
184	N	6	6
184	N	7	6
184	N	8	6
184	N	9	6
184	N	10	6
185	N	1	6
185	N	2	6
185	N	3	6
185	N	4	6
185	N	5	6
185	N	6	6
185	N	7	6
185	N	8	6
185	N	9	6
185	N	10	6
186	N	1	1
186	N	2	1
186	N	3	1
186	N	4	1
186	N	5	1
186	N	6	1
186	N	7	1
186	N	8	1
186	N	9	1
186	N	10	1
186	N	1	2
186	N	2	2
186	N	3	2
186	N	4	2
186	N	5	2
186	N	6	2
186	N	7	2
186	N	8	2
186	N	9	2
186	N	10	2
186	N	1	3
186	N	2	3
186	N	3	3
186	N	4	3
186	N	5	3
186	N	6	3
186	N	7	3
186	N	8	3
186	N	9	3
186	N	10	3
186	N	1	4
186	N	2	4
186	N	3	4
186	N	4	4
186	N	5	4
186	N	6	4
186	N	7	4
186	N	8	4
186	N	9	4
186	N	10	4
186	N	1	5
186	N	2	5
186	N	3	5
186	N	4	5
186	N	5	5
186	N	6	5
186	N	7	5
186	N	8	5
186	N	9	5
186	N	10	5
186	N	1	6
186	N	2	6
186	N	3	6
186	N	4	6
186	N	5	6
186	N	6	6
186	N	7	6
186	N	8	6
186	N	9	6
186	N	10	6
186	N	1	7
186	N	2	7
186	N	3	7
186	N	4	7
186	N	5	7
186	N	6	7
186	N	7	7
186	N	8	7
186	N	9	7
186	N	10	7
187	N	1	4
187	N	2	4
187	N	3	4
187	N	4	4
187	N	5	4
187	N	6	4
187	N	7	4
187	N	8	4
187	N	9	4
187	N	10	4
188	N	1	1
188	N	2	1
188	N	3	1
188	N	4	1
188	N	5	1
188	N	6	1
188	N	7	1
188	N	8	1
188	N	9	1
188	N	10	1
188	N	1	6
188	N	2	6
188	N	3	6
188	N	4	6
188	N	5	6
188	N	6	6
188	N	7	6
188	N	8	6
188	N	9	6
188	N	10	6
189	N	1	1
189	N	2	1
189	N	3	1
189	N	4	1
189	N	5	1
189	N	6	1
189	N	7	1
189	N	8	1
189	N	9	1
189	N	10	1
189	N	1	2
189	N	2	2
189	N	3	2
189	N	4	2
189	N	5	2
189	N	6	2
189	N	7	2
189	N	8	2
189	N	9	2
189	N	10	2
189	N	1	3
189	N	2	3
189	N	3	3
189	N	4	3
189	N	5	3
189	N	6	3
189	N	7	3
189	N	8	3
189	N	9	3
189	N	10	3
189	N	1	4
189	N	2	4
189	N	3	4
189	N	4	4
189	N	5	4
189	N	6	4
189	N	7	4
189	N	8	4
189	N	9	4
189	N	10	4
189	N	1	5
189	N	2	5
189	N	3	5
189	N	4	5
189	N	5	5
189	N	6	5
189	N	7	5
189	N	8	5
189	N	9	5
189	N	10	5
189	N	1	6
189	N	2	6
189	N	3	6
189	N	4	6
189	N	5	6
189	N	6	6
189	N	7	6
189	N	8	6
189	N	9	6
189	N	10	6
189	N	1	7
189	N	2	7
189	N	3	7
189	N	4	7
189	N	5	7
189	N	6	7
189	N	7	7
189	N	8	7
189	N	9	7
189	N	10	7
190	N	1	3
190	N	2	3
190	N	3	3
190	N	4	3
190	N	5	3
190	N	6	3
191	N	1	1
191	N	2	1
191	N	3	1
191	N	4	1
191	N	5	1
191	N	1	6
191	N	2	6
191	N	3	6
191	N	4	6
191	N	5	6
192	N	1	1
192	N	2	1
192	N	3	1
192	N	4	1
192	N	5	1
192	N	10	1
192	N	1	2
192	N	2	2
192	N	3	2
192	N	4	2
192	N	5	2
192	N	10	2
192	N	1	3
192	N	2	3
192	N	3	3
192	N	4	3
192	N	5	3
192	N	10	3
192	N	1	4
192	N	2	4
192	N	3	4
192	N	4	4
192	N	5	4
192	N	10	4
192	N	1	5
192	N	2	5
192	N	3	5
192	N	4	5
192	N	5	5
192	N	10	5
192	N	1	6
192	N	2	6
192	N	3	6
192	N	4	6
192	N	5	6
192	N	10	6
192	N	1	7
192	N	2	7
192	N	3	7
192	N	4	7
192	N	5	7
192	N	10	7
193	N	3	1
193	N	4	1
193	N	5	1
193	N	10	1
193	N	3	2
193	N	4	2
193	N	5	2
193	N	3	3
193	N	4	3
193	N	5	3
194	N	3	1
194	N	4	1
194	N	5	1
194	N	10	1
194	N	3	2
194	N	4	2
194	N	5	2
194	N	10	2
194	N	3	3
194	N	4	3
194	N	5	3
195	N	3	1
195	N	4	1
195	N	5	1
195	N	10	1
195	N	3	2
195	N	4	2
195	N	5	2
195	N	10	2
195	N	3	3
195	N	4	3
195	N	5	3
195	N	10	3
196	N	3	1
196	N	4	1
196	N	5	1
196	N	10	1
196	N	3	2
196	N	4	2
196	N	5	2
196	N	10	2
196	N	3	3
196	N	4	3
196	N	5	3
196	N	10	3
196	N	3	4
196	N	4	4
196	N	5	4
196	N	10	4
196	N	3	5
196	N	4	5
196	N	5	5
196	N	10	5
196	N	3	6
196	N	4	6
196	N	5	6
196	N	10	6
196	N	3	7
196	N	4	7
196	N	5	7
196	N	10	7
197	N	3	1
197	N	4	1
197	N	5	1
197	N	10	1
197	N	3	2
197	N	4	2
197	N	5	2
197	N	10	2
197	N	3	3
197	N	4	3
197	N	5	3
197	N	10	3
197	N	3	4
197	N	4	4
197	N	5	4
197	N	10	4
197	N	3	5
197	N	4	5
197	N	5	5
197	N	10	5
197	N	3	6
197	N	4	6
197	N	5	6
197	N	10	6
197	N	3	7
197	N	4	7
197	N	5	7
197	N	10	7
198	N	3	4
198	N	4	4
198	N	5	4
198	N	10	4
199	N	1	2
199	N	2	2
199	N	3	2
199	N	4	2
199	N	5	2
199	N	6	2
199	N	7	2
199	N	8	2
200	N	3	1
200	N	1	2
200	N	2	2
200	N	3	2
200	N	4	2
200	N	5	2
200	N	6	2
200	N	7	2
200	N	8	2
201	N	1	2
201	N	2	2
201	N	3	2
201	N	4	2
201	N	5	2
201	N	6	2
201	N	7	2
201	N	8	2
202	N	1	1
202	N	2	1
202	N	3	1
202	N	4	1
202	N	5	1
202	N	6	1
202	N	7	1
202	N	8	1
203	N	1	3
203	N	2	3
203	N	3	3
203	N	4	3
203	N	5	3
203	N	6	3
203	N	10	3
204	N	1	3
204	N	2	3
204	N	3	3
204	N	4	3
204	N	5	3
204	N	6	3
204	N	10	3
205	N	1	2
205	N	2	2
205	N	3	2
205	N	4	2
205	N	5	2
205	N	6	2
205	N	10	2
206	N	1	4
206	N	2	4
206	N	3	4
206	N	4	4
206	N	5	4
206	N	6	4
206	N	7	4
206	N	8	4
206	N	9	4
206	N	10	4
207	N	1	3
207	N	2	3
207	N	3	3
207	N	4	3
207	N	5	3
207	N	6	3
207	N	10	3
208	N	1	1
208	N	2	1
208	N	3	1
208	N	4	1
208	N	5	1
208	N	1	6
208	N	2	6
208	N	3	6
208	N	4	6
208	N	5	6
209	N	1	2
209	N	2	2
209	N	3	2
209	N	4	2
209	N	5	2
209	N	6	2
209	N	1	3
209	N	2	3
209	N	3	3
209	N	4	3
209	N	5	3
210	N	1	2
210	N	2	2
210	N	3	2
210	N	4	2
210	N	5	2
210	N	10	2
210	N	1	3
210	N	2	3
210	N	3	3
210	N	4	3
210	N	5	3
210	N	6	3
211	N	1	6
211	N	2	6
211	N	3	6
211	N	4	6
211	N	5	6
211	N	6	6
211	N	7	6
211	N	8	6
211	N	9	6
211	N	10	6
212	N	1	1
212	N	2	1
212	N	3	1
212	N	4	1
212	N	5	1
212	N	6	1
212	N	7	1
212	N	8	1
212	N	9	1
212	N	10	1
212	N	1	2
212	N	2	2
212	N	3	2
212	N	4	2
212	N	5	2
212	N	6	2
212	N	7	2
212	N	8	2
212	N	9	2
212	N	10	2
212	N	1	3
212	N	2	3
212	N	3	3
212	N	4	3
212	N	5	3
212	N	6	3
212	N	7	3
212	N	8	3
212	N	9	3
212	N	10	3
212	N	1	4
212	N	2	4
212	N	3	4
212	N	4	4
212	N	5	4
212	N	6	4
212	N	7	4
212	N	8	4
212	N	9	4
212	N	10	4
212	N	1	5
212	N	2	5
212	N	3	5
212	N	4	5
212	N	5	5
212	N	6	5
212	N	7	5
212	N	8	5
212	N	9	5
212	N	10	5
212	N	1	6
212	N	2	6
212	N	3	6
212	N	4	6
212	N	5	6
212	N	6	6
212	N	7	6
212	N	8	6
212	N	9	6
212	N	10	6
213	N	1	1
213	N	2	1
213	N	3	1
213	N	4	1
213	N	5	1
213	N	6	1
213	N	7	1
213	N	8	1
213	N	9	1
213	N	10	1
213	N	1	2
213	N	2	2
213	N	3	2
213	N	4	2
213	N	5	2
213	N	6	2
213	N	7	2
213	N	8	2
213	N	9	2
213	N	10	2
213	N	1	3
213	N	2	3
213	N	3	3
213	N	4	3
213	N	5	3
213	N	6	3
213	N	7	3
213	N	8	3
213	N	9	3
213	N	10	3
213	N	1	4
213	N	2	4
213	N	3	4
213	N	4	4
213	N	5	4
213	N	6	4
213	N	7	4
213	N	8	4
213	N	9	4
213	N	10	4
213	N	1	5
213	N	2	5
213	N	3	5
213	N	4	5
213	N	5	5
213	N	6	5
213	N	7	5
213	N	8	5
213	N	9	5
213	N	10	5
213	N	1	6
213	N	2	6
213	N	3	6
213	N	4	6
213	N	5	6
213	N	6	6
213	N	7	6
213	N	8	6
213	N	9	6
213	N	10	6
213	N	1	7
213	N	2	7
213	N	3	7
213	N	4	7
213	N	5	7
213	N	6	7
213	N	7	7
213	N	8	7
213	N	9	7
213	N	10	7
214	N	1	6
214	N	2	6
214	N	3	6
214	N	4	6
214	N	5	6
214	N	6	6
214	N	7	6
214	N	8	6
214	N	9	6
214	N	10	6
215	N	1	1
215	N	2	1
215	N	3	1
215	N	4	1
215	N	1	3
215	N	2	3
215	N	3	3
215	N	4	3
215	N	5	3
215	N	6	3
215	N	10	3
216	N	1	3
216	N	2	3
216	N	3	3
217	N	1	2
217	N	2	2
217	N	3	2
217	N	4	2
217	N	5	2
217	N	10	2
218	N	1	2
218	N	2	2
218	N	3	2
218	N	4	2
218	N	5	2
218	N	6	2
218	N	10	2
219	N	1	1
219	N	2	1
219	N	3	1
219	N	4	1
219	N	5	1
219	N	10	1
219	N	1	2
219	N	2	2
219	N	3	2
219	N	4	2
219	N	5	2
219	N	10	2
220	N	1	1
220	N	2	1
220	N	3	1
220	N	4	1
220	N	5	1
220	N	6	1
220	N	7	1
220	N	8	1
220	N	9	1
220	N	10	1
221	N	1	2
221	N	2	2
221	N	3	2
221	N	4	2
221	N	5	2
222	N	1	1
222	N	2	1
222	N	3	1
222	N	4	1
222	N	5	1
222	N	6	1
222	N	10	1
223	N	1	2
223	N	2	2
223	N	3	2
223	N	4	2
223	N	5	2
223	N	6	2
223	N	10	2
224	N	1	1
224	N	2	1
224	N	3	1
224	N	4	1
224	N	5	1
224	N	6	1
224	N	10	1
224	N	1	6
224	N	2	6
224	N	3	6
224	N	4	6
224	N	5	6
224	N	6	6
224	N	10	6
225	N	1	3
225	N	2	3
225	N	3	3
225	N	4	3
225	N	5	3
225	N	6	3
225	N	10	3
226	N	1	3
226	N	2	3
226	N	3	3
226	N	4	3
226	N	5	3
226	N	10	3
227	N	1	6
227	N	2	6
227	N	3	6
227	N	4	6
227	N	5	6
227	N	6	6
227	N	7	6
227	N	8	6
227	N	9	6
227	N	10	6
228	N	1	6
228	N	2	6
228	N	3	6
228	N	4	6
228	N	5	6
228	N	6	6
228	N	7	6
228	N	8	6
228	N	9	6
228	N	10	6
229	N	1	6
229	N	2	6
229	N	3	6
229	N	4	6
229	N	5	6
229	N	6	6
229	N	7	6
229	N	8	6
229	N	9	6
229	N	10	6
230	N	3	1
230	N	4	1
230	N	5	1
230	N	10	1
230	N	3	2
230	N	4	2
230	N	5	2
230	N	10	2
230	N	3	3
230	N	4	3
230	N	5	3
230	N	10	3
230	N	3	4
230	N	4	4
230	N	5	4
230	N	10	4
230	N	3	5
230	N	4	5
230	N	5	5
230	N	10	5
230	N	3	6
230	N	4	6
230	N	5	6
230	N	10	6
230	N	3	7
230	N	4	7
230	N	5	7
230	N	10	7
231	N	1	2
231	N	2	2
231	N	3	2
231	N	4	2
231	N	5	2
231	N	6	2
231	N	10	2
232	N	1	6
232	N	2	6
232	N	3	6
232	N	4	6
232	N	5	6
232	N	6	6
232	N	7	6
232	N	8	6
232	N	9	6
232	N	10	6
233	N	1	2
233	N	2	2
233	N	3	2
233	N	4	2
233	N	5	2
233	N	6	2
233	N	10	2
234	N	1	1
234	N	2	1
234	N	3	1
234	N	4	1
234	N	5	1
234	N	6	1
234	N	7	1
234	N	8	1
234	N	9	1
234	N	10	1
234	N	1	2
234	N	2	2
234	N	3	2
234	N	4	2
234	N	5	2
234	N	6	2
234	N	7	2
234	N	8	2
234	N	9	2
234	N	10	2
234	N	1	3
234	N	2	3
234	N	3	3
234	N	4	3
234	N	5	3
234	N	6	3
234	N	7	3
234	N	8	3
234	N	9	3
234	N	10	3
234	N	1	4
234	N	2	4
234	N	3	4
234	N	4	4
234	N	5	4
234	N	6	4
234	N	7	4
234	N	8	4
234	N	9	4
234	N	10	4
234	N	1	5
234	N	2	5
234	N	3	5
234	N	4	5
234	N	5	5
234	N	6	5
234	N	7	5
234	N	8	5
234	N	9	5
234	N	10	5
234	N	1	6
234	N	2	6
234	N	3	6
234	N	4	6
234	N	5	6
234	N	6	6
234	N	7	6
234	N	8	6
234	N	9	6
234	N	10	6
234	N	1	7
234	N	2	7
234	N	3	7
234	N	4	7
234	N	5	7
234	N	6	7
234	N	7	7
234	N	8	7
234	N	9	7
234	N	10	7
235	N	1	1
235	N	2	1
235	N	3	1
235	N	4	1
235	N	5	1
235	N	6	1
235	N	7	1
235	N	8	1
235	N	9	1
235	N	10	1
235	N	1	2
235	N	2	2
235	N	3	2
235	N	4	2
235	N	5	2
235	N	6	2
235	N	7	2
235	N	8	2
235	N	9	2
235	N	10	2
235	N	1	3
235	N	2	3
235	N	3	3
235	N	4	3
235	N	5	3
235	N	6	3
235	N	7	3
235	N	8	3
235	N	9	3
235	N	10	3
235	N	1	4
235	N	2	4
235	N	3	4
235	N	4	4
235	N	5	4
235	N	6	4
235	N	7	4
235	N	8	4
235	N	9	4
235	N	10	4
235	N	1	5
235	N	2	5
235	N	3	5
235	N	4	5
235	N	5	5
235	N	6	5
235	N	7	5
235	N	8	5
235	N	9	5
235	N	10	5
235	N	1	6
235	N	2	6
235	N	3	6
235	N	4	6
235	N	5	6
235	N	6	6
235	N	7	6
235	N	8	6
235	N	9	6
235	N	10	6
235	N	1	7
235	N	2	7
235	N	3	7
235	N	4	7
235	N	5	7
235	N	6	7
235	N	7	7
235	N	8	7
235	N	9	7
235	N	10	7
236	N	1	1
236	N	2	1
236	N	3	1
236	N	4	1
236	N	5	1
236	N	6	1
236	N	7	1
236	N	8	1
236	N	9	1
236	N	10	1
236	N	1	2
236	N	2	2
236	N	3	2
236	N	4	2
236	N	5	2
236	N	6	2
236	N	7	2
236	N	8	2
236	N	9	2
236	N	10	2
236	N	1	3
236	N	2	3
236	N	3	3
236	N	4	3
236	N	5	3
236	N	6	3
236	N	7	3
236	N	8	3
236	N	9	3
236	N	10	3
236	N	1	4
236	N	2	4
236	N	3	4
236	N	4	4
236	N	5	4
236	N	6	4
236	N	7	4
236	N	8	4
236	N	9	4
236	N	10	4
236	N	1	5
236	N	2	5
236	N	3	5
236	N	4	5
236	N	5	5
236	N	6	5
236	N	7	5
236	N	8	5
236	N	9	5
236	N	10	5
236	N	1	6
236	N	2	6
236	N	3	6
236	N	4	6
236	N	5	6
236	N	6	6
236	N	7	6
236	N	8	6
236	N	9	6
236	N	10	6
236	N	1	7
236	N	2	7
236	N	3	7
236	N	4	7
236	N	5	7
236	N	6	7
236	N	7	7
236	N	8	7
236	N	9	7
236	N	10	7
237	N	1	1
237	N	2	1
237	N	3	1
237	N	4	1
237	N	5	1
237	N	6	1
237	N	7	1
237	N	8	1
237	N	9	1
237	N	10	1
237	N	1	2
237	N	2	2
237	N	3	2
237	N	4	2
237	N	5	2
237	N	6	2
237	N	7	2
237	N	8	2
237	N	9	2
237	N	10	2
237	N	1	3
237	N	2	3
237	N	3	3
237	N	4	3
237	N	5	3
237	N	6	3
237	N	7	3
237	N	8	3
237	N	9	3
237	N	10	3
237	N	1	4
237	N	2	4
237	N	3	4
237	N	4	4
237	N	5	4
237	N	6	4
237	N	7	4
237	N	8	4
237	N	9	4
237	N	10	4
237	N	1	5
237	N	2	5
237	N	3	5
237	N	4	5
237	N	5	5
237	N	6	5
237	N	7	5
237	N	8	5
237	N	9	5
237	N	10	5
237	N	1	6
237	N	2	6
237	N	3	6
237	N	4	6
237	N	5	6
237	N	6	6
237	N	7	6
237	N	8	6
237	N	9	6
237	N	10	6
237	N	1	7
237	N	2	7
237	N	3	7
237	N	4	7
237	N	5	7
237	N	6	7
237	N	7	7
237	N	8	7
237	N	9	7
237	N	10	7
238	N	1	1
238	N	2	1
238	N	3	1
238	N	4	1
238	N	5	1
238	N	6	1
238	N	7	1
238	N	8	1
238	N	9	1
238	N	10	1
238	N	1	2
238	N	2	2
238	N	3	2
238	N	4	2
238	N	5	2
238	N	6	2
238	N	7	2
238	N	8	2
238	N	9	2
238	N	10	2
238	N	1	3
238	N	2	3
238	N	3	3
238	N	4	3
238	N	5	3
238	N	6	3
238	N	7	3
238	N	8	3
238	N	9	3
238	N	10	3
238	N	1	4
238	N	2	4
238	N	3	4
238	N	4	4
238	N	5	4
238	N	6	4
238	N	7	4
238	N	8	4
238	N	9	4
238	N	10	4
238	N	1	5
238	N	2	5
238	N	3	5
238	N	4	5
238	N	5	5
238	N	6	5
238	N	7	5
238	N	8	5
238	N	9	5
238	N	10	5
238	N	1	6
238	N	2	6
238	N	3	6
238	N	4	6
238	N	5	6
238	N	6	6
238	N	7	6
238	N	8	6
238	N	9	6
238	N	10	6
238	N	1	7
238	N	2	7
238	N	3	7
238	N	4	7
238	N	5	7
238	N	6	7
238	N	7	7
238	N	8	7
238	N	9	7
238	N	10	7
239	N	1	1
239	N	2	1
239	N	3	1
239	N	4	1
239	N	5	1
239	N	6	1
239	N	7	1
239	N	8	1
239	N	9	1
239	N	10	1
239	N	1	2
239	N	2	2
239	N	3	2
239	N	4	2
239	N	5	2
239	N	6	2
239	N	7	2
239	N	8	2
239	N	9	2
239	N	10	2
239	N	1	3
239	N	2	3
239	N	3	3
239	N	4	3
239	N	5	3
239	N	6	3
239	N	7	3
239	N	8	3
239	N	9	3
239	N	10	3
239	N	1	4
239	N	2	4
239	N	3	4
239	N	4	4
239	N	5	4
239	N	6	4
239	N	7	4
239	N	8	4
239	N	9	4
239	N	10	4
239	N	1	5
239	N	2	5
239	N	3	5
239	N	4	5
239	N	5	5
239	N	6	5
239	N	7	5
239	N	8	5
239	N	9	5
239	N	10	5
239	N	1	6
239	N	2	6
239	N	3	6
239	N	4	6
239	N	5	6
239	N	6	6
239	N	7	6
239	N	8	6
239	N	9	6
239	N	10	6
239	N	1	7
239	N	2	7
239	N	3	7
239	N	4	7
239	N	5	7
239	N	6	7
239	N	7	7
239	N	8	7
239	N	9	7
239	N	10	7
240	N	1	1
240	N	2	1
240	N	3	1
240	N	4	1
240	N	5	1
240	N	6	1
240	N	7	1
240	N	8	1
240	N	9	1
240	N	10	1
240	N	1	2
240	N	2	2
240	N	3	2
240	N	4	2
240	N	5	2
240	N	6	2
240	N	7	2
240	N	8	2
240	N	9	2
240	N	10	2
240	N	1	3
240	N	2	3
240	N	3	3
240	N	4	3
240	N	5	3
240	N	6	3
240	N	7	3
240	N	8	3
240	N	9	3
240	N	10	3
240	N	1	4
240	N	2	4
240	N	3	4
240	N	4	4
240	N	5	4
240	N	6	4
240	N	7	4
240	N	8	4
240	N	9	4
240	N	10	4
240	N	1	5
240	N	2	5
240	N	3	5
240	N	4	5
240	N	5	5
240	N	6	5
240	N	7	5
240	N	8	5
240	N	9	5
240	N	10	5
240	N	1	6
240	N	2	6
240	N	3	6
240	N	4	6
240	N	5	6
240	N	6	6
240	N	7	6
240	N	8	6
240	N	9	6
240	N	10	6
240	N	1	7
240	N	2	7
240	N	3	7
240	N	4	7
240	N	5	7
240	N	6	7
240	N	7	7
240	N	8	7
240	N	9	7
240	N	10	7
241	N	1	1
241	N	2	1
241	N	3	1
241	N	4	1
241	N	5	1
241	N	6	1
241	N	10	1
241	N	1	2
241	N	2	2
241	N	3	2
241	N	4	2
241	N	5	2
241	N	6	2
241	N	10	2
241	N	1	3
241	N	2	3
241	N	3	3
241	N	4	3
241	N	5	3
241	N	6	3
241	N	10	3
242	N	1	1
242	N	2	1
242	N	3	1
242	N	4	1
242	N	5	1
242	N	10	1
243	N	1	1
243	N	2	1
243	N	3	1
243	N	4	1
243	N	5	1
243	N	6	1
243	N	10	1
244	N	1	1
244	N	2	1
244	N	3	1
244	N	4	1
244	N	5	1
244	N	10	1
244	N	1	3
244	N	2	3
244	N	3	3
244	N	4	3
244	N	5	3
244	N	6	3
244	N	10	3
245	N	1	3
245	N	2	3
245	N	3	3
245	N	4	3
245	N	5	3
245	N	6	3
245	N	7	3
245	N	8	3
245	N	9	3
245	N	10	3
246	N	1	1
246	N	2	1
246	N	3	1
246	N	4	1
246	N	5	1
246	N	6	1
246	N	10	1
246	N	1	2
246	N	2	2
246	N	3	2
246	N	4	2
246	N	5	2
246	N	6	2
246	N	10	2
246	N	1	3
246	N	2	3
246	N	3	3
246	N	4	3
246	N	5	3
246	N	10	3
247	N	1	1
247	N	2	1
247	N	3	1
247	N	4	1
247	N	5	1
247	N	6	1
247	N	10	1
247	N	1	2
247	N	2	2
247	N	3	2
247	N	4	2
247	N	5	2
247	N	6	2
247	N	10	2
247	N	1	3
247	N	2	3
247	N	3	3
247	N	4	3
247	N	5	3
247	N	6	3
247	N	10	3
248	N	1	3
248	N	2	3
248	N	3	3
248	N	1	6
248	N	2	6
248	N	3	6
248	N	4	6
248	N	5	6
248	N	6	6
248	N	10	6
249	N	1	3
249	N	2	3
249	N	3	3
249	N	1	6
249	N	2	6
249	N	3	6
249	N	4	6
249	N	5	6
249	N	6	6
249	N	10	6
250	N	1	6
250	N	2	6
250	N	3	6
250	N	4	6
250	N	5	6
250	N	6	6
250	N	10	6
251	N	1	1
251	N	2	1
251	N	3	1
251	N	4	1
251	N	5	1
251	N	10	1
252	N	1	5
252	N	2	5
252	N	3	5
252	N	4	5
252	N	5	5
252	N	6	5
252	N	10	5
253	N	1	1
253	N	2	1
253	N	3	1
253	N	4	1
253	N	5	1
253	N	6	1
253	N	7	1
253	N	8	1
253	N	9	1
253	N	10	1
253	N	1	2
253	N	2	2
253	N	3	2
253	N	4	2
253	N	5	2
253	N	6	2
253	N	7	2
253	N	8	2
253	N	9	2
253	N	10	2
253	N	1	3
253	N	2	3
253	N	3	3
253	N	4	3
253	N	5	3
253	N	6	3
253	N	7	3
253	N	8	3
253	N	9	3
253	N	10	3
253	N	1	4
253	N	2	4
253	N	3	4
253	N	4	4
253	N	5	4
253	N	6	4
253	N	7	4
253	N	8	4
253	N	9	4
253	N	10	4
253	N	1	5
253	N	2	5
253	N	3	5
253	N	4	5
253	N	5	5
253	N	6	5
253	N	7	5
253	N	8	5
253	N	9	5
253	N	10	5
253	N	1	6
253	N	2	6
253	N	3	6
253	N	4	6
253	N	5	6
253	N	6	6
253	N	7	6
253	N	8	6
253	N	9	6
253	N	10	6
253	N	1	7
253	N	2	7
253	N	3	7
253	N	4	7
253	N	5	7
253	N	6	7
253	N	7	7
253	N	8	7
253	N	9	7
253	N	10	7
253	N	1	8
253	N	2	8
253	N	3	8
253	N	4	8
253	N	5	8
253	N	6	8
253	N	7	8
253	N	8	8
253	N	9	8
253	N	10	8
254	N	1	1
254	N	2	1
254	N	3	1
254	N	4	1
254	N	5	1
254	N	6	1
254	N	10	1
255	N	1	1
255	N	2	1
255	N	3	1
255	N	4	1
255	N	5	1
255	N	6	1
255	N	7	1
255	N	8	1
255	N	9	1
255	N	10	1
255	N	1	2
255	N	2	2
255	N	3	2
255	N	4	2
255	N	5	2
255	N	6	2
255	N	7	2
255	N	8	2
255	N	9	2
255	N	10	2
255	N	1	3
255	N	2	3
255	N	3	3
255	N	4	3
255	N	5	3
255	N	6	3
255	N	7	3
255	N	8	3
255	N	9	3
255	N	10	3
255	N	1	4
255	N	2	4
255	N	3	4
255	N	4	4
255	N	5	4
255	N	6	4
255	N	7	4
255	N	8	4
255	N	9	4
255	N	10	4
255	N	1	5
255	N	2	5
255	N	3	5
255	N	4	5
255	N	5	5
255	N	6	5
255	N	7	5
255	N	8	5
255	N	9	5
255	N	10	5
255	N	1	6
255	N	2	6
255	N	3	6
255	N	4	6
255	N	5	6
255	N	6	6
255	N	7	6
255	N	8	6
255	N	9	6
255	N	10	6
255	N	1	7
255	N	2	7
255	N	3	7
255	N	4	7
255	N	5	7
255	N	6	7
255	N	7	7
255	N	8	7
255	N	9	7
255	N	10	7
255	N	1	8
255	N	2	8
255	N	3	8
255	N	4	8
255	N	5	8
255	N	6	8
255	N	7	8
255	N	8	8
255	N	9	8
255	N	10	8
256	N	1	2
256	N	2	2
256	N	3	2
256	N	4	2
256	N	5	2
256	N	6	2
256	N	10	2
256	N	1	3
256	N	2	3
256	N	3	3
256	N	4	3
256	N	5	3
256	N	6	3
256	N	10	3
257	N	1	2
257	N	2	2
257	N	3	2
257	N	4	2
257	N	5	2
257	N	6	2
257	N	10	2
257	N	1	3
257	N	2	3
257	N	3	3
257	N	4	3
257	N	5	3
257	N	6	3
257	N	10	3
258	N	1	1
258	N	2	1
258	N	3	1
258	N	4	1
258	N	5	1
258	N	10	1
258	N	1	2
258	N	2	2
258	N	3	2
258	N	4	2
258	N	5	2
258	N	10	2
258	N	1	3
258	N	2	3
258	N	3	3
258	N	4	3
258	N	5	3
258	N	6	3
258	N	10	3
259	N	1	1
259	N	2	1
259	N	3	1
259	N	4	1
259	N	5	1
259	N	6	1
259	N	7	1
259	N	8	1
259	N	9	1
259	N	10	1
259	N	1	2
259	N	2	2
259	N	3	2
259	N	4	2
259	N	5	2
259	N	6	2
259	N	7	2
259	N	8	2
259	N	9	2
259	N	10	2
259	N	1	3
259	N	2	3
259	N	3	3
259	N	4	3
259	N	5	3
259	N	6	3
259	N	7	3
259	N	8	3
259	N	9	3
259	N	10	3
259	N	1	4
259	N	2	4
259	N	3	4
259	N	4	4
259	N	5	4
259	N	6	4
259	N	7	4
259	N	8	4
259	N	9	4
259	N	10	4
259	N	1	5
259	N	2	5
259	N	3	5
259	N	4	5
259	N	5	5
259	N	6	5
259	N	7	5
259	N	8	5
259	N	9	5
259	N	10	5
259	N	1	6
259	N	2	6
259	N	3	6
259	N	4	6
259	N	5	6
259	N	6	6
259	N	7	6
259	N	8	6
259	N	9	6
259	N	10	6
259	N	1	7
259	N	2	7
259	N	3	7
259	N	4	7
259	N	5	7
259	N	6	7
259	N	7	7
259	N	8	7
259	N	9	7
259	N	10	7
259	N	1	8
259	N	2	8
259	N	3	8
259	N	4	8
259	N	5	8
259	N	6	8
259	N	7	8
259	N	8	8
259	N	9	8
259	N	10	8
260	N	1	2
260	N	2	2
260	N	3	2
260	N	4	2
260	N	5	2
260	N	6	2
260	N	10	2
260	N	1	3
260	N	2	3
260	N	3	3
260	N	4	3
260	N	5	3
260	N	10	3
261	N	1	2
261	N	2	2
261	N	3	2
261	N	4	2
261	N	5	2
261	N	10	2
261	N	1	3
261	N	2	3
261	N	3	3
261	N	4	3
261	N	5	3
261	N	10	3
262	N	1	1
262	N	2	1
262	N	3	1
262	N	4	1
262	N	5	1
262	N	6	1
262	N	7	1
262	N	8	1
262	N	9	1
262	N	10	1
262	N	1	2
262	N	2	2
262	N	3	2
262	N	4	2
262	N	5	2
262	N	6	2
262	N	7	2
262	N	8	2
262	N	9	2
262	N	10	2
262	N	1	3
262	N	2	3
262	N	3	3
262	N	4	3
262	N	5	3
262	N	6	3
262	N	7	3
262	N	8	3
262	N	9	3
262	N	10	3
262	N	1	4
262	N	2	4
262	N	3	4
262	N	4	4
262	N	5	4
262	N	6	4
262	N	7	4
262	N	8	4
262	N	9	4
262	N	10	4
262	N	1	5
262	N	2	5
262	N	3	5
262	N	4	5
262	N	5	5
262	N	6	5
262	N	7	5
262	N	8	5
262	N	9	5
262	N	10	5
262	N	1	6
262	N	2	6
262	N	3	6
262	N	4	6
262	N	5	6
262	N	6	6
262	N	7	6
262	N	8	6
262	N	9	6
262	N	10	6
262	N	1	7
262	N	2	7
262	N	3	7
262	N	4	7
262	N	5	7
262	N	6	7
262	N	7	7
262	N	8	7
262	N	9	7
262	N	10	7
262	N	1	8
262	N	2	8
262	N	3	8
262	N	4	8
262	N	5	8
262	N	6	8
262	N	7	8
262	N	8	8
262	N	9	8
262	N	10	8
263	N	1	6
263	N	2	6
263	N	3	6
263	N	4	6
263	N	5	6
263	N	6	6
263	N	7	6
263	N	8	6
263	N	9	6
263	N	10	6
264	N	1	1
264	N	2	1
264	N	3	1
264	N	4	1
264	N	5	1
264	N	6	1
264	N	10	1
264	N	1	3
264	N	2	3
264	N	3	3
264	N	4	3
264	N	5	3
264	N	6	3
264	N	10	3
265	N	1	3
265	N	2	3
265	N	3	3
265	N	4	3
265	N	5	3
265	N	6	3
265	N	7	3
265	N	8	3
265	N	9	3
265	N	10	3
266	N	1	1
266	N	2	1
266	N	3	1
266	N	4	1
266	N	5	1
266	N	6	1
266	N	10	1
266	N	1	2
266	N	2	2
266	N	3	2
266	N	4	2
266	N	5	2
266	N	6	2
266	N	10	2
266	N	1	3
266	N	2	3
266	N	3	3
266	N	4	3
266	N	5	3
266	N	6	3
266	N	10	3
266	N	1	4
266	N	2	4
266	N	3	4
266	N	4	4
266	N	5	4
266	N	6	4
266	N	10	4
266	N	1	5
266	N	2	5
266	N	3	5
266	N	4	5
266	N	5	5
266	N	6	5
266	N	10	5
266	N	1	6
266	N	2	6
266	N	3	6
266	N	4	6
266	N	5	6
266	N	6	6
266	N	10	6
266	N	1	7
266	N	2	7
266	N	3	7
266	N	4	7
266	N	5	7
266	N	6	7
266	N	10	7
267	N	1	1
267	N	2	1
267	N	3	1
267	N	4	1
267	N	5	1
267	N	6	1
267	N	7	1
267	N	8	1
267	N	9	1
267	N	10	1
267	N	1	2
267	N	2	2
267	N	3	2
267	N	4	2
267	N	5	2
267	N	6	2
267	N	7	2
267	N	8	2
267	N	9	2
267	N	10	2
267	N	1	3
267	N	2	3
267	N	3	3
267	N	4	3
267	N	5	3
267	N	6	3
267	N	7	3
267	N	8	3
267	N	9	3
267	N	10	3
267	N	1	4
267	N	2	4
267	N	3	4
267	N	4	4
267	N	5	4
267	N	6	4
267	N	7	4
267	N	8	4
267	N	9	4
267	N	10	4
267	N	1	5
267	N	2	5
267	N	3	5
267	N	4	5
267	N	5	5
267	N	6	5
267	N	7	5
267	N	8	5
267	N	9	5
267	N	10	5
267	N	1	6
267	N	2	6
267	N	3	6
267	N	4	6
267	N	5	6
267	N	6	6
267	N	7	6
267	N	8	6
267	N	9	6
267	N	10	6
267	N	1	7
267	N	2	7
267	N	3	7
267	N	4	7
267	N	5	7
267	N	6	7
267	N	7	7
267	N	8	7
267	N	9	7
267	N	10	7
267	N	1	8
267	N	2	8
267	N	3	8
267	N	4	8
267	N	5	8
267	N	6	8
267	N	7	8
267	N	8	8
267	N	9	8
267	N	10	8
268	N	1	1
268	N	2	1
268	N	3	1
268	N	4	1
268	N	5	1
268	N	6	1
268	N	7	1
268	N	8	1
268	N	9	1
268	N	10	1
268	N	1	2
268	N	2	2
268	N	3	2
268	N	4	2
268	N	5	2
268	N	6	2
268	N	7	2
268	N	8	2
268	N	9	2
268	N	10	2
268	N	1	3
268	N	2	3
268	N	3	3
268	N	4	3
268	N	5	3
268	N	6	3
268	N	7	3
268	N	8	3
268	N	9	3
268	N	10	3
268	N	1	4
268	N	2	4
268	N	3	4
268	N	4	4
268	N	5	4
268	N	6	4
268	N	7	4
268	N	8	4
268	N	9	4
268	N	10	4
268	N	1	5
268	N	2	5
268	N	3	5
268	N	4	5
268	N	5	5
268	N	6	5
268	N	7	5
268	N	8	5
268	N	9	5
268	N	10	5
268	N	1	6
268	N	2	6
268	N	3	6
268	N	4	6
268	N	5	6
268	N	6	6
268	N	7	6
268	N	8	6
268	N	9	6
268	N	10	6
268	N	1	7
268	N	2	7
268	N	3	7
268	N	4	7
268	N	5	7
268	N	6	7
268	N	7	7
268	N	8	7
268	N	9	7
268	N	10	7
268	N	1	8
268	N	2	8
268	N	3	8
268	N	4	8
268	N	5	8
268	N	6	8
268	N	7	8
268	N	8	8
268	N	9	8
268	N	10	8
269	N	1	2
269	N	2	2
269	N	3	2
269	N	4	2
269	N	5	2
269	N	6	2
269	N	7	2
269	N	8	2
269	N	9	2
269	N	10	2
270	N	1	2
270	N	2	2
270	N	3	2
270	N	4	2
270	N	5	2
270	N	6	2
270	N	7	2
270	N	8	2
270	N	9	2
270	N	10	2
270	N	1	6
270	N	2	6
270	N	3	6
270	N	4	6
270	N	5	6
270	N	6	6
270	N	7	6
270	N	8	6
270	N	9	6
270	N	10	6
271	N	1	2
271	N	2	2
271	N	3	2
271	N	4	2
271	N	5	2
271	N	6	2
271	N	7	2
271	N	8	2
271	N	9	2
271	N	10	2
271	N	1	6
271	N	2	6
271	N	3	6
271	N	4	6
271	N	5	6
271	N	6	6
271	N	7	6
271	N	8	6
271	N	9	6
271	N	10	6
272	N	1	2
272	N	2	2
272	N	3	2
272	N	4	2
272	N	5	2
272	N	6	2
272	N	7	2
272	N	8	2
272	N	9	2
272	N	10	2
272	N	1	6
272	N	2	6
272	N	3	6
272	N	4	6
272	N	5	6
272	N	6	6
272	N	7	6
272	N	8	6
272	N	9	6
272	N	10	6
273	N	1	1
273	N	2	1
273	N	3	1
273	N	4	1
273	N	5	1
273	N	6	1
273	N	7	1
273	N	8	1
273	N	9	1
273	N	10	1
273	N	1	2
273	N	2	2
273	N	3	2
273	N	4	2
273	N	5	2
273	N	6	2
273	N	10	2
273	N	1	3
273	N	2	3
273	N	3	3
273	N	4	3
273	N	5	3
273	N	6	3
273	N	10	3
274	N	1	1
274	N	2	1
274	N	3	1
274	N	4	1
274	N	5	1
274	N	6	1
274	N	7	1
274	N	8	1
274	N	9	1
274	N	10	1
274	N	1	2
274	N	2	2
274	N	3	2
274	N	4	2
274	N	5	2
274	N	6	2
274	N	7	2
274	N	8	2
274	N	9	2
274	N	10	2
274	N	1	3
274	N	2	3
274	N	3	3
274	N	4	3
274	N	5	3
274	N	6	3
274	N	7	3
274	N	8	3
274	N	9	3
274	N	10	3
274	N	1	4
274	N	2	4
274	N	3	4
274	N	4	4
274	N	5	4
274	N	6	4
274	N	7	4
274	N	8	4
274	N	9	4
274	N	10	4
274	N	1	5
274	N	2	5
274	N	3	5
274	N	4	5
274	N	5	5
274	N	6	5
274	N	7	5
274	N	8	5
274	N	9	5
274	N	10	5
274	N	1	6
274	N	2	6
274	N	3	6
274	N	4	6
274	N	5	6
274	N	6	6
274	N	7	6
274	N	8	6
274	N	9	6
274	N	10	6
274	N	1	7
274	N	2	7
274	N	3	7
274	N	4	7
274	N	5	7
274	N	6	7
274	N	7	7
274	N	8	7
274	N	9	7
274	N	10	7
274	N	1	8
274	N	2	8
274	N	3	8
274	N	4	8
274	N	5	8
274	N	6	8
274	N	7	8
274	N	8	8
274	N	9	8
274	N	10	8
275	N	1	1
275	N	2	1
275	N	3	1
275	N	4	1
275	N	5	1
275	N	6	1
275	N	7	1
275	N	8	1
275	N	9	1
275	N	10	1
275	N	1	4
275	N	2	4
275	N	3	4
275	N	4	4
275	N	5	4
275	N	6	4
275	N	7	4
275	N	8	4
275	N	9	4
275	N	10	4
276	N	1	1
276	N	2	1
276	N	3	1
276	N	4	1
276	N	5	1
276	N	6	1
276	N	7	1
276	N	8	1
276	N	9	1
276	N	10	1
276	N	1	2
276	N	2	2
276	N	3	2
276	N	4	2
276	N	5	2
276	N	6	2
276	N	7	2
276	N	8	2
276	N	9	2
276	N	10	2
276	N	1	3
276	N	2	3
276	N	3	3
276	N	4	3
276	N	5	3
276	N	6	3
276	N	7	3
276	N	8	3
276	N	9	3
276	N	10	3
276	N	1	5
276	N	2	5
276	N	3	5
276	N	4	5
276	N	5	5
276	N	6	5
276	N	7	5
276	N	8	5
276	N	9	5
276	N	10	5
276	N	1	6
276	N	2	6
276	N	3	6
276	N	4	6
276	N	5	6
276	N	6	6
276	N	7	6
276	N	8	6
276	N	9	6
276	N	10	6
277	N	1	2
277	N	2	2
277	N	3	2
277	N	4	2
277	N	5	2
277	N	6	2
277	N	7	2
277	N	8	2
277	N	9	2
277	N	10	2
277	N	1	5
277	N	2	5
277	N	3	5
277	N	4	5
277	N	5	5
277	N	6	5
277	N	7	5
277	N	8	5
277	N	9	5
277	N	10	5
277	N	1	6
277	N	2	6
277	N	3	6
277	N	4	6
277	N	5	6
277	N	6	6
277	N	7	6
277	N	8	6
277	N	9	6
277	N	10	6
278	N	1	1
278	N	2	1
278	N	3	1
278	N	4	1
278	N	5	1
278	N	10	1
279	N	1	1
279	N	2	1
279	N	3	1
279	N	4	1
279	N	5	1
279	N	6	1
279	N	10	1
279	N	1	3
279	N	2	3
279	N	3	3
279	N	4	3
280	N	1	1
280	N	2	1
280	N	3	1
280	N	4	1
280	N	5	1
280	N	6	1
280	N	10	1
280	N	1	3
280	N	2	3
280	N	3	3
280	N	4	3
280	N	5	3
280	N	6	3
280	N	10	3
281	N	1	2
281	N	2	2
281	N	3	2
281	N	4	2
281	N	5	2
281	N	6	2
281	N	7	2
281	N	8	2
281	N	9	2
281	N	10	2
281	N	1	5
281	N	2	5
281	N	3	5
281	N	4	5
281	N	5	5
281	N	6	5
281	N	7	5
281	N	8	5
281	N	9	5
281	N	10	5
281	N	1	6
281	N	2	6
281	N	3	6
281	N	4	6
281	N	5	6
281	N	6	6
281	N	7	6
281	N	8	6
281	N	9	6
281	N	10	6
282	N	1	2
282	N	2	2
282	N	3	2
282	N	4	2
282	N	5	2
282	N	6	2
282	N	7	2
282	N	8	2
282	N	9	2
282	N	10	2
282	N	1	5
282	N	2	5
282	N	3	5
282	N	4	5
282	N	5	5
282	N	6	5
282	N	7	5
282	N	8	5
282	N	9	5
282	N	10	5
282	N	1	6
282	N	2	6
282	N	3	6
282	N	4	6
282	N	5	6
282	N	6	6
282	N	7	6
282	N	8	6
282	N	9	6
282	N	10	6
283	N	1	2
283	N	2	2
283	N	3	2
283	N	4	2
283	N	5	2
283	N	6	2
283	N	7	2
283	N	8	2
283	N	9	2
283	N	10	2
283	N	1	5
283	N	2	5
283	N	3	5
283	N	4	5
283	N	5	5
283	N	6	5
283	N	7	5
283	N	8	5
283	N	9	5
283	N	10	5
283	N	1	6
283	N	2	6
283	N	3	6
283	N	4	6
283	N	5	6
283	N	6	6
283	N	7	6
283	N	8	6
283	N	9	6
283	N	10	6
284	N	1	2
284	N	2	2
284	N	3	2
284	N	4	2
284	N	5	2
284	N	6	2
284	N	7	2
284	N	8	2
284	N	9	2
284	N	10	2
284	N	1	5
284	N	2	5
284	N	3	5
284	N	4	5
284	N	5	5
284	N	6	5
284	N	7	5
284	N	8	5
284	N	9	5
284	N	10	5
284	N	1	6
284	N	2	6
284	N	3	6
284	N	4	6
284	N	5	6
284	N	6	6
284	N	7	6
284	N	8	6
284	N	9	6
284	N	10	6
285	N	1	2
285	N	2	2
285	N	3	2
285	N	4	2
285	N	5	2
285	N	6	2
285	N	7	2
285	N	8	2
285	N	9	2
285	N	10	2
285	N	1	5
285	N	2	5
285	N	3	5
285	N	4	5
285	N	5	5
285	N	6	5
285	N	7	5
285	N	8	5
285	N	9	5
285	N	10	5
285	N	1	6
285	N	2	6
285	N	3	6
285	N	4	6
285	N	5	6
285	N	6	6
285	N	7	6
285	N	8	6
285	N	9	6
285	N	10	6
286	N	1	2
286	N	2	2
286	N	3	2
286	N	4	2
286	N	5	2
286	N	6	2
286	N	7	2
286	N	8	2
286	N	9	2
286	N	10	2
286	N	1	5
286	N	2	5
286	N	3	5
286	N	4	5
286	N	5	5
286	N	6	5
286	N	7	5
286	N	8	5
286	N	9	5
286	N	10	5
286	N	1	6
286	N	2	6
286	N	3	6
286	N	4	6
286	N	5	6
286	N	6	6
286	N	7	6
286	N	8	6
286	N	9	6
286	N	10	6
287	N	1	2
287	N	2	2
287	N	3	2
287	N	4	2
287	N	5	2
287	N	6	2
287	N	7	2
287	N	8	2
287	N	9	2
287	N	10	2
287	N	1	5
287	N	2	5
287	N	3	5
287	N	4	5
287	N	5	5
287	N	6	5
287	N	7	5
287	N	8	5
287	N	9	5
287	N	10	5
287	N	1	6
287	N	2	6
287	N	3	6
287	N	4	6
287	N	5	6
287	N	6	6
287	N	7	6
287	N	8	6
287	N	9	6
287	N	10	6
288	N	1	2
288	N	2	2
288	N	3	2
288	N	4	2
288	N	5	2
288	N	6	2
288	N	7	2
288	N	8	2
288	N	9	2
288	N	10	2
288	N	1	5
288	N	2	5
288	N	3	5
288	N	4	5
288	N	5	5
288	N	6	5
288	N	7	5
288	N	8	5
288	N	9	5
288	N	10	5
288	N	1	6
288	N	2	6
288	N	3	6
288	N	4	6
288	N	5	6
288	N	6	6
288	N	7	6
288	N	8	6
288	N	9	6
288	N	10	6
289	N	1	5
289	N	2	5
289	N	3	5
289	N	4	5
289	N	5	5
289	N	6	5
289	N	7	5
289	N	8	5
289	N	9	5
289	N	10	5
289	N	1	6
289	N	2	6
289	N	3	6
289	N	4	6
289	N	5	6
289	N	6	6
289	N	7	6
289	N	8	6
289	N	9	6
289	N	10	6
290	N	1	5
290	N	2	5
290	N	3	5
290	N	4	5
290	N	5	5
290	N	6	5
290	N	7	5
290	N	8	5
290	N	9	5
290	N	10	5
290	N	1	6
290	N	2	6
290	N	3	6
290	N	4	6
290	N	5	6
290	N	6	6
290	N	7	6
290	N	8	6
290	N	9	6
290	N	10	6
291	N	1	5
291	N	2	5
291	N	3	5
291	N	4	5
291	N	5	5
291	N	6	5
291	N	7	5
291	N	8	5
291	N	9	5
291	N	10	5
291	N	1	6
291	N	2	6
291	N	3	6
291	N	4	6
291	N	5	6
291	N	6	6
291	N	7	6
291	N	8	6
291	N	9	6
291	N	10	6
292	N	1	5
292	N	2	5
292	N	3	5
292	N	4	5
292	N	5	5
292	N	6	5
292	N	7	5
292	N	8	5
292	N	9	5
292	N	10	5
292	N	1	6
292	N	2	6
292	N	3	6
292	N	4	6
292	N	5	6
292	N	6	6
292	N	7	6
292	N	8	6
292	N	9	6
292	N	10	6
293	N	1	5
293	N	2	5
293	N	3	5
293	N	4	5
293	N	5	5
293	N	6	5
293	N	7	5
293	N	8	5
293	N	9	5
293	N	10	5
293	N	1	6
293	N	2	6
293	N	3	6
293	N	4	6
293	N	5	6
293	N	6	6
293	N	7	6
293	N	8	6
293	N	9	6
293	N	10	6
294	N	1	5
294	N	2	5
294	N	3	5
294	N	4	5
294	N	5	5
294	N	6	5
294	N	7	5
294	N	8	5
294	N	9	5
294	N	10	5
294	N	1	6
294	N	2	6
294	N	3	6
294	N	4	6
294	N	5	6
294	N	6	6
294	N	7	6
294	N	8	6
294	N	9	6
294	N	10	6
295	N	1	5
295	N	2	5
295	N	3	5
295	N	4	5
295	N	5	5
295	N	6	5
295	N	7	5
295	N	8	5
295	N	9	5
295	N	10	5
295	N	1	6
295	N	2	6
295	N	3	6
295	N	4	6
295	N	5	6
295	N	6	6
295	N	7	6
295	N	8	6
295	N	9	6
295	N	10	6
296	N	1	5
296	N	2	5
296	N	3	5
296	N	4	5
296	N	5	5
296	N	6	5
296	N	7	5
296	N	8	5
296	N	9	5
296	N	10	5
296	N	1	6
296	N	2	6
296	N	3	6
296	N	4	6
296	N	5	6
296	N	6	6
296	N	7	6
296	N	8	6
296	N	9	6
296	N	10	6
297	N	1	5
297	N	2	5
297	N	3	5
297	N	4	5
297	N	5	5
297	N	6	5
297	N	7	5
297	N	8	5
297	N	9	5
297	N	10	5
297	N	1	6
297	N	2	6
297	N	3	6
297	N	4	6
297	N	5	6
297	N	6	6
297	N	7	6
297	N	8	6
297	N	9	6
297	N	10	6
298	N	1	5
298	N	2	5
298	N	3	5
298	N	4	5
298	N	5	5
298	N	6	5
298	N	7	5
298	N	8	5
298	N	9	5
298	N	10	5
298	N	1	6
298	N	2	6
298	N	3	6
298	N	4	6
298	N	5	6
298	N	6	6
298	N	7	6
298	N	8	6
298	N	9	6
298	N	10	6
299	N	1	5
299	N	2	5
299	N	3	5
299	N	4	5
299	N	5	5
299	N	6	5
299	N	7	5
299	N	8	5
299	N	9	5
299	N	10	5
299	N	1	6
299	N	2	6
299	N	3	6
299	N	4	6
299	N	5	6
299	N	6	6
299	N	7	6
299	N	8	6
299	N	9	6
299	N	10	6
300	N	1	5
300	N	2	5
300	N	3	5
300	N	4	5
300	N	5	5
300	N	6	5
300	N	7	5
300	N	8	5
300	N	9	5
300	N	10	5
300	N	1	6
300	N	2	6
300	N	3	6
300	N	4	6
300	N	5	6
300	N	6	6
300	N	7	6
300	N	8	6
300	N	9	6
300	N	10	6
301	N	1	5
301	N	2	5
301	N	3	5
301	N	4	5
301	N	5	5
301	N	6	5
301	N	7	5
301	N	8	5
301	N	9	5
301	N	10	5
301	N	1	6
301	N	2	6
301	N	3	6
301	N	4	6
301	N	5	6
301	N	6	6
301	N	7	6
301	N	8	6
301	N	9	6
301	N	10	6
302	N	1	5
302	N	2	5
302	N	3	5
302	N	4	5
302	N	5	5
302	N	6	5
302	N	7	5
302	N	8	5
302	N	9	5
302	N	10	5
302	N	1	6
302	N	2	6
302	N	3	6
302	N	4	6
302	N	5	6
302	N	6	6
302	N	7	6
302	N	8	6
302	N	9	6
302	N	10	6
303	N	1	5
303	N	2	5
303	N	3	5
303	N	4	5
303	N	5	5
303	N	6	5
303	N	7	5
303	N	8	5
303	N	9	5
303	N	10	5
303	N	1	6
303	N	2	6
303	N	3	6
303	N	4	6
303	N	5	6
303	N	6	6
303	N	7	6
303	N	8	6
303	N	9	6
303	N	10	6
304	N	1	5
304	N	2	5
304	N	3	5
304	N	4	5
304	N	5	5
304	N	6	5
304	N	7	5
304	N	8	5
304	N	9	5
304	N	10	5
304	N	1	6
304	N	2	6
304	N	3	6
304	N	4	6
304	N	5	6
304	N	6	6
304	N	7	6
304	N	8	6
304	N	9	6
304	N	10	6
305	N	1	5
305	N	2	5
305	N	3	5
305	N	4	5
305	N	5	5
305	N	6	5
305	N	7	5
305	N	8	5
305	N	9	5
305	N	10	5
305	N	1	6
305	N	2	6
305	N	3	6
305	N	4	6
305	N	5	6
305	N	6	6
305	N	7	6
305	N	8	6
305	N	9	6
305	N	10	6
306	N	1	5
306	N	2	5
306	N	3	5
306	N	4	5
306	N	5	5
306	N	6	5
306	N	7	5
306	N	8	5
306	N	9	5
306	N	10	5
306	N	1	6
306	N	2	6
306	N	3	6
306	N	4	6
306	N	5	6
306	N	6	6
306	N	7	6
306	N	8	6
306	N	9	6
306	N	10	6
307	N	1	5
307	N	2	5
307	N	3	5
307	N	4	5
307	N	5	5
307	N	6	5
307	N	7	5
307	N	8	5
307	N	9	5
307	N	10	5
307	N	1	6
307	N	2	6
307	N	3	6
307	N	4	6
307	N	5	6
307	N	6	6
307	N	7	6
307	N	8	6
307	N	9	6
307	N	10	6
308	N	1	5
308	N	2	5
308	N	3	5
308	N	4	5
308	N	5	5
308	N	6	5
308	N	7	5
308	N	8	5
308	N	9	5
308	N	10	5
308	N	1	6
308	N	2	6
308	N	3	6
308	N	4	6
308	N	5	6
308	N	6	6
308	N	7	6
308	N	8	6
308	N	9	6
308	N	10	6
309	N	1	5
309	N	2	5
309	N	3	5
309	N	4	5
309	N	5	5
309	N	6	5
309	N	7	5
309	N	8	5
309	N	9	5
309	N	10	5
309	N	1	6
309	N	2	6
309	N	3	6
309	N	4	6
309	N	5	6
309	N	6	6
309	N	7	6
309	N	8	6
309	N	9	6
309	N	10	6
310	N	1	5
310	N	2	5
310	N	3	5
310	N	4	5
310	N	5	5
310	N	6	5
310	N	7	5
310	N	8	5
310	N	9	5
310	N	10	5
310	N	1	6
310	N	2	6
310	N	3	6
310	N	4	6
310	N	5	6
310	N	6	6
310	N	7	6
310	N	8	6
310	N	9	6
310	N	10	6
311	N	1	5
311	N	2	5
311	N	3	5
311	N	4	5
311	N	5	5
311	N	6	5
311	N	7	5
311	N	8	5
311	N	9	5
311	N	10	5
311	N	1	6
311	N	2	6
311	N	3	6
311	N	4	6
311	N	5	6
311	N	6	6
311	N	7	6
311	N	8	6
311	N	9	6
311	N	10	6
312	N	1	5
312	N	2	5
312	N	3	5
312	N	4	5
312	N	5	5
312	N	6	5
312	N	7	5
312	N	8	5
312	N	9	5
312	N	10	5
312	N	1	6
312	N	2	6
312	N	3	6
312	N	4	6
312	N	5	6
312	N	6	6
312	N	7	6
312	N	8	6
312	N	9	6
312	N	10	6
313	N	1	5
313	N	2	5
313	N	3	5
313	N	4	5
313	N	5	5
313	N	6	5
313	N	7	5
313	N	8	5
313	N	9	5
313	N	10	5
313	N	1	6
313	N	2	6
313	N	3	6
313	N	4	6
313	N	5	6
313	N	6	6
313	N	7	6
313	N	8	6
313	N	9	6
313	N	10	6
314	N	1	1
314	N	2	1
314	N	3	1
314	N	4	1
314	N	5	1
314	N	6	1
314	N	7	1
314	N	8	1
315	N	1	2
315	N	2	2
315	N	3	2
315	N	4	2
315	N	5	2
315	N	6	2
315	N	7	2
315	N	8	2
315	N	9	2
315	N	10	2
315	N	1	3
315	N	2	3
315	N	3	3
315	N	4	3
315	N	5	3
315	N	6	3
315	N	7	3
315	N	8	3
315	N	9	3
315	N	10	3
315	N	1	6
315	N	2	6
315	N	3	6
315	N	4	6
315	N	5	6
315	N	6	6
315	N	7	6
315	N	8	6
315	N	9	6
315	N	10	6
316	N	1	1
316	N	2	1
316	N	3	1
316	N	4	1
316	N	5	1
316	N	6	1
316	N	7	1
316	N	8	1
316	N	9	1
316	N	10	1
316	N	1	2
316	N	2	2
316	N	3	2
316	N	4	2
316	N	5	2
316	N	6	2
316	N	7	2
316	N	8	2
316	N	9	2
316	N	10	2
316	N	1	3
316	N	2	3
316	N	3	3
316	N	4	3
316	N	5	3
316	N	6	3
316	N	7	3
316	N	8	3
316	N	9	3
316	N	10	3
316	N	1	4
316	N	2	4
316	N	3	4
316	N	4	4
316	N	5	4
316	N	6	4
316	N	7	4
316	N	8	4
316	N	9	4
316	N	10	4
316	N	1	5
316	N	2	5
316	N	3	5
316	N	4	5
316	N	5	5
316	N	6	5
316	N	7	5
316	N	8	5
316	N	9	5
316	N	10	5
316	N	1	6
316	N	2	6
316	N	3	6
316	N	4	6
316	N	5	6
316	N	6	6
316	N	7	6
316	N	8	6
316	N	9	6
316	N	10	6
316	N	1	7
316	N	2	7
316	N	3	7
316	N	4	7
316	N	5	7
316	N	6	7
316	N	7	7
316	N	8	7
316	N	9	7
316	N	10	7
316	N	1	8
316	N	2	8
316	N	3	8
316	N	4	8
316	N	5	8
316	N	6	8
316	N	7	8
316	N	8	8
316	N	9	8
316	N	10	8
316	N	1	9
316	N	2	9
316	N	3	9
316	N	4	9
316	N	5	9
316	N	6	9
316	N	7	9
316	N	8	9
316	N	9	9
316	N	10	9
317	N	1	2
317	N	2	2
317	N	3	2
317	N	4	2
317	N	5	2
317	N	6	2
317	N	7	2
317	N	8	2
317	N	9	2
317	N	10	2
317	N	1	3
317	N	2	3
317	N	3	3
317	N	4	3
317	N	5	3
317	N	6	3
317	N	7	3
317	N	8	3
317	N	9	3
317	N	10	3
317	N	1	6
317	N	2	6
317	N	3	6
317	N	4	6
317	N	5	6
317	N	6	6
317	N	7	6
317	N	8	6
317	N	9	6
317	N	10	6
318	N	1	1
318	N	2	1
318	N	3	1
318	N	4	1
318	N	1	2
318	N	2	2
318	N	3	2
318	N	4	2
318	N	1	3
318	N	2	3
318	N	3	3
318	N	4	3
318	N	1	9
318	N	2	9
318	N	3	9
318	N	4	9
319	N	1	1
319	N	2	1
319	N	3	1
319	N	4	1
319	N	5	1
319	N	6	1
319	N	7	1
319	N	8	1
319	N	9	1
319	N	10	1
319	N	1	2
319	N	2	2
319	N	3	2
319	N	4	2
319	N	5	2
319	N	6	2
319	N	10	2
319	N	1	3
319	N	2	3
319	N	3	3
319	N	4	3
319	N	5	3
319	N	6	3
319	N	10	3
319	N	1	9
319	N	2	9
319	N	3	9
319	N	4	9
319	N	5	9
320	N	1	1
320	N	2	1
320	N	3	1
320	N	4	1
320	N	5	1
320	N	6	1
320	N	7	1
320	N	8	1
320	N	9	1
320	N	10	1
320	N	1	2
320	N	2	2
320	N	3	2
320	N	4	2
320	N	5	2
320	N	6	2
320	N	10	2
320	N	1	3
320	N	2	3
320	N	3	3
320	N	4	3
320	N	5	3
320	N	6	3
320	N	10	3
320	N	1	9
320	N	2	9
320	N	3	9
320	N	4	9
321	N	1	4
321	N	2	4
321	N	3	4
321	N	4	4
321	N	5	4
321	N	6	4
321	N	7	4
321	N	8	4
321	N	9	4
321	N	10	4
321	N	1	9
321	N	2	9
321	N	3	9
321	N	4	9
321	N	5	9
321	N	6	9
321	N	7	9
321	N	8	9
321	N	9	9
321	N	10	9
322	N	1	9
322	N	2	9
322	N	3	9
322	N	4	9
322	N	5	9
323	N	1	9
323	N	2	9
323	N	3	9
323	N	4	9
323	N	5	9
323	N	6	9
323	N	7	9
323	N	8	9
323	N	9	9
323	N	10	9
324	N	1	2
324	N	2	2
324	N	3	2
324	N	4	2
324	N	5	2
324	N	1	9
324	N	2	9
324	N	3	9
324	N	4	9
324	N	5	9
324	N	6	9
324	N	7	9
324	N	8	9
324	N	9	9
324	N	10	9
325	N	1	2
325	N	2	2
325	N	3	2
325	N	4	2
325	N	5	2
325	N	1	9
325	N	2	9
325	N	3	9
325	N	4	9
325	N	5	9
325	N	6	9
325	N	7	9
325	N	8	9
325	N	9	9
325	N	10	9
326	N	1	2
326	N	2	2
326	N	3	2
326	N	4	2
326	N	5	2
326	N	10	2
326	N	1	3
326	N	2	3
326	N	3	3
326	N	4	3
326	N	5	3
326	N	6	3
326	N	1	9
326	N	2	9
326	N	3	9
326	N	4	9
326	N	5	9
326	N	6	9
326	N	7	9
326	N	8	9
326	N	9	9
326	N	10	9
327	N	1	1
327	N	2	1
327	N	3	1
327	N	4	1
327	N	5	1
327	N	10	1
327	N	1	9
327	N	2	9
327	N	3	9
327	N	4	9
327	N	5	9
327	N	6	9
327	N	7	9
327	N	8	9
327	N	9	9
327	N	10	9
328	N	1	1
328	N	2	1
328	N	3	1
328	N	4	1
328	N	5	1
328	N	6	1
328	N	7	1
328	N	8	1
328	N	9	1
328	N	10	1
328	N	1	2
328	N	2	2
328	N	3	2
328	N	4	2
328	N	5	2
328	N	6	2
328	N	7	2
328	N	8	2
328	N	9	2
328	N	10	2
328	N	1	3
328	N	2	3
328	N	3	3
328	N	4	3
328	N	5	3
328	N	6	3
328	N	7	3
328	N	8	3
328	N	9	3
328	N	10	3
328	N	1	4
328	N	2	4
328	N	3	4
328	N	4	4
328	N	5	4
328	N	6	4
328	N	7	4
328	N	8	4
328	N	9	4
328	N	10	4
328	N	1	5
328	N	2	5
328	N	3	5
328	N	4	5
328	N	5	5
328	N	6	5
328	N	7	5
328	N	8	5
328	N	9	5
328	N	10	5
328	N	1	6
328	N	2	6
328	N	3	6
328	N	4	6
328	N	5	6
328	N	6	6
328	N	7	6
328	N	8	6
328	N	9	6
328	N	10	6
328	N	1	7
328	N	2	7
328	N	3	7
328	N	4	7
328	N	5	7
328	N	6	7
328	N	7	7
328	N	8	7
328	N	9	7
328	N	10	7
328	N	1	8
328	N	2	8
328	N	3	8
328	N	4	8
328	N	5	8
328	N	6	8
328	N	7	8
328	N	8	8
328	N	9	8
328	N	10	8
328	N	1	9
328	N	2	9
328	N	3	9
328	N	4	9
328	N	5	9
328	N	6	9
328	N	7	9
328	N	8	9
328	N	9	9
328	N	10	9
329	N	1	9
329	N	2	9
329	N	3	9
329	N	4	9
329	N	5	9
329	N	6	9
329	N	7	9
329	N	8	9
329	N	9	9
329	N	10	9
330	N	1	3
330	N	2	3
330	N	3	3
330	N	4	3
330	N	5	3
330	N	6	3
330	N	1	9
330	N	2	9
330	N	3	9
330	N	4	9
330	N	5	9
330	N	6	9
330	N	7	9
330	N	8	9
330	N	9	9
330	N	10	9
331	N	1	9
331	N	2	9
331	N	3	9
331	N	4	9
331	N	5	9
331	N	6	9
331	N	7	9
331	N	8	9
331	N	9	9
331	N	10	9
332	N	1	1
332	N	2	1
332	N	3	1
332	N	4	1
332	N	5	1
332	N	6	1
332	N	7	1
332	N	8	1
332	N	9	1
332	N	10	1
332	N	1	2
332	N	2	2
332	N	3	2
332	N	4	2
332	N	5	2
332	N	6	2
332	N	7	2
332	N	8	2
332	N	9	2
332	N	10	2
332	N	1	3
332	N	2	3
332	N	3	3
332	N	4	3
332	N	5	3
332	N	6	3
332	N	7	3
332	N	8	3
332	N	9	3
332	N	10	3
332	N	1	4
332	N	2	4
332	N	3	4
332	N	4	4
332	N	5	4
332	N	6	4
332	N	7	4
332	N	8	4
332	N	9	4
332	N	10	4
332	N	1	5
332	N	2	5
332	N	3	5
332	N	4	5
332	N	5	5
332	N	6	5
332	N	7	5
332	N	8	5
332	N	9	5
332	N	10	5
332	N	1	6
332	N	2	6
332	N	3	6
332	N	4	6
332	N	5	6
332	N	6	6
332	N	7	6
332	N	8	6
332	N	9	6
332	N	10	6
332	N	1	7
332	N	2	7
332	N	3	7
332	N	4	7
332	N	5	7
332	N	6	7
332	N	7	7
332	N	8	7
332	N	9	7
332	N	10	7
332	N	1	8
332	N	2	8
332	N	3	8
332	N	4	8
332	N	5	8
332	N	6	8
332	N	7	8
332	N	8	8
332	N	9	8
332	N	10	8
332	N	1	9
332	N	2	9
332	N	3	9
332	N	4	9
332	N	5	9
332	N	6	9
332	N	7	9
332	N	8	9
332	N	9	9
332	N	10	9
333	N	1	9
333	N	2	9
333	N	3	9
333	N	4	9
333	N	5	9
333	N	6	9
333	N	7	9
333	N	8	9
333	N	9	9
333	N	10	9
334	N	1	6
334	N	2	6
334	N	3	6
334	N	4	6
334	N	5	6
334	N	6	6
334	N	7	6
334	N	8	6
334	N	9	6
334	N	10	6
335	N	1	1
335	N	2	1
335	N	3	1
335	N	4	1
335	N	5	1
335	N	6	1
335	N	7	1
335	N	8	1
335	N	9	1
335	N	10	1
335	N	1	2
335	N	2	2
335	N	3	2
335	N	4	2
335	N	5	2
335	N	6	2
335	N	7	2
335	N	8	2
335	N	9	2
335	N	10	2
335	N	1	3
335	N	2	3
335	N	3	3
335	N	4	3
335	N	5	3
335	N	6	3
335	N	7	3
335	N	8	3
335	N	9	3
335	N	10	3
335	N	1	4
335	N	2	4
335	N	3	4
335	N	4	4
335	N	5	4
335	N	6	4
335	N	7	4
335	N	8	4
335	N	9	4
335	N	10	4
335	N	1	5
335	N	2	5
335	N	3	5
335	N	4	5
335	N	5	5
335	N	6	5
335	N	7	5
335	N	8	5
335	N	9	5
335	N	10	5
335	N	1	6
335	N	2	6
335	N	3	6
335	N	4	6
335	N	5	6
335	N	6	6
335	N	7	6
335	N	8	6
335	N	9	6
335	N	10	6
335	N	1	7
335	N	2	7
335	N	3	7
335	N	4	7
335	N	5	7
335	N	6	7
335	N	7	7
335	N	8	7
335	N	9	7
335	N	10	7
335	N	1	8
335	N	2	8
335	N	3	8
335	N	4	8
335	N	5	8
335	N	6	8
335	N	7	8
335	N	8	8
335	N	9	8
335	N	10	8
335	N	1	9
335	N	2	9
335	N	3	9
335	N	4	9
335	N	5	9
335	N	6	9
335	N	7	9
335	N	8	9
335	N	9	9
335	N	10	9
336	N	1	9
336	N	2	9
336	N	3	9
336	N	4	9
336	N	5	9
336	N	6	9
336	N	7	9
336	N	8	9
336	N	9	9
336	N	10	9
337	N	1	9
337	N	2	9
337	N	3	9
337	N	4	9
337	N	5	9
337	N	10	9
338	N	1	1
338	N	2	1
338	N	3	1
338	N	4	1
338	N	5	1
338	N	6	1
338	N	7	1
338	N	8	1
338	N	9	1
338	N	10	1
338	N	1	2
338	N	2	2
338	N	3	2
338	N	4	2
338	N	5	2
338	N	6	2
338	N	7	2
338	N	8	2
338	N	9	2
338	N	10	2
338	N	1	3
338	N	2	3
338	N	3	3
338	N	4	3
338	N	5	3
338	N	6	3
338	N	7	3
338	N	8	3
338	N	9	3
338	N	10	3
338	N	1	4
338	N	2	4
338	N	3	4
338	N	4	4
338	N	5	4
338	N	6	4
338	N	7	4
338	N	8	4
338	N	9	4
338	N	10	4
338	N	1	5
338	N	2	5
338	N	3	5
338	N	4	5
338	N	5	5
338	N	6	5
338	N	7	5
338	N	8	5
338	N	9	5
338	N	10	5
338	N	1	6
338	N	2	6
338	N	3	6
338	N	4	6
338	N	5	6
338	N	6	6
338	N	7	6
338	N	8	6
338	N	9	6
338	N	10	6
338	N	1	7
338	N	2	7
338	N	3	7
338	N	4	7
338	N	5	7
338	N	6	7
338	N	7	7
338	N	8	7
338	N	9	7
338	N	10	7
338	N	1	8
338	N	2	8
338	N	3	8
338	N	4	8
338	N	5	8
338	N	6	8
338	N	7	8
338	N	8	8
338	N	9	8
338	N	10	8
338	N	1	9
338	N	2	9
338	N	3	9
338	N	4	9
338	N	5	9
338	N	6	9
338	N	7	9
338	N	8	9
338	N	9	9
338	N	10	9
339	N	1	9
339	N	2	9
339	N	3	9
339	N	4	9
339	N	5	9
339	N	6	9
339	N	10	9
340	N	1	1
340	N	2	1
340	N	3	1
340	N	4	1
340	N	5	1
340	N	6	1
340	N	10	1
340	N	1	2
340	N	2	2
340	N	3	2
340	N	4	2
340	N	5	2
340	N	6	2
340	N	7	2
340	N	8	2
340	N	9	2
340	N	10	2
340	N	1	6
340	N	2	6
340	N	3	6
340	N	4	6
340	N	5	6
340	N	6	6
340	N	10	6
341	N	1	9
341	N	2	9
341	N	3	9
341	N	4	9
341	N	5	9
341	N	6	9
341	N	10	9
\.


--
-- Data for Name: permisos_modulo; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_modulo (codigo, personaid, usuarioid, fecha, ip) FROM stdin;
1	1	1	2017-08-15 10:48:58.900325	192.168.20.2
2	315	3	2017-08-15 15:42:58.183842	192.168.20.249
3	633	1	2017-08-16 11:24:17.513484	SOLUCIONES
4	1	1	2017-08-19 12:21:16.981118	192.168.20.2
5	3384	1	2017-08-25 12:34:06.119543	SISTEMAS2-PC
6	3384	1	2017-08-25 12:36:49.653652	SISTEMAS2-PC
7	3384	1	2017-08-25 12:37:46.077905	SISTEMAS2-PC
8	3384	1	2017-08-25 12:37:51.261054	SISTEMAS2-PC
9	1	1	2017-08-28 10:10:59.220551	SISTEMA02
10	65	1	2017-09-04 17:11:32.322939	192.168.20.2
11	65	1	2017-09-04 17:11:38.034715	192.168.20.2
12	315	1	2017-09-05 10:14:16.488456	190.236.27.88
13	315	1	2017-09-05 10:14:19.073773	190.236.27.88
14	315	1	2017-09-05 10:16:03.642203	190.236.27.88
15	315	1	2017-09-05 10:16:07.215537	190.236.27.88
16	3384	1	2017-09-05 10:49:31.460533	192.168.20.104
17	3384	1	2017-09-05 10:49:36.828632	192.168.20.104
18	3384	1	2017-09-05 10:50:27.165509	192.168.20.104
19	3384	1	2017-09-05 10:50:28.48015	192.168.20.104
20	1	1	2017-09-05 11:05:18.833501	192.168.20.2
21	1	1	2017-09-05 11:05:21.098959	192.168.20.2
22	1	1	2017-09-06 11:55:00.735803	192.168.20.2
23	1	1	2017-09-06 11:55:20.335704	192.168.20.2
24	1	1	2017-09-06 11:55:48.362152	192.168.20.2
25	3568	1	2017-09-09 08:40:26.975627	192.168.20.170
26	3568	1	2017-09-09 08:40:29.874089	192.168.20.170
27	1	1	2017-09-09 14:03:39.996333	192.168.20.2
28	3588	1	2017-09-12 16:04:50.010794	190.117.82.68
29	3588	1	2017-09-12 16:05:20.765453	190.117.82.68
30	3491	1	2017-09-13 16:30:31.470391	192.168.20.113
31	3491	1	2017-09-13 16:30:35.487963	192.168.20.113
32	3491	1	2017-09-13 16:42:54.297463	192.168.20.113
33	3595	1	2017-09-13 17:01:51.608665	192.168.20.163
34	1	1	2017-09-13 17:36:28.195387	SISTEMA02
35	3595	1	2017-09-16 10:01:23.588264	SISTEMAS2-PC
36	1	1	2017-09-19 15:50:18.289685	SISTEMA02
37	1	1	2017-09-19 15:50:26.350245	SISTEMA02
38	3595	1	2017-09-20 15:44:45.19774	PIERO-PC
39	3673	1	2017-09-20 16:02:23.289821	CAJAMARCA-PC
40	3568	1	2017-09-20 18:14:25.346033	190.236.25.193
41	3568	1	2017-09-20 18:14:27.541674	190.236.25.193
42	3568	1	2017-09-20 18:14:29.606553	190.236.25.193
43	3568	1	2017-09-20 18:14:36.823205	190.236.25.193
44	315	1	2017-09-22 08:45:46.942323	SISTEMAS2-PC
45	315	1	2017-09-22 08:45:54.62837	SISTEMAS2-PC
46	315	1	2017-09-22 08:46:02.289539	SISTEMAS2-PC
47	313	1	2017-09-22 10:42:18.724604	SISTEMAS2-PC
48	633	1	2017-09-22 11:00:19.413429	SISTEMAS2-PC
49	68	1	2017-09-22 11:03:24.612134	SISTEMAS2-PC
50	87	1	2017-09-22 11:04:48.927746	SISTEMAS2-PC
51	205	1	2017-09-22 11:06:35.475258	SISTEMAS2-PC
52	205	1	2017-09-22 11:06:36.479616	SISTEMAS2-PC
53	205	1	2017-09-22 11:06:43.573631	SISTEMAS2-PC
54	205	1	2017-09-22 11:06:44.106967	SISTEMAS2-PC
55	205	1	2017-09-22 11:06:48.609495	SISTEMAS2-PC
56	70	1	2017-09-22 11:09:25.241736	SISTEMAS2-PC
57	69	1	2017-09-22 11:10:16.357842	SISTEMAS2-PC
58	1	1	2017-09-22 11:18:31.253704	192.168.20.2
59	3595	1	2017-09-22 17:21:09.330001	SISTEMAS2-PC
60	3595	1	2017-09-22 17:21:10.255688	SISTEMAS2-PC
61	3595	1	2017-09-22 18:16:26.559171	SISTEMAS2-PC
62	3595	1	2017-09-22 18:17:02.779324	SISTEMAS2-PC
63	3568	1	2017-09-22 18:17:35.893989	SISTEMAS2-PC
64	4508	1	2017-09-28 17:26:30.863571	192.168.20.2
65	4758	1	2017-10-02 17:06:03.783427	SISTEMAS2-PC
66	69	1	2017-10-04 09:08:13.204638	SISTEMAS2-PC
67	3595	1	2017-10-06 15:27:52.47737	SISTEMAS2-PC
68	3595	1	2017-10-06 15:48:32.399894	SISTEMA02
69	3568	1	2017-10-14 10:11:09.218398	SISTEMAS2-PC
70	3568	1	2017-10-14 10:11:12.732078	SISTEMAS2-PC
71	1	1	2017-10-14 10:12:25.966684	SISTEMA02
72	3	3	2017-10-20 09:34:41.237223	SISTEMAS2-PC
73	3	3	2017-10-20 09:34:52.618787	SISTEMAS2-PC
74	3523	3	2017-10-20 09:36:42.232948	SISTEMAS2-PC
75	3523	3	2017-10-20 09:37:01.670545	SISTEMAS2-PC
76	3523	3	2017-10-20 09:37:30.3727	SISTEMAS2-PC
77	3	3	2017-10-20 09:38:29.357185	SISTEMAS2-PC
78	3	3	2017-10-20 09:38:41.03581	SISTEMAS2-PC
79	3	3	2017-10-20 09:39:04.245694	SISTEMAS2-PC
80	3	3	2017-10-20 09:39:22.721274	SISTEMAS2-PC
81	3	3	2017-10-20 09:39:28.913292	SISTEMAS2-PC
82	5220	1	2017-10-20 15:27:35.135881	SISTEMAS2-PC
83	169	1	2017-10-20 15:29:11.954666	SISTEMAS2-PC
84	5532	1	2017-10-24 12:19:58.316503	SISTEMAS2-PC
85	5617	1	2017-10-25 09:45:00.411594	192.168.20.2
86	633	1	2017-10-25 10:06:38.645548	SISTEMAS2-PC
87	3568	1	2017-10-25 13:13:59.407515	SISTEMA02
88	1	1	2017-10-26 10:17:39.353525	SISTEMA02
89	1	1	2017-10-28 09:58:36.82417	SISTEMAS2-PC
90	315	1	2017-10-28 09:58:51.016994	SISTEMAS2-PC
91	3	1	2017-10-28 09:59:04.236862	SISTEMAS2-PC
92	313	1	2017-10-31 10:21:40.700898	NBK-L01-72
93	315	1	2017-11-02 10:03:12.625247	SISTEMAS2-PC
94	633	1	2017-11-02 10:16:48.434065	SISTEMAS2-PC
95	67	1	2017-11-02 10:17:57.205083	SISTEMAS2-PC
96	315	1	2017-11-03 09:58:59.876299	SISTEMAS2-PC
97	3568	1	2017-11-03 10:06:15.357679	SISTEMAS2-PC
98	71	1	2017-11-13 10:14:51.036888	ADMIN-PC
99	71	1	2017-11-13 10:17:02.605812	ADMIN-PC
100	6266	1	2017-11-13 14:45:14.513218	PACANGUILLA-PC
101	5159	1	2017-11-14 15:51:18.027745	SISTEMAS2-PC
102	3491	1	2017-11-15 16:09:05.99702	SISTEMAS2-PC
103	3	1	2017-11-15 16:22:10.591708	SISTEMAS2-PC
104	1	1	2017-11-15 16:25:46.484856	192.168.20.249
105	1	1	2017-11-15 16:26:16.927801	192.168.20.249
106	1	1	2017-11-15 16:26:46.383229	192.168.20.249
107	1	1	2017-11-15 16:26:47.00883	192.168.20.249
108	3491	1	2017-11-15 16:29:01.530422	192.168.20.249
109	3491	1	2017-11-15 16:29:01.879659	192.168.20.249
110	3561	1	2017-11-17 09:52:28.903198	SISTEMAS2-PC
111	169	1	2017-11-17 16:23:11.490297	SISTEMAS2-PC
112	1	1	2017-11-21 17:39:09.420457	LAPTOP-71O3RE7I
113	313	1	2017-11-21 17:40:00.575304	LAPTOP-71O3RE7I
114	315	1	2017-11-21 17:40:20.332381	LAPTOP-71O3RE7I
115	3568	1	2017-11-22 09:37:38.921811	LAPTOP-71O3RE7I
116	3568	1	2017-11-22 09:38:00.230597	LAPTOP-71O3RE7I
117	3568	1	2017-11-22 09:41:54.736593	LAPTOP-71O3RE7I
118	633	1	2017-11-23 12:50:21.212323	LAPTOP-71O3RE7I
119	633	1	2017-11-27 10:50:51.397574	SISTEMAS2-PC
120	3673	1	2017-11-27 10:53:52.71011	SISTEMAS2-PC
121	12	1	2017-11-27 10:57:07.475608	SISTEMAS2-PC
122	12	1	2017-11-27 10:57:13.126378	SISTEMAS2-PC
123	67	1	2017-11-27 10:59:35.654343	SISTEMAS2-PC
124	67	1	2017-11-27 10:59:48.843415	SISTEMAS2-PC
125	67	1	2017-11-27 10:59:49.370985	SISTEMAS2-PC
126	3595	1	2017-11-27 11:02:28.933362	SISTEMAS2-PC
127	73	1	2017-11-27 11:04:29.749084	SISTEMAS2-PC
128	73	1	2017-11-27 11:04:30.507853	SISTEMAS2-PC
129	356	1	2017-11-27 12:55:10.423562	SISTEMAS2-PC
130	3568	1	2017-11-27 12:59:10.629053	SISTEMAS2-PC
131	4508	1	2017-11-27 17:46:36.340869	SISTEMAS2-PC
132	5532	1	2017-11-27 17:49:40.136058	SISTEMAS2-PC
133	5532	1	2017-11-27 17:49:47.968	SISTEMAS2-PC
134	5532	1	2017-11-27 17:50:00.041992	SISTEMAS2-PC
135	5532	1	2017-11-27 17:50:19.352292	SISTEMAS2-PC
136	3491	1	2017-11-27 17:52:04.248021	SISTEMAS2-PC
137	3491	1	2017-11-27 17:52:05.296217	SISTEMAS2-PC
138	66	1	2017-11-27 17:57:43.180015	SISTEMAS2-PC
139	3588	1	2017-11-27 17:59:16.017847	SISTEMAS2-PC
140	3561	1	2017-11-27 18:00:24.203583	SISTEMAS2-PC
141	4758	1	2017-11-27 18:01:23.239093	SISTEMAS2-PC
142	633	1	2017-11-27 18:03:08.615579	SISTEMAS2-PC
143	71	1	2017-11-27 18:03:42.171776	SISTEMAS2-PC
144	68	1	2017-11-27 18:04:10.251153	SISTEMAS2-PC
145	87	1	2017-11-27 18:05:02.242664	SISTEMAS2-PC
146	205	1	2017-11-27 18:06:04.792243	SISTEMAS2-PC
147	70	1	2017-11-27 18:11:12.770419	SISTEMAS2-PC
148	69	1	2017-11-27 18:12:07.267486	SISTEMAS2-PC
149	69	1	2017-11-27 18:12:27.843329	SISTEMAS2-PC
150	69	1	2017-11-27 18:12:29.191839	SISTEMAS2-PC
151	69	1	2017-11-27 18:12:29.606037	SISTEMAS2-PC
152	69	1	2017-11-27 18:12:29.767005	SISTEMAS2-PC
153	6266	1	2017-11-27 18:13:26.477895	SISTEMAS2-PC
154	3	1	2017-11-28 06:46:54.988896	LAPTOP-71O3RE7I
155	3568	1	2017-11-28 16:33:14.962179	SISTEMAS23
156	3568	1	2017-11-28 16:33:16.720443	SISTEMAS23
157	3568	1	2017-11-28 16:33:17.648163	SISTEMAS23
158	3568	1	2017-11-28 16:33:17.952402	SISTEMAS23
159	3568	1	2017-11-28 16:33:18.112343	SISTEMAS23
160	3568	1	2017-11-28 16:36:04.508825	SISTEMAS23
161	169	1	2017-11-28 16:44:46.787651	SISTEMAS2-PC
162	313	1	2017-11-28 18:55:45.643724	SISTEMAS2-PC
163	1	1	2017-11-28 18:56:18.792189	SISTEMAS2-PC
164	1	1	2017-11-28 18:56:19.261693	SISTEMAS2-PC
165	1	1	2017-11-28 18:56:19.393745	SISTEMAS2-PC
166	3	1	2017-11-29 08:22:16.97834	SISTEMAS2-PC
167	169	1	2017-11-29 09:30:20.564572	SISTEMAS2-PC
168	1	1	2017-11-29 17:43:39.084956	SOLUCIONES
169	1	1	2017-11-29 17:44:27.691479	SOLUCIONES
170	3	1	2017-11-30 21:41:02.005743	LAPTOP-71O3RE7I
171	7554	1	2017-12-01 09:47:46.801656	SISTEMAS2-PC
172	4508	1	2017-12-11 11:20:32.11576	CPU-L01-64
173	4508	1	2017-12-11 11:25:35.581073	CPU-L01-64
174	4508	1	2017-12-11 16:27:04.857527	SISTEMAS2-PC
175	1	1	2017-12-11 16:28:06.776012	SISTEMAS2-PC
176	1	1	2017-12-11 16:28:08.300719	SISTEMAS2-PC
177	315	1	2017-12-11 16:28:33.351341	SISTEMAS2-PC
178	315	1	2017-12-11 16:29:01.381444	SISTEMAS2-PC
179	7849	1	2017-12-12 12:43:30.668521	SISTEMAS2-PC
180	7849	1	2017-12-12 12:43:42.231916	SISTEMAS2-PC
181	7849	1	2017-12-12 12:43:49.845518	SISTEMAS2-PC
182	7849	1	2017-12-12 12:43:56.588539	SISTEMAS2-PC
183	7849	1	2017-12-12 12:44:05.211967	SISTEMAS2-PC
184	7849	1	2017-12-12 12:44:13.13227	SISTEMAS2-PC
185	7849	1	2017-12-12 12:44:20.36689	SISTEMAS2-PC
186	7849	1	2017-12-12 12:44:30.50423	SISTEMAS2-PC
187	7849	1	2017-12-12 12:45:05.638221	SISTEMAS2-PC
188	3491	1	2017-12-12 17:52:08.616603	SISTEMAS2-PC
189	1	1	2017-12-12 17:53:08.673376	SISTEMAS2-PC
190	6745	1	2018-01-04 09:44:33.42157	LAPTOP-71O3RE7I
191	8404	1	2018-01-05 15:12:37.095857	LAPTOP-71O3RE7I
192	8495	1	2018-01-10 08:40:59.311108	SISTEMAS2-PC
193	8630	1	2018-01-16 09:11:58.904791	SISTEMAS2-PC
194	8630	1	2018-01-16 09:12:08.186749	SISTEMAS2-PC
195	8630	1	2018-01-16 09:12:21.845636	SISTEMAS2-PC
196	8630	1	2018-01-16 09:12:46.499842	SISTEMAS2-PC
197	8630	1	2018-01-16 09:14:17.057326	SISTEMAS2-PC
198	8630	1	2018-01-16 09:15:43.90086	SISTEMAS2-PC
199	8495	1	2018-01-19 09:15:52.829444	192.168.20.68
200	8495	1	2018-01-19 09:15:53.027654	192.168.20.68
201	65	1	2018-01-20 10:26:21.376434	SISTEMAS2-PC
202	7849	1	2018-01-30 17:54:27.878768	SISTEMAS2-PC
203	9060	1	2018-02-08 08:49:00.576718	SISTEMAS2-PC
204	9060	1	2018-02-08 08:50:46.428731	SISTEMAS2-PC
205	9060	1	2018-02-12 15:43:54.508927	SISTEMAS2-PC
206	3491	1	2018-02-15 10:05:34.178912	CONTABILIDAD15
207	3491	1	2018-02-16 15:26:43.919016	CONTROL02
208	3491	1	2018-02-16 15:26:45.230924	CONTROL02
209	3491	1	2018-02-17 12:36:19.317862	SISTEMAS2-PC
210	3491	1	2018-02-17 12:36:20.18485	SISTEMAS2-PC
211	6266	1	2018-02-23 10:29:30.739148	SISTEMAS2-PC
212	633	1	2018-02-26 06:43:42.316504	LAPTOP-71O3RE7I
213	66	1	2018-02-26 06:44:12.339754	LAPTOP-71O3RE7I
214	9244	1	2018-02-26 07:00:19.697165	LAPTOP-71O3RE7I
215	315	1	2018-03-09 11:02:45.334907	CONTROL02
216	5532	1	2018-03-13 11:18:17.639155	CONTROL02
217	4508	1	2018-03-14 10:51:13.182465	CONTROL02
218	4508	1	2018-03-14 10:51:36.479908	CONTROL02
219	4508	1	2018-03-14 10:51:43.311417	CONTROL02
220	6745	1	2018-03-22 10:29:02.352294	ADMIN-PC
221	9991	1	2018-03-27 17:36:38.669685	CHONGOYAPE-PC
222	6266	1	2018-04-02 06:56:36.469134	LAPTOP-71O3RE7I
223	6266	1	2018-04-16 06:46:48.388268	LAPTOP-71O3RE7I
224	10486	1	2018-05-02 17:23:52.664548	CPU-L01-51
225	6266	1	2018-05-16 11:03:23.893639	LAPTOP-71O3RE7I
226	1	1	2018-05-17 13:15:08.748764	SOLUCIONES
227	67	1	2018-05-28 09:58:17.652559	SISTEMAS2-PC
228	66	1	2018-05-28 09:59:20.197967	SISTEMAS2-PC
229	3491	1	2018-05-30 08:48:49.610027	CONTABILIDAD15
230	313	1	2018-05-30 13:42:02.814488	SISTEMAS2-PC
231	313	1	2018-05-30 13:42:11.276686	SISTEMAS2-PC
232	10763	1	2018-06-01 12:18:06.290757	SISTEMAS2-PC
233	10763	1	2018-06-01 12:18:14.577634	SISTEMAS2-PC
234	10757	1	2018-06-07 10:08:21.567538	SISTEMAS2-PC
235	10757	1	2018-06-07 18:23:50.341762	192.168.20.249
236	10763	1	2018-06-09 09:25:17.42411	TRANSA02
237	10836	1	2018-06-12 11:43:33.354802	SISTEMAS2-PC
238	10836	1	2018-06-12 11:48:20.454105	SISTEMAS2-PC
239	10843	1	2018-06-13 08:46:07.545949	CPU-L01-163
240	10860	1	2018-06-15 09:54:52.517947	LAPTOP-71O3RE7I
241	5532	1	2018-06-16 09:28:08.42475	SISTEMAS2-PC
242	5532	1	2018-06-16 09:28:24.731231	SISTEMAS2-PC
243	10876	1	2018-06-16 09:42:44.407741	CPU-L01-107
244	65	1	2018-06-20 09:17:37.179824	YULI-LAPTOP
245	67	1	2018-06-21 09:30:58.273004	CONTASTAANA-PC
246	67	1	2018-06-21 09:31:00.805654	CONTASTAANA-PC
247	67	1	2018-06-21 09:31:54.350643	CONTASTAANA-PC
248	10931	1	2018-06-22 11:55:06.584587	SISTEMAS2-PC
249	10763	1	2018-06-22 19:18:16.086784	SISTEMAS2-PC
250	10760	1	2018-06-23 08:35:49.467083	PC3
251	10795	1	2018-06-25 08:04:14.730988	USUARIO-PC
252	10860	1	2018-06-25 10:59:11.947048	SISTEMAS2-PC
253	10860	1	2018-06-25 10:59:19.416892	SISTEMAS2-PC
254	1	1	2018-06-27 10:42:10.478388	SISTEMAS2-PC
255	10760	1	2018-06-30 10:03:22.238382	LAPTOP-71O3RE7I
256	8495	1	2018-06-30 10:19:01.23614	LAPTOP-71O3RE7I
257	8495	1	2018-06-30 10:19:40.892552	LAPTOP-71O3RE7I
258	11013	1	2018-06-30 10:40:03.70738	LAPTOP-71O3RE7I
259	10931	1	2018-07-02 10:39:40.38604	LAPTOP-71O3RE7I
260	11037	1	2018-07-03 09:18:59.106769	SISTEMAS2-PC
261	10757	1	2018-07-07 12:05:07.538628	CONTASTAANA-PC
262	11037	1	2018-07-08 15:50:58.009112	BOLIVAR-PC
263	11037	1	2018-07-08 15:53:35.01681	BOLIVAR-PC
264	11125	1	2018-07-09 16:24:12.198689	BOLIVAR-PC
265	10757	1	2018-07-09 19:00:47.668373	SISTEMAS2-PC
266	3523	1	2018-07-13 16:24:19.884209	SISTEMAS2-PC
267	3523	1	2018-07-13 16:24:58.533744	SISTEMAS2-PC
268	11444	1	2018-07-23 10:52:48.363128	SISTEMAS2-PC
269	315	1	2018-07-24 19:53:16.777905	190.117.63.217
270	11461	1	2018-07-25 08:09:32.582023	BOLIVAR-PC
271	10762	1	2018-07-25 09:06:43.997627	PCCONTAPRAC01
272	10850	1	2018-07-27 18:21:49.292264	JDCORNEJO-PC
273	65	1	2018-08-01 19:55:03.169597	SISTEMAS2-PC
274	11667	1	2018-08-03 09:12:15.007163	SISTEMAS2-PC
275	6745	1	2018-08-04 11:30:20.734249	SISTEMAS2-PC
276	6745	1	2018-08-04 11:30:35.723684	SISTEMAS2-PC
277	6745	1	2018-08-04 11:30:55.011121	SISTEMAS2-PC
278	10795	1	2018-08-06 07:30:34.077978	LAPTOP-71O3RE7I
279	1	1	2018-08-06 07:32:08.484359	LAPTOP-71O3RE7I
280	10795	1	2018-08-06 07:47:54.711549	LAPTOP-71O3RE7I
281	169	1	2018-08-06 15:09:29.53323	SLAMBAYEQUE
282	169	1	2018-08-06 15:09:30.361344	SLAMBAYEQUE
283	10757	1	2018-08-07 11:29:04.14297	190.236.205.195
284	10757	1	2018-08-07 11:29:17.348165	190.236.205.195
285	10843	1	2018-08-08 09:20:05.24829	SISTEMAS2-PC
286	5532	1	2018-08-08 09:30:08.690833	SISTEMAS2-PC
287	5532	1	2018-08-08 09:39:32.164317	SISTEMAS2-PC
288	315	1	2018-08-09 13:34:02.174142	SANTAANITA-LIMA
289	11857	1	2018-08-11 09:41:45.294547	SANTAANITA-LIMA
290	5159	1	2018-08-11 10:13:55.8561	SANTAANITA-LIMA
291	11878	1	2018-08-11 13:10:26.812601	LAPTOP-71O3RE7I
292	11891	1	2018-08-17 10:25:41.667254	SLAMBAYEQUE
293	12120	1	2018-08-22 17:55:29.865329	SISTEMAS2-PC
294	12120	1	2018-08-22 17:55:57.183183	SISTEMAS2-PC
295	2321	1	2018-08-23 10:29:11.180355	SISTEMAS2-PC
296	3	1	2018-08-23 18:14:29.84459	SISTEMAS2-PC
297	10795	1	2018-08-24 10:46:05.544157	SISTEMAS2-PC
298	10795	1	2018-08-24 10:46:18.315018	SISTEMAS2-PC
299	10795	1	2018-08-24 10:46:27.558257	SISTEMAS2-PC
300	10757	1	2018-08-31 20:37:01.177649	LAPTOP-71O3RE7I
301	2321	1	2018-09-03 09:21:10.065629	SISTEMAS2-PC
302	12380	1	2018-09-04 08:35:16.12276	JDCORNEJO-PC
303	12401	1	2018-09-05 08:59:28.381761	SISTEMAS2-PC
304	12426	1	2018-09-06 11:19:54.223247	SISTEMA2018
305	12426	1	2018-09-06 11:34:22.373268	SISTEMA2018
306	12429	1	2018-09-06 11:42:11.815592	SISTEMA2018
307	12429	1	2018-09-06 11:45:21.187028	SISTEMA2018
308	12485	1	2018-09-10 15:56:33.01157	SISTEMAS2-PC
309	10876	1	2018-09-10 17:59:51.872323	CPU-L01-51
310	1	1	2018-09-13 10:03:46.517275	SISTEMAS2-PC
311	12525	1	2018-09-13 11:10:02.276582	SISTEMAS2-PC
312	4508	1	2018-09-13 15:21:03.578084	CPU-L01-068
313	4508	1	2018-09-13 15:21:06.551531	CPU-L01-068
314	12485	1	2018-09-13 15:27:19.062365	CONTAPRAC1
315	65	1	2018-09-15 09:54:52.737055	YULI-LAPTOP
316	1	1	2018-09-21 15:35:58.865125	SISTEMAS2-PC
317	11125	1	2018-09-22 12:25:10.882012	SISTEMAS2-PC
318	11125	1	2018-09-22 12:25:49.88911	SISTEMAS2-PC
319	11125	1	2018-09-22 12:26:04.3189	SISTEMAS2-PC
320	11125	1	2018-09-22 12:26:22.646786	SISTEMAS2-PC
321	11125	1	2018-09-22 12:26:39.054796	SISTEMAS2-PC
322	11125	1	2018-09-22 12:26:51.351081	SISTEMAS2-PC
323	11125	1	2018-09-22 12:27:11.252501	SISTEMAS2-PC
324	11125	1	2018-09-22 12:27:35.996692	SISTEMAS2-PC
325	315	1	2018-09-22 12:28:21.422048	SISTEMAS2-PC
326	4508	1	2018-09-22 12:28:57.333519	SISTEMAS2-PC
327	10757	1	2018-09-22 12:29:27.279068	SISTEMAS2-PC
328	1	1	2018-09-22 12:48:09.366331	SISTEMAS2-PC
329	11032	1	2018-09-25 10:43:04.918273	SISTEMAS2-PC
330	12736	1	2018-10-01 09:51:14.843535	SISTEMAS2-PC
331	8495	1	2018-10-04 16:58:52.576331	SISTEMAS2-PC
332	12809	1	2018-10-05 10:51:45.745878	SISTEMAS2-PC
333	12809	1	2018-10-05 10:59:35.908186	SISTEMAS2-PC
334	12809	1	2018-10-05 11:00:50.781609	SISTEMAS2-PC
335	8495	1	2018-10-05 11:01:31.979976	SISTEMAS2-PC
336	12809	1	2018-10-05 11:03:46.418003	SISTEMAS2-PC
337	12809	1	2018-10-05 11:04:36.340229	SISTEMAS2-PC
338	12736	1	2018-10-06 07:26:12.307235	PACANGUILLA-PC
339	12582	1	2018-10-11 09:28:41.402502	SISTEMAS2-PC
340	12582	1	2018-10-11 09:29:07.465072	SISTEMAS2-PC
341	12582	1	2018-10-11 09:39:41.536587	SISTEMAS2-PC
342	10843	1	2018-10-12 12:25:49.843148	LAPTOP-71O3RE7I
343	7554	1	2018-10-12 12:27:17.18105	LAPTOP-71O3RE7I
344	315	1	2018-10-12 12:58:24.698326	LAPTOP-71O3RE7I
345	11845	1	2018-10-26 09:29:22.120759	CPU-L01-128
346	12736	1	2018-10-27 07:51:36.638753	LAPTOP-71O3RE7I
347	12546	1	2018-10-31 10:55:30.134524	SISTEMAS2-PC
348	1	1	2018-10-31 11:24:57.465306	SISTEMAS2-PC
349	67	1	2018-10-31 13:57:39.523462	CONTASTAANA-PC
350	67	1	2018-10-31 13:57:47.655636	CONTASTAANA-PC
351	11444	1	2018-11-05 11:22:36.090047	SISTEMAS2-PC
352	11891	1	2018-11-06 08:49:42.257224	SISTEMAS2-PC
353	11891	1	2018-11-06 08:49:57.76992	SISTEMAS2-PC
354	1	1	2018-11-06 08:56:54.271445	SISTEMAS2-PC
355	315	1	2018-11-06 09:28:17.960193	SISTEMAS2-PC
356	10763	1	2018-11-06 09:28:38.998132	SISTEMAS2-PC
357	10763	1	2018-11-06 09:30:15.990262	SISTEMAS2-PC
358	65	1	2018-11-06 09:39:34.990804	SISTEMAS2-PC
359	5159	1	2018-11-06 09:40:04.771066	SISTEMAS2-PC
360	11667	1	2018-11-06 09:59:16.390056	SISTEMAS2-PC
361	65	1	2018-11-16 13:02:25.615711	LAPTOP-71O3RE7I
362	315	1	2018-11-16 13:03:12.777236	LAPTOP-71O3RE7I
363	65	65	2018-11-16 13:12:19.325665	CONTROL02
364	10876	1	2018-11-19 10:14:57.681873	CPU-L01-51
365	10876	1	2018-11-19 10:15:16.285838	CPU-L01-51
366	10876	1	2018-11-19 10:21:10.608117	CONTROL02
367	10876	1	2018-11-19 10:21:11.119436	CONTROL02
368	10876	1	2018-11-19 10:21:11.310692	CONTROL02
369	12809	1	2018-11-19 18:53:42.404973	SISTEMAS2-PC
370	5532	1	2018-11-20 16:31:49.808269	CPU-L01-128
371	11032	1	2018-11-22 16:38:44.84967	OPERACIONES02
372	13280	1	2018-11-26 16:03:25.519461	SISTEMAS2-PC
373	13280	1	2018-11-26 16:03:34.573934	SISTEMAS2-PC
374	13280	1	2018-11-26 16:03:57.29289	SISTEMAS2-PC
375	13280	1	2018-11-26 16:04:14.918039	SISTEMAS2-PC
376	13280	1	2018-11-26 16:04:32.639345	SISTEMAS2-PC
377	13280	1	2018-11-26 16:05:02.852141	SISTEMAS2-PC
378	13280	1	2018-11-26 16:05:51.555507	SISTEMAS2-PC
379	11667	1	2018-11-28 11:32:53.598899	TRANSA01
380	8495	1	2018-11-28 12:18:32.008465	SANTAANASCHOOL
381	13280	1	2018-12-05 18:10:39.939917	DESKTOP-UG2O4HR
382	12809	1	2018-12-10 10:19:33.879628	TRANSA01
383	13860	1	2019-01-02 09:24:43.021058	CPU-L01-108
384	3	1	2019-01-10 10:54:24.967469	LAPTOP-71O3RE7I
385	7554	1	2019-01-10 11:35:59.486209	LAPTOP-71O3RE7I
386	13280	1	2019-01-31 15:54:07.95325	SISTEMAS-PC
387	1	1	2019-02-08 08:55:38.435697	SISTEMAS-PC
388	12685	1	2019-02-09 10:46:50.407622	JDCORNEJO-PC
389	11444	1	2019-02-11 09:01:30.669481	SISTEMAS-PC
390	13280	1	2019-02-11 09:02:20.0916	SISTEMAS-PC
391	66	1	2019-02-16 11:14:59.776909	SISTEMAS-PC
392	11037	1	2019-04-08 10:14:25.698902	SISTEMAS-PC
393	7849	1	2019-05-02 08:37:55.807757	CPU-L01-108
394	7849	1	2019-05-06 09:35:42.677113	CPU-L01-108
395	7849	1	2019-05-06 09:35:55.857391	CPU-L01-108
396	1	1	2019-05-13 11:20:15.267536	SISTEMAS-PC
397	12	1	2019-05-13 12:12:20.168735	SISTEMAS-PC
398	11444	1	2019-05-13 12:13:07.633739	SISTEMAS-PC
399	10762	1	2019-05-13 12:13:47.359418	SISTEMAS-PC
400	14372	1	2019-05-16 12:01:53.510152	SISTEMAS-PC
401	8495	1	2019-05-20 10:16:12.709441	TRANSA002
402	10762	1	2019-05-23 09:49:22.081653	SISTEMAS-PC
403	10762	1	2019-05-23 09:49:39.243006	SISTEMAS-PC
404	10765	1	2019-07-01 13:49:15.964126	SISTEMAS-PC
405	10765	1	2019-07-01 13:49:27.007142	SISTEMAS-PC
406	10836	1	2019-07-08 10:27:45.481096	SISTEMAS
407	10836	1	2019-07-08 10:27:49.561482	SISTEMAS
408	10795	1	2019-07-08 10:29:19.135363	SISTEMAS
409	12736	1	2019-07-08 10:30:53.417371	SISTEMAS
410	13280	1	2019-07-08 10:31:57.301274	SISTEMAS
411	10836	1	2019-07-08 10:35:52.066403	SISTEMAS
412	12736	1	2019-07-08 10:38:38.936248	SISTEMAS
413	14422	1	2019-07-11 01:27:57.273549	SISTEMAS
414	14427	1	2019-07-22 09:27:22.586337	CPU-L01-163
415	11032	1	2019-08-16 10:31:39.904	OPERACIONES02
416	12	1	2019-08-20 10:43:27.637277	SISTEMAS-PC
417	14556	1	2019-08-24 09:21:04.416294	SISTEMAS
418	2321	1	2019-09-16 12:43:53.446287	CAJAMARCA-PC
419	315	1	2019-10-01 18:19:06.064483	DESKTOP-MRJ7L2T
420	14601	1	2019-10-03 07:16:12.33949	DESKTOP-MRJ7L2T
421	2321	1	2019-10-07 11:26:16.067545	SISTEMAS-PC
422	11015	1	2019-12-07 09:09:17.306959	DESKTOP-MRJ7L2T
\.


--
-- Name: permisos_modulo_codigo_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('permisos_modulo_codigo_seq', 422, true);


--
-- Data for Name: permisos_modulo_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_modulo_detalle (codigo, tipo, almacenid, modulosistemaid) FROM stdin;
1	N	6	1
1	N	6	2
1	N	6	3
1	N	6	4
1	N	6	5
1	N	6	6
1	N	6	7
1	N	6	8
1	N	6	9
1	N	14	1
1	N	14	2
1	N	14	3
1	N	14	4
1	N	14	5
1	N	14	6
1	N	14	7
1	N	14	8
1	N	14	9
1	N	16	1
1	N	16	2
1	N	16	3
1	N	16	4
1	N	16	5
1	N	16	6
1	N	16	7
1	N	16	8
1	N	16	9
1	N	15	1
1	N	15	2
1	N	15	3
1	N	15	4
1	N	15	5
1	N	15	6
1	N	15	7
1	N	15	8
1	N	15	9
1	N	11	1
1	N	11	2
1	N	11	3
1	N	11	4
1	N	11	5
1	N	11	6
1	N	11	7
1	N	11	8
1	N	11	9
1	N	13	1
1	N	13	2
1	N	13	3
1	N	13	4
1	N	13	5
1	N	13	6
1	N	13	7
1	N	13	8
1	N	13	9
1	N	10	1
1	N	10	2
1	N	10	3
1	N	10	4
1	N	10	5
1	N	10	6
1	N	10	7
1	N	10	8
1	N	10	9
1	N	9	1
1	N	9	2
1	N	9	3
1	N	9	4
1	N	9	5
1	N	9	6
1	N	9	7
1	N	9	8
1	N	9	9
1	N	7	1
1	N	7	2
1	N	7	3
1	N	7	4
1	N	7	5
1	N	7	6
1	N	7	7
1	N	7	8
1	N	7	9
1	N	8	1
1	N	8	2
1	N	8	3
1	N	8	4
1	N	8	5
1	N	8	6
1	N	8	7
1	N	8	8
1	N	8	9
2	N	5	1
2	N	5	2
2	N	5	3
2	N	5	4
2	N	5	5
2	N	5	6
2	N	5	7
2	N	5	8
2	N	5	9
2	N	6	1
2	N	6	2
2	N	6	3
2	N	6	4
2	N	6	5
2	N	6	6
2	N	6	7
2	N	6	8
2	N	6	9
2	N	14	1
2	N	14	2
2	N	14	3
2	N	14	4
2	N	14	5
2	N	14	6
2	N	14	7
2	N	14	8
2	N	14	9
2	N	16	1
2	N	16	2
2	N	16	3
2	N	16	4
2	N	16	5
2	N	16	6
2	N	16	7
2	N	16	8
2	N	16	9
2	N	15	1
2	N	15	2
2	N	15	3
2	N	15	4
2	N	15	5
2	N	15	6
2	N	15	7
2	N	15	8
2	N	15	9
2	N	11	1
2	N	11	2
2	N	11	3
2	N	11	4
2	N	11	5
2	N	11	6
2	N	11	7
2	N	11	8
2	N	11	9
2	N	13	1
2	N	13	2
2	N	13	3
2	N	13	4
2	N	13	5
2	N	13	6
2	N	13	7
2	N	13	8
2	N	13	9
2	N	10	1
2	N	10	2
2	N	10	3
2	N	10	4
2	N	10	5
2	N	10	6
2	N	10	7
2	N	10	8
2	N	10	9
2	N	9	1
2	N	9	2
2	N	9	3
2	N	9	4
2	N	9	5
2	N	9	6
2	N	9	7
2	N	9	8
2	N	9	9
2	N	7	1
2	N	7	2
2	N	7	3
2	N	7	4
2	N	7	5
2	N	7	6
2	N	7	7
2	N	7	8
2	N	7	9
2	N	8	1
2	N	8	2
2	N	8	3
2	N	8	4
2	N	8	5
2	N	8	6
2	N	8	7
2	N	8	8
2	N	8	9
3	N	16	1
3	N	16	2
3	N	16	3
3	N	16	4
3	N	16	5
3	N	7	1
3	N	7	2
3	N	7	3
3	N	7	4
3	N	7	5
3	N	8	1
3	N	8	2
3	N	8	3
3	N	8	4
3	N	8	5
4	N	5	1
4	N	5	2
4	N	5	3
4	N	5	4
4	N	5	5
4	N	5	6
4	N	5	7
4	N	5	8
4	N	5	9
4	N	6	1
4	N	6	2
4	N	6	3
4	N	6	4
4	N	6	5
4	N	6	6
4	N	6	7
4	N	6	8
4	N	6	9
4	N	14	1
4	N	14	2
4	N	14	3
4	N	14	4
4	N	14	5
4	N	14	6
4	N	14	7
4	N	14	8
4	N	14	9
4	N	16	1
4	N	16	2
4	N	16	3
4	N	16	4
4	N	16	5
4	N	16	6
4	N	16	7
4	N	16	8
4	N	16	9
4	N	15	1
4	N	15	2
4	N	15	3
4	N	15	4
4	N	15	5
4	N	15	6
4	N	15	7
4	N	15	8
4	N	15	9
4	N	11	1
4	N	11	2
4	N	11	3
4	N	11	4
4	N	11	5
4	N	11	6
4	N	11	7
4	N	11	8
4	N	11	9
4	N	13	1
4	N	13	2
4	N	13	3
4	N	13	4
4	N	13	5
4	N	13	6
4	N	13	7
4	N	13	8
4	N	13	9
4	N	10	1
4	N	10	2
4	N	10	3
4	N	10	4
4	N	10	5
4	N	10	6
4	N	10	7
4	N	10	8
4	N	10	9
4	N	9	1
4	N	9	2
4	N	9	3
4	N	9	4
4	N	9	5
4	N	9	6
4	N	9	7
4	N	9	8
4	N	9	9
4	N	7	1
4	N	7	2
4	N	7	3
4	N	7	4
4	N	7	5
4	N	7	6
4	N	7	7
4	N	7	8
4	N	7	9
4	N	8	1
4	N	8	2
4	N	8	3
4	N	8	4
4	N	8	5
4	N	8	8
4	N	8	9
5	N	17	1
5	N	17	2
6	N	17	1
6	N	17	2
6	N	18	1
6	N	18	2
6	N	18	3
7	N	17	1
7	N	17	2
7	N	17	3
7	N	18	1
7	N	18	2
7	N	18	3
8	N	17	1
8	N	17	2
8	N	17	3
8	N	18	1
8	N	18	2
8	N	18	3
9	N	17	1
9	N	17	2
9	N	17	3
9	N	17	4
9	N	17	5
9	N	17	6
9	N	17	7
9	N	17	8
9	N	17	9
9	N	5	1
9	N	5	2
9	N	5	3
9	N	5	4
9	N	5	5
9	N	5	6
9	N	5	7
9	N	5	8
9	N	5	9
9	N	6	1
9	N	6	2
9	N	6	3
9	N	6	4
9	N	6	5
9	N	6	6
9	N	6	7
9	N	6	8
9	N	6	9
9	N	14	1
9	N	14	2
9	N	14	3
9	N	14	4
9	N	14	5
9	N	14	6
9	N	14	7
9	N	14	8
9	N	14	9
9	N	16	1
9	N	16	2
9	N	16	3
9	N	16	4
9	N	16	5
9	N	16	6
9	N	16	7
9	N	16	8
9	N	16	9
9	N	15	1
9	N	15	2
9	N	15	3
9	N	15	4
9	N	15	5
9	N	15	6
9	N	15	7
9	N	15	8
9	N	15	9
9	N	11	1
9	N	11	2
9	N	11	3
9	N	11	4
9	N	11	5
9	N	11	6
9	N	11	7
9	N	11	8
9	N	11	9
9	N	13	1
9	N	13	2
9	N	13	3
9	N	13	4
9	N	13	5
9	N	13	6
9	N	13	7
9	N	13	8
9	N	13	9
9	N	10	1
9	N	10	2
9	N	10	3
9	N	10	4
9	N	10	5
9	N	10	6
9	N	10	7
9	N	10	8
9	N	10	9
9	N	9	1
9	N	9	2
9	N	9	3
9	N	9	4
9	N	9	5
9	N	9	6
9	N	9	7
9	N	9	8
9	N	9	9
9	N	7	1
9	N	7	2
9	N	7	3
9	N	7	4
9	N	7	5
9	N	7	6
9	N	7	7
9	N	7	8
9	N	7	9
9	N	18	1
9	N	18	2
9	N	18	3
9	N	18	4
9	N	18	5
9	N	18	6
9	N	18	7
9	N	18	8
9	N	18	9
9	N	8	1
9	N	8	2
9	N	8	3
9	N	8	4
9	N	8	5
9	N	8	6
9	N	8	7
9	N	8	8
9	N	8	9
10	N	17	1
10	N	17	2
10	N	17	3
10	N	17	4
10	N	17	5
10	N	17	6
10	N	17	7
10	N	17	8
10	N	17	9
10	N	5	1
10	N	5	2
10	N	5	3
10	N	6	1
10	N	6	2
10	N	6	3
10	N	14	1
10	N	14	2
10	N	14	3
10	N	16	1
10	N	16	2
10	N	16	3
10	N	15	1
10	N	15	2
10	N	15	3
10	N	11	1
10	N	11	2
10	N	11	3
10	N	13	1
10	N	13	2
10	N	13	3
10	N	10	1
10	N	10	2
10	N	10	3
10	N	9	1
10	N	9	2
10	N	9	3
10	N	7	1
10	N	7	2
10	N	7	3
10	N	18	1
10	N	18	2
10	N	18	3
10	N	8	1
10	N	8	2
10	N	8	3
11	N	17	1
11	N	17	2
11	N	17	3
11	N	5	1
11	N	5	2
11	N	5	3
11	N	6	1
11	N	6	2
11	N	6	3
11	N	14	1
11	N	14	2
11	N	14	3
11	N	16	1
11	N	16	2
11	N	16	3
11	N	15	1
11	N	15	2
11	N	15	3
11	N	11	1
11	N	11	2
11	N	11	3
11	N	13	1
11	N	13	2
11	N	13	3
11	N	10	1
11	N	10	2
11	N	10	3
11	N	9	1
11	N	9	2
11	N	9	3
11	N	7	1
11	N	7	2
11	N	7	3
11	N	18	1
11	N	18	2
11	N	18	3
11	N	8	1
11	N	8	2
11	N	8	3
12	N	17	1
12	N	17	2
12	N	17	3
12	N	17	4
12	N	17	5
12	N	17	6
12	N	17	7
12	N	17	8
12	N	17	9
12	N	5	1
12	N	5	2
12	N	5	3
12	N	5	4
12	N	5	5
12	N	5	6
12	N	5	7
12	N	5	8
12	N	5	9
12	N	6	1
12	N	6	2
12	N	6	3
12	N	6	4
12	N	6	5
12	N	6	6
12	N	6	7
12	N	6	8
12	N	6	9
12	N	14	1
12	N	14	2
12	N	14	3
12	N	14	4
12	N	14	5
12	N	14	6
12	N	14	7
12	N	14	8
12	N	14	9
12	N	16	1
12	N	16	2
12	N	16	3
12	N	16	4
12	N	16	5
12	N	16	6
12	N	16	7
12	N	16	8
12	N	16	9
12	N	15	1
12	N	15	2
12	N	15	3
12	N	15	4
12	N	15	5
12	N	15	6
12	N	15	7
12	N	15	8
12	N	15	9
12	N	11	1
12	N	11	2
12	N	11	3
12	N	11	4
12	N	11	5
12	N	11	6
12	N	11	7
12	N	11	8
12	N	11	9
12	N	13	1
12	N	13	2
12	N	13	3
12	N	13	4
12	N	13	5
12	N	13	6
12	N	13	7
12	N	13	8
12	N	13	9
12	N	10	1
12	N	10	2
12	N	10	3
12	N	10	4
12	N	10	5
12	N	10	6
12	N	10	7
12	N	10	8
12	N	10	9
12	N	9	1
12	N	9	2
12	N	9	3
12	N	9	4
12	N	9	5
12	N	9	6
12	N	9	7
12	N	9	8
12	N	9	9
12	N	7	1
12	N	7	2
12	N	7	3
12	N	7	4
12	N	7	5
12	N	7	6
12	N	7	7
12	N	7	8
12	N	7	9
12	N	18	1
12	N	18	2
12	N	18	3
12	N	18	4
12	N	18	5
12	N	18	6
12	N	18	7
12	N	18	8
12	N	18	9
12	N	8	1
12	N	8	2
12	N	8	3
12	N	8	4
12	N	8	5
12	N	8	6
12	N	8	7
12	N	8	8
12	N	8	9
13	N	17	1
13	N	17	2
13	N	17	3
13	N	17	4
13	N	17	5
13	N	17	6
13	N	17	7
13	N	17	8
13	N	17	9
13	N	5	1
13	N	5	2
13	N	5	3
13	N	5	4
13	N	5	5
13	N	5	6
13	N	5	7
13	N	5	8
13	N	5	9
13	N	6	1
13	N	6	2
13	N	6	3
13	N	6	4
13	N	6	5
13	N	6	6
13	N	6	7
13	N	6	8
13	N	6	9
13	N	14	1
13	N	14	2
13	N	14	3
13	N	14	4
13	N	14	5
13	N	14	6
13	N	14	7
13	N	14	8
13	N	14	9
13	N	16	1
13	N	16	2
13	N	16	3
13	N	16	4
13	N	16	5
13	N	16	6
13	N	16	7
13	N	16	8
13	N	16	9
13	N	15	1
13	N	15	2
13	N	15	3
13	N	15	4
13	N	15	5
13	N	15	6
13	N	15	7
13	N	15	8
13	N	15	9
13	N	11	1
13	N	11	2
13	N	11	3
13	N	11	4
13	N	11	5
13	N	11	6
13	N	11	7
13	N	11	8
13	N	11	9
13	N	13	1
13	N	13	2
13	N	13	3
13	N	13	4
13	N	13	5
13	N	13	6
13	N	13	7
13	N	13	8
13	N	13	9
13	N	10	1
13	N	10	2
13	N	10	3
13	N	10	4
13	N	10	5
13	N	10	6
13	N	10	7
13	N	10	8
13	N	10	9
13	N	9	1
13	N	9	2
13	N	9	3
13	N	9	4
13	N	9	5
13	N	9	6
13	N	9	7
13	N	9	8
13	N	9	9
13	N	7	1
13	N	7	2
13	N	7	3
13	N	7	4
13	N	7	5
13	N	7	6
13	N	7	7
13	N	7	8
13	N	7	9
13	N	18	1
13	N	18	2
13	N	18	3
13	N	18	4
13	N	18	5
13	N	18	6
13	N	18	7
13	N	18	8
13	N	18	9
13	N	8	1
13	N	8	2
13	N	8	3
13	N	8	4
13	N	8	5
13	N	8	6
13	N	8	7
13	N	8	8
13	N	8	9
14	N	19	1
14	N	19	2
14	N	19	3
14	N	19	4
14	N	19	5
14	N	19	6
14	N	19	7
14	N	19	8
14	N	19	9
14	N	17	1
14	N	17	2
14	N	17	3
14	N	17	4
14	N	17	5
14	N	17	6
14	N	17	7
14	N	17	8
14	N	17	9
14	N	5	1
14	N	5	2
14	N	5	3
14	N	5	4
14	N	5	5
14	N	5	6
14	N	5	7
14	N	5	8
14	N	5	9
14	N	6	1
14	N	6	2
14	N	6	3
14	N	6	4
14	N	6	5
14	N	6	6
14	N	6	7
14	N	6	8
14	N	6	9
14	N	14	1
14	N	14	2
14	N	14	3
14	N	14	4
14	N	14	5
14	N	14	6
14	N	14	7
14	N	14	8
14	N	14	9
14	N	16	1
14	N	16	2
14	N	16	3
14	N	16	4
14	N	16	5
14	N	16	6
14	N	16	7
14	N	16	8
14	N	16	9
14	N	15	1
14	N	15	2
14	N	15	3
14	N	15	4
14	N	15	5
14	N	15	6
14	N	15	7
14	N	15	8
14	N	15	9
14	N	11	1
14	N	11	2
14	N	11	3
14	N	11	4
14	N	11	5
14	N	11	6
14	N	11	7
14	N	11	8
14	N	11	9
14	N	13	1
14	N	13	2
14	N	13	3
14	N	13	4
14	N	13	5
14	N	13	6
14	N	13	7
14	N	13	8
14	N	13	9
14	N	10	1
14	N	10	2
14	N	10	3
14	N	10	4
14	N	10	5
14	N	10	6
14	N	10	7
14	N	10	8
14	N	10	9
14	N	9	1
14	N	9	2
14	N	9	3
14	N	9	4
14	N	9	5
14	N	9	6
14	N	9	7
14	N	9	8
14	N	9	9
14	N	7	1
14	N	7	2
14	N	7	3
14	N	7	4
14	N	7	5
14	N	7	6
14	N	7	7
14	N	7	8
14	N	7	9
14	N	18	1
14	N	18	2
14	N	18	3
14	N	18	4
14	N	18	5
14	N	18	6
14	N	18	7
14	N	18	8
14	N	18	9
14	N	8	1
14	N	8	2
14	N	8	3
14	N	8	4
14	N	8	5
14	N	8	6
14	N	8	7
14	N	8	8
14	N	8	9
15	N	19	1
15	N	19	2
15	N	19	3
15	N	19	4
15	N	19	5
15	N	19	6
15	N	19	7
15	N	19	8
15	N	19	9
15	N	17	1
15	N	17	2
15	N	17	3
15	N	17	4
15	N	17	5
15	N	17	6
15	N	17	7
15	N	17	8
15	N	17	9
15	N	5	1
15	N	5	2
15	N	5	3
15	N	5	4
15	N	5	5
15	N	5	6
15	N	5	7
15	N	5	8
15	N	5	9
15	N	6	1
15	N	6	2
15	N	6	3
15	N	6	4
15	N	6	5
15	N	6	6
15	N	6	7
15	N	6	8
15	N	6	9
15	N	14	1
15	N	14	2
15	N	14	3
15	N	14	4
15	N	14	5
15	N	14	6
15	N	14	7
15	N	14	8
15	N	14	9
15	N	16	1
15	N	16	2
15	N	16	3
15	N	16	4
15	N	16	5
15	N	16	6
15	N	16	7
15	N	16	8
15	N	16	9
15	N	15	1
15	N	15	2
15	N	15	3
15	N	15	4
15	N	15	5
15	N	15	6
15	N	15	7
15	N	15	8
15	N	15	9
15	N	11	1
15	N	11	2
15	N	11	3
15	N	11	4
15	N	11	5
15	N	11	6
15	N	11	7
15	N	11	8
15	N	11	9
15	N	13	1
15	N	13	2
15	N	13	3
15	N	13	4
15	N	13	5
15	N	13	6
15	N	13	7
15	N	13	8
15	N	13	9
15	N	10	1
15	N	10	2
15	N	10	3
15	N	10	4
15	N	10	5
15	N	10	6
15	N	10	7
15	N	10	8
15	N	10	9
15	N	9	1
15	N	9	2
15	N	9	3
15	N	9	4
15	N	9	5
15	N	9	6
15	N	9	7
15	N	9	8
15	N	9	9
15	N	7	1
15	N	7	2
15	N	7	3
15	N	7	4
15	N	7	5
15	N	7	6
15	N	7	7
15	N	7	8
15	N	7	9
15	N	18	1
15	N	18	2
15	N	18	3
15	N	18	4
15	N	18	5
15	N	18	6
15	N	18	7
15	N	18	8
15	N	18	9
15	N	8	1
15	N	8	2
15	N	8	3
15	N	8	4
15	N	8	5
15	N	8	6
15	N	8	7
15	N	8	8
15	N	8	9
16	N	5	1
16	N	5	2
16	N	5	3
16	N	5	4
16	N	5	5
16	N	5	6
16	N	5	7
16	N	5	8
16	N	5	9
16	N	6	1
16	N	6	2
16	N	6	3
16	N	6	4
16	N	6	5
16	N	6	6
16	N	6	7
16	N	6	8
16	N	6	9
17	N	17	1
17	N	17	2
17	N	17	3
17	N	17	4
17	N	17	5
17	N	17	6
17	N	17	7
17	N	17	8
17	N	17	9
17	N	5	1
17	N	5	2
17	N	5	3
17	N	5	4
17	N	5	5
17	N	5	6
17	N	5	7
17	N	5	8
17	N	5	9
17	N	6	1
17	N	6	2
17	N	6	3
17	N	6	4
17	N	6	5
17	N	6	6
17	N	6	7
17	N	6	8
17	N	6	9
18	N	17	1
18	N	17	2
18	N	17	3
18	N	17	4
18	N	17	5
18	N	17	6
18	N	17	7
18	N	17	8
18	N	17	9
18	N	5	1
18	N	5	2
18	N	5	3
18	N	5	4
18	N	5	5
18	N	5	6
18	N	5	7
18	N	5	8
18	N	5	9
18	N	6	1
18	N	6	2
18	N	6	3
18	N	6	4
18	N	6	5
18	N	6	6
18	N	6	7
18	N	6	8
18	N	6	9
18	N	18	1
18	N	18	2
18	N	18	3
18	N	18	4
18	N	18	5
18	N	18	6
18	N	18	7
18	N	18	8
18	N	18	9
19	N	17	1
19	N	17	2
19	N	17	3
19	N	17	4
19	N	17	5
19	N	17	6
19	N	17	7
19	N	17	8
19	N	17	9
19	N	5	1
19	N	5	2
19	N	5	3
19	N	5	4
19	N	5	5
19	N	5	6
19	N	5	7
19	N	5	8
19	N	5	9
19	N	6	1
19	N	6	2
19	N	6	3
19	N	6	4
19	N	6	5
19	N	6	6
19	N	6	7
19	N	6	8
19	N	6	9
19	N	18	1
19	N	18	2
19	N	18	3
19	N	18	4
19	N	18	5
19	N	18	6
19	N	18	7
19	N	18	8
19	N	18	9
20	N	19	1
20	N	19	2
20	N	19	3
20	N	19	4
20	N	19	5
20	N	19	6
20	N	19	7
20	N	19	8
20	N	19	9
20	N	17	1
20	N	17	2
20	N	17	3
20	N	17	4
20	N	17	5
20	N	17	6
20	N	17	7
20	N	17	8
20	N	17	9
20	N	5	1
20	N	5	2
20	N	5	3
20	N	5	4
20	N	5	5
20	N	5	6
20	N	5	7
20	N	5	8
20	N	5	9
20	N	6	1
20	N	6	2
20	N	6	3
20	N	6	4
20	N	6	5
20	N	6	6
20	N	6	7
20	N	6	8
20	N	6	9
20	N	14	1
20	N	14	2
20	N	14	3
20	N	14	4
20	N	14	5
20	N	14	6
20	N	14	7
20	N	14	8
20	N	14	9
20	N	16	1
20	N	16	2
20	N	16	3
20	N	16	4
20	N	16	5
20	N	16	6
20	N	16	7
20	N	16	8
20	N	16	9
20	N	15	1
20	N	15	2
20	N	15	3
20	N	15	4
20	N	15	5
20	N	15	6
20	N	15	7
20	N	15	8
20	N	15	9
20	N	11	1
20	N	11	2
20	N	11	3
20	N	11	4
20	N	11	5
20	N	11	6
20	N	11	7
20	N	11	8
20	N	11	9
20	N	13	1
20	N	13	2
20	N	13	3
20	N	13	4
20	N	13	5
20	N	13	6
20	N	13	7
20	N	13	8
20	N	13	9
20	N	10	1
20	N	10	2
20	N	10	3
20	N	10	4
20	N	10	5
20	N	10	6
20	N	10	7
20	N	10	8
20	N	10	9
20	N	9	1
20	N	9	2
20	N	9	3
20	N	9	4
20	N	9	5
20	N	9	6
20	N	9	7
20	N	9	8
20	N	9	9
20	N	7	1
20	N	7	2
20	N	7	3
20	N	7	4
20	N	7	5
20	N	7	6
20	N	7	7
20	N	7	8
20	N	7	9
20	N	18	1
20	N	18	2
20	N	18	3
20	N	18	4
20	N	18	5
20	N	18	6
20	N	18	7
20	N	18	8
20	N	18	9
20	N	8	1
20	N	8	2
20	N	8	3
20	N	8	4
20	N	8	5
20	N	8	6
20	N	8	7
20	N	8	8
20	N	8	9
21	N	19	1
21	N	19	2
21	N	19	3
21	N	19	4
21	N	19	5
21	N	19	6
21	N	19	7
21	N	19	8
21	N	19	9
21	N	17	1
21	N	17	2
21	N	17	3
21	N	17	4
21	N	17	5
21	N	17	6
21	N	17	7
21	N	17	8
21	N	17	9
21	N	5	1
21	N	5	2
21	N	5	3
21	N	5	4
21	N	5	5
21	N	5	6
21	N	5	7
21	N	5	8
21	N	5	9
21	N	6	1
21	N	6	2
21	N	6	3
21	N	6	4
21	N	6	5
21	N	6	6
21	N	6	7
21	N	6	8
21	N	6	9
21	N	14	1
21	N	14	2
21	N	14	3
21	N	14	4
21	N	14	5
21	N	14	6
21	N	14	7
21	N	14	8
21	N	14	9
21	N	16	1
21	N	16	2
21	N	16	3
21	N	16	4
21	N	16	5
21	N	16	6
21	N	16	7
21	N	16	8
21	N	16	9
21	N	15	1
21	N	15	2
21	N	15	3
21	N	15	4
21	N	15	5
21	N	15	6
21	N	15	7
21	N	15	8
21	N	15	9
21	N	11	1
21	N	11	2
21	N	11	3
21	N	11	4
21	N	11	5
21	N	11	6
21	N	11	7
21	N	11	8
21	N	11	9
21	N	13	1
21	N	13	2
21	N	13	3
21	N	13	4
21	N	13	5
21	N	13	6
21	N	13	7
21	N	13	8
21	N	13	9
21	N	10	1
21	N	10	2
21	N	10	3
21	N	10	4
21	N	10	5
21	N	10	6
21	N	10	7
21	N	10	8
21	N	10	9
21	N	9	1
21	N	9	2
21	N	9	3
21	N	9	4
21	N	9	5
21	N	9	6
21	N	9	7
21	N	9	8
21	N	9	9
21	N	7	1
21	N	7	2
21	N	7	3
21	N	7	4
21	N	7	5
21	N	7	6
21	N	7	7
21	N	7	8
21	N	7	9
21	N	18	1
21	N	18	2
21	N	18	3
21	N	18	4
21	N	18	5
21	N	18	6
21	N	18	7
21	N	18	8
21	N	18	9
21	N	8	1
21	N	8	2
21	N	8	3
21	N	8	4
21	N	8	5
21	N	8	6
21	N	8	7
21	N	8	8
21	N	8	9
22	N	17	1
22	N	17	2
22	N	17	3
22	N	17	4
22	N	17	5
22	N	17	6
22	N	17	7
22	N	17	8
22	N	17	9
22	N	6	1
22	N	6	2
22	N	6	3
22	N	6	4
22	N	6	5
22	N	6	6
22	N	6	7
22	N	6	8
22	N	6	9
22	N	14	1
22	N	14	2
22	N	14	3
22	N	14	4
22	N	14	5
22	N	14	6
22	N	14	7
22	N	14	8
22	N	14	9
22	N	16	1
22	N	16	2
22	N	16	3
22	N	16	4
22	N	16	5
22	N	16	6
22	N	16	7
22	N	16	8
22	N	16	9
22	N	15	1
22	N	15	2
22	N	15	3
22	N	15	4
22	N	15	5
22	N	15	6
22	N	15	7
22	N	15	8
22	N	15	9
22	N	11	1
22	N	11	2
22	N	11	3
22	N	11	4
22	N	11	5
22	N	11	6
22	N	11	7
22	N	11	8
22	N	11	9
22	N	13	1
22	N	13	2
22	N	13	3
22	N	13	4
22	N	13	5
22	N	13	6
22	N	13	7
22	N	13	8
22	N	13	9
22	N	10	1
22	N	10	2
22	N	10	3
22	N	10	4
22	N	10	5
22	N	10	6
22	N	10	7
22	N	10	8
22	N	10	9
22	N	9	1
22	N	9	2
22	N	9	3
22	N	9	4
22	N	9	5
22	N	9	6
22	N	9	7
22	N	9	8
22	N	9	9
22	N	7	1
22	N	7	2
22	N	7	3
22	N	7	4
22	N	7	5
22	N	7	6
22	N	7	7
22	N	7	8
22	N	7	9
22	N	18	1
22	N	18	2
22	N	18	3
22	N	18	4
22	N	18	5
22	N	18	6
22	N	18	7
22	N	18	8
22	N	18	9
22	N	8	1
22	N	8	2
22	N	8	3
22	N	8	4
22	N	8	5
22	N	8	6
22	N	8	7
22	N	8	8
22	N	8	9
23	N	5	1
23	N	5	2
23	N	5	3
23	N	5	4
23	N	5	5
23	N	5	6
23	N	5	7
23	N	5	8
23	N	5	9
23	N	6	1
23	N	6	2
23	N	6	3
23	N	6	4
23	N	6	5
23	N	6	6
23	N	6	7
23	N	6	8
23	N	6	9
23	N	14	1
23	N	14	2
23	N	14	3
23	N	14	4
23	N	14	5
23	N	14	6
23	N	14	7
23	N	14	8
23	N	14	9
23	N	16	1
23	N	16	2
23	N	16	3
23	N	16	4
23	N	16	5
23	N	16	6
23	N	16	7
23	N	16	8
23	N	16	9
23	N	15	1
23	N	15	2
23	N	15	3
23	N	15	4
23	N	15	5
23	N	15	6
23	N	15	7
23	N	15	8
23	N	15	9
23	N	11	1
23	N	11	2
23	N	11	3
23	N	11	4
23	N	11	5
23	N	11	6
23	N	11	7
23	N	11	8
23	N	11	9
23	N	13	1
23	N	13	2
23	N	13	3
23	N	13	4
23	N	13	5
23	N	13	6
23	N	13	7
23	N	13	8
23	N	13	9
23	N	10	1
23	N	10	2
23	N	10	3
23	N	10	4
23	N	10	5
23	N	10	6
23	N	10	7
23	N	10	8
23	N	10	9
23	N	9	1
23	N	9	2
23	N	9	3
23	N	9	4
23	N	9	5
23	N	9	6
23	N	9	7
23	N	9	8
23	N	9	9
23	N	7	1
23	N	7	2
23	N	7	3
23	N	7	4
23	N	7	5
23	N	7	6
23	N	7	7
23	N	7	8
23	N	7	9
23	N	18	1
23	N	18	2
23	N	18	3
23	N	18	4
23	N	18	5
23	N	18	6
23	N	18	7
23	N	18	8
23	N	18	9
23	N	8	1
23	N	8	2
23	N	8	3
23	N	8	4
23	N	8	5
23	N	8	6
23	N	8	7
23	N	8	8
23	N	8	9
24	N	5	1
24	N	5	2
24	N	5	3
24	N	5	4
24	N	5	5
24	N	5	6
24	N	5	7
24	N	5	8
24	N	5	9
24	N	6	1
24	N	6	2
24	N	6	3
24	N	6	4
24	N	6	5
24	N	6	6
24	N	6	7
24	N	6	8
24	N	6	9
24	N	14	1
24	N	14	2
24	N	14	3
24	N	14	4
24	N	14	5
24	N	14	6
24	N	14	7
24	N	14	8
24	N	14	9
24	N	16	1
24	N	16	2
24	N	16	3
24	N	16	4
24	N	16	5
24	N	16	6
24	N	16	7
24	N	16	8
24	N	16	9
24	N	15	1
24	N	15	2
24	N	15	3
24	N	15	4
24	N	15	5
24	N	15	6
24	N	15	7
24	N	15	8
24	N	15	9
24	N	11	1
24	N	11	2
24	N	11	3
24	N	11	4
24	N	11	5
24	N	11	6
24	N	11	7
24	N	11	8
24	N	11	9
24	N	13	1
24	N	13	2
24	N	13	3
24	N	13	4
24	N	13	5
24	N	13	6
24	N	13	7
24	N	13	8
24	N	13	9
24	N	10	1
24	N	10	2
24	N	10	3
24	N	10	4
24	N	10	5
24	N	10	6
24	N	10	7
24	N	10	8
24	N	10	9
24	N	9	1
24	N	9	2
24	N	9	3
24	N	9	4
24	N	9	5
24	N	9	6
24	N	9	7
24	N	9	8
24	N	9	9
24	N	7	1
24	N	7	2
24	N	7	3
24	N	7	4
24	N	7	5
24	N	7	6
24	N	7	7
24	N	7	8
24	N	7	9
24	N	8	1
24	N	8	2
24	N	8	3
24	N	8	4
24	N	8	5
24	N	8	6
24	N	8	7
24	N	8	8
24	N	8	9
25	N	17	1
25	N	17	2
25	N	17	3
25	N	17	4
25	N	17	5
25	N	17	6
25	N	17	7
25	N	17	8
25	N	17	9
26	N	17	1
26	N	17	2
26	N	17	3
26	N	17	4
26	N	17	5
26	N	17	6
26	N	17	7
26	N	17	8
26	N	17	9
27	N	19	1
27	N	19	2
27	N	19	3
27	N	19	4
27	N	19	5
27	N	19	6
27	N	19	7
27	N	19	8
27	N	19	9
27	N	17	1
27	N	17	2
27	N	17	3
27	N	17	4
27	N	17	5
27	N	17	6
27	N	17	7
27	N	17	8
27	N	17	9
27	N	5	1
27	N	5	2
27	N	5	3
27	N	5	4
27	N	5	5
27	N	5	6
27	N	5	7
27	N	5	8
27	N	5	9
27	N	6	1
27	N	6	2
27	N	6	3
27	N	6	4
27	N	6	5
27	N	6	6
27	N	6	7
27	N	6	8
27	N	6	9
27	N	14	1
27	N	14	2
27	N	14	3
27	N	14	4
27	N	14	5
27	N	14	6
27	N	14	7
27	N	14	8
27	N	14	9
27	N	16	1
27	N	16	2
27	N	16	3
27	N	16	4
27	N	16	5
27	N	16	6
27	N	16	7
27	N	16	8
27	N	16	9
27	N	15	1
27	N	15	2
27	N	15	3
27	N	15	4
27	N	15	5
27	N	15	6
27	N	15	7
27	N	15	8
27	N	15	9
27	N	11	1
27	N	11	2
27	N	11	3
27	N	11	4
27	N	11	5
27	N	11	6
27	N	11	7
27	N	11	8
27	N	11	9
27	N	13	1
27	N	13	2
27	N	13	3
27	N	13	4
27	N	13	5
27	N	13	6
27	N	13	7
27	N	13	8
27	N	13	9
27	N	10	1
27	N	10	2
27	N	10	3
27	N	10	4
27	N	10	5
27	N	10	6
27	N	10	7
27	N	10	8
27	N	10	9
27	N	9	1
27	N	9	2
27	N	9	3
27	N	9	4
27	N	9	5
27	N	9	6
27	N	9	7
27	N	9	8
27	N	9	9
27	N	7	1
27	N	7	2
27	N	7	3
27	N	7	4
27	N	7	5
27	N	7	6
27	N	7	7
27	N	7	8
27	N	7	9
27	N	18	1
27	N	18	2
27	N	18	3
27	N	18	4
27	N	18	5
27	N	18	6
27	N	18	7
27	N	18	8
27	N	18	9
27	N	8	1
27	N	8	2
27	N	8	3
27	N	8	4
27	N	8	5
27	N	8	6
27	N	8	7
27	N	8	8
27	N	8	9
28	N	17	1
28	N	17	2
28	N	17	3
28	N	17	4
28	N	17	5
28	N	17	6
28	N	17	7
28	N	17	8
28	N	17	9
29	N	17	1
29	N	17	2
29	N	17	3
29	N	17	4
29	N	17	5
29	N	17	6
29	N	17	7
29	N	17	8
29	N	17	9
30	N	19	1
30	N	19	2
30	N	19	3
30	N	19	4
30	N	19	5
30	N	19	6
30	N	19	7
30	N	19	8
30	N	19	9
30	N	17	1
30	N	17	2
30	N	17	3
30	N	17	4
30	N	17	5
30	N	17	6
30	N	17	7
30	N	17	8
30	N	17	9
30	N	5	1
30	N	5	2
30	N	5	3
30	N	5	4
30	N	5	5
30	N	5	6
30	N	5	7
30	N	5	8
30	N	5	9
30	N	6	1
30	N	6	2
30	N	6	3
30	N	6	4
30	N	6	5
30	N	6	6
30	N	6	7
30	N	6	8
30	N	6	9
30	N	14	1
30	N	14	2
30	N	14	3
30	N	14	4
30	N	14	5
30	N	14	6
30	N	14	7
30	N	14	8
30	N	14	9
30	N	16	1
30	N	16	2
30	N	16	3
30	N	16	4
30	N	16	5
30	N	16	6
30	N	16	7
30	N	16	8
30	N	16	9
30	N	15	1
30	N	15	2
30	N	15	3
30	N	15	4
30	N	15	5
30	N	15	6
30	N	15	7
30	N	15	8
30	N	15	9
30	N	11	1
30	N	11	2
30	N	11	3
30	N	11	4
30	N	11	5
30	N	11	6
30	N	11	7
30	N	11	8
30	N	11	9
30	N	13	1
30	N	13	2
30	N	13	3
30	N	13	4
30	N	13	5
30	N	13	6
30	N	13	7
30	N	13	8
30	N	13	9
30	N	10	1
30	N	10	2
30	N	10	3
30	N	10	4
30	N	10	5
30	N	10	6
30	N	10	7
30	N	10	8
30	N	10	9
30	N	9	1
30	N	9	2
30	N	9	3
30	N	9	4
30	N	9	5
30	N	9	6
30	N	9	7
30	N	9	8
30	N	9	9
30	N	7	1
30	N	7	2
30	N	7	3
30	N	7	4
30	N	7	5
30	N	7	6
30	N	7	7
30	N	7	8
30	N	7	9
30	N	18	1
30	N	18	2
30	N	18	3
30	N	18	4
30	N	18	5
30	N	18	6
30	N	18	7
30	N	18	8
30	N	18	9
30	N	8	1
30	N	8	2
30	N	8	3
30	N	8	4
30	N	8	5
30	N	8	6
30	N	8	7
30	N	8	8
30	N	8	9
31	N	19	1
31	N	19	2
31	N	19	3
31	N	19	4
31	N	19	5
31	N	19	6
31	N	19	7
31	N	19	8
31	N	19	9
31	N	17	1
31	N	17	2
31	N	17	3
31	N	17	4
31	N	17	5
31	N	17	6
31	N	17	7
31	N	17	8
31	N	17	9
31	N	5	1
31	N	5	2
31	N	5	3
31	N	5	4
31	N	5	5
31	N	5	6
31	N	5	7
31	N	5	8
31	N	5	9
31	N	6	1
31	N	6	2
31	N	6	3
31	N	6	4
31	N	6	5
31	N	6	6
31	N	6	7
31	N	6	8
31	N	6	9
31	N	14	1
31	N	14	2
31	N	14	3
31	N	14	4
31	N	14	5
31	N	14	6
31	N	14	7
31	N	14	8
31	N	14	9
31	N	16	1
31	N	16	2
31	N	16	3
31	N	16	4
31	N	16	5
31	N	16	6
31	N	16	7
31	N	16	8
31	N	16	9
31	N	15	1
31	N	15	2
31	N	15	3
31	N	15	4
31	N	15	5
31	N	15	6
31	N	15	7
31	N	15	8
31	N	15	9
31	N	11	1
31	N	11	2
31	N	11	3
31	N	11	4
31	N	11	5
31	N	11	6
31	N	11	7
31	N	11	8
31	N	11	9
31	N	13	1
31	N	13	2
31	N	13	3
31	N	13	4
31	N	13	5
31	N	13	6
31	N	13	7
31	N	13	8
31	N	13	9
31	N	10	1
31	N	10	2
31	N	10	3
31	N	10	4
31	N	10	5
31	N	10	6
31	N	10	7
31	N	10	8
31	N	10	9
31	N	9	1
31	N	9	2
31	N	9	3
31	N	9	4
31	N	9	5
31	N	9	6
31	N	9	7
31	N	9	8
31	N	9	9
31	N	7	1
31	N	7	2
31	N	7	3
31	N	7	4
31	N	7	5
31	N	7	6
31	N	7	7
31	N	7	8
31	N	7	9
31	N	18	1
31	N	18	2
31	N	18	3
31	N	18	4
31	N	18	5
31	N	18	6
31	N	18	7
31	N	18	8
31	N	18	9
31	N	8	1
31	N	8	2
31	N	8	3
31	N	8	4
31	N	8	5
31	N	8	6
31	N	8	7
31	N	8	8
31	N	8	9
32	N	20	1
32	N	20	2
32	N	20	3
32	N	20	4
32	N	20	5
32	N	20	6
32	N	20	7
32	N	20	8
32	N	20	9
33	N	17	1
33	N	17	2
33	N	17	3
33	N	17	4
33	N	17	5
33	N	17	6
33	N	17	7
33	N	17	8
33	N	17	9
34	N	19	1
34	N	19	2
34	N	19	3
34	N	19	4
34	N	19	5
34	N	19	6
34	N	19	7
34	N	19	8
34	N	19	9
34	N	17	1
34	N	17	2
34	N	17	3
34	N	17	4
34	N	17	5
34	N	17	6
34	N	17	7
34	N	17	8
34	N	17	9
34	N	5	1
34	N	5	2
34	N	5	3
34	N	5	4
34	N	5	5
34	N	5	6
34	N	5	7
34	N	5	8
34	N	5	9
34	N	6	1
34	N	6	2
34	N	6	3
34	N	6	4
34	N	6	5
34	N	6	6
34	N	6	7
34	N	6	8
34	N	6	9
34	N	20	1
34	N	20	2
34	N	20	3
34	N	20	4
34	N	20	5
34	N	20	6
34	N	20	7
34	N	20	8
34	N	20	9
34	N	14	1
34	N	14	2
34	N	14	3
34	N	14	4
34	N	14	5
34	N	14	6
34	N	14	7
34	N	14	8
34	N	14	9
34	N	16	1
34	N	16	2
34	N	16	3
34	N	16	4
34	N	16	5
34	N	16	6
34	N	16	7
34	N	16	8
34	N	16	9
34	N	15	1
34	N	15	2
34	N	15	3
34	N	15	4
34	N	15	5
34	N	15	6
34	N	15	7
34	N	15	8
34	N	15	9
34	N	11	1
34	N	11	2
34	N	11	3
34	N	11	4
34	N	11	5
34	N	11	6
34	N	11	7
34	N	11	8
34	N	11	9
34	N	13	1
34	N	13	2
34	N	13	3
34	N	13	4
34	N	13	5
34	N	13	6
34	N	13	7
34	N	13	8
34	N	13	9
34	N	10	1
34	N	10	2
34	N	10	3
34	N	10	4
34	N	10	5
34	N	10	6
34	N	10	7
34	N	10	8
34	N	10	9
34	N	9	1
34	N	9	2
34	N	9	3
34	N	9	4
34	N	9	5
34	N	9	6
34	N	9	7
34	N	9	8
34	N	9	9
34	N	7	1
34	N	7	2
34	N	7	3
34	N	7	4
34	N	7	5
34	N	7	6
34	N	7	7
34	N	7	8
34	N	7	9
34	N	18	1
34	N	18	2
34	N	18	3
34	N	18	4
34	N	18	5
34	N	18	6
34	N	18	7
34	N	18	8
34	N	18	9
34	N	8	1
34	N	8	2
34	N	8	3
34	N	8	4
34	N	8	5
34	N	8	6
34	N	8	7
34	N	8	8
34	N	8	9
35	N	17	1
35	N	17	2
35	N	17	3
35	N	17	4
35	N	17	5
35	N	17	6
35	N	17	7
35	N	17	8
35	N	17	9
35	N	18	1
35	N	18	2
35	N	18	3
35	N	18	4
35	N	18	5
35	N	18	6
35	N	18	7
35	N	18	8
35	N	18	9
36	N	19	1
36	N	19	2
36	N	19	3
36	N	19	4
36	N	19	5
36	N	19	6
36	N	19	7
36	N	19	8
36	N	19	9
36	N	17	1
36	N	17	2
36	N	17	3
36	N	17	4
36	N	17	5
36	N	17	6
36	N	17	7
36	N	17	8
36	N	17	9
36	N	5	1
36	N	5	2
36	N	5	3
36	N	5	4
36	N	5	5
36	N	5	6
36	N	5	7
36	N	5	8
36	N	5	9
36	N	6	1
36	N	6	2
36	N	6	3
36	N	6	4
36	N	6	5
36	N	6	6
36	N	6	7
36	N	6	8
36	N	6	9
36	N	20	1
36	N	20	2
36	N	20	3
36	N	20	4
36	N	20	5
36	N	20	6
36	N	20	7
36	N	20	8
36	N	20	9
36	N	14	1
36	N	14	2
36	N	14	3
36	N	14	4
36	N	14	5
36	N	14	6
36	N	14	7
36	N	14	8
36	N	14	9
36	N	16	1
36	N	16	2
36	N	16	3
36	N	16	4
36	N	16	5
36	N	16	6
36	N	16	7
36	N	16	8
36	N	16	9
36	N	15	1
36	N	15	2
36	N	15	3
36	N	15	4
36	N	15	5
36	N	15	6
36	N	15	7
36	N	15	8
36	N	15	9
36	N	11	1
36	N	11	2
36	N	11	3
36	N	11	4
36	N	11	5
36	N	11	6
36	N	11	7
36	N	11	8
36	N	11	9
36	N	13	1
36	N	13	2
36	N	13	3
36	N	13	4
36	N	13	5
36	N	13	6
36	N	13	7
36	N	13	8
36	N	13	9
36	N	10	1
36	N	10	2
36	N	10	3
36	N	10	4
36	N	10	5
36	N	10	6
36	N	10	7
36	N	10	8
36	N	10	9
36	N	9	1
36	N	9	2
36	N	9	3
36	N	9	4
36	N	9	5
36	N	9	6
36	N	9	7
36	N	9	8
36	N	9	9
36	N	7	1
36	N	7	2
36	N	7	3
36	N	7	4
36	N	7	5
36	N	7	6
36	N	7	7
36	N	7	8
36	N	7	9
36	N	18	1
36	N	18	2
36	N	18	3
36	N	18	4
36	N	18	5
36	N	18	6
36	N	18	7
36	N	18	8
36	N	18	9
36	N	8	1
36	N	8	2
36	N	8	3
36	N	8	4
36	N	8	5
36	N	8	6
36	N	8	7
36	N	8	8
36	N	8	9
37	N	19	1
37	N	19	2
37	N	19	3
37	N	19	4
37	N	19	5
37	N	19	6
37	N	19	7
37	N	19	8
37	N	19	9
37	N	17	1
37	N	17	2
37	N	17	3
37	N	17	4
37	N	17	5
37	N	17	6
37	N	17	7
37	N	17	8
37	N	17	9
37	N	5	1
37	N	5	2
37	N	5	3
37	N	5	4
37	N	5	5
37	N	5	6
37	N	5	7
37	N	5	8
37	N	5	9
37	N	6	1
37	N	6	2
37	N	6	3
37	N	6	4
37	N	6	5
37	N	6	6
37	N	6	7
37	N	6	8
37	N	6	9
37	N	20	1
37	N	20	2
37	N	20	3
37	N	20	4
37	N	20	5
37	N	20	6
37	N	20	7
37	N	20	8
37	N	20	9
37	N	14	1
37	N	14	2
37	N	14	3
37	N	14	4
37	N	14	5
37	N	14	6
37	N	14	7
37	N	14	8
37	N	14	9
37	N	16	1
37	N	16	2
37	N	16	3
37	N	16	4
37	N	16	5
37	N	16	6
37	N	16	7
37	N	16	8
37	N	16	9
37	N	15	1
37	N	15	2
37	N	15	3
37	N	15	4
37	N	15	5
37	N	15	6
37	N	15	7
37	N	15	8
37	N	15	9
37	N	11	1
37	N	11	2
37	N	11	3
37	N	11	4
37	N	11	5
37	N	11	6
37	N	11	7
37	N	11	8
37	N	11	9
37	N	13	1
37	N	13	2
37	N	13	3
37	N	13	4
37	N	13	5
37	N	13	6
37	N	13	7
37	N	13	8
37	N	13	9
37	N	10	1
37	N	10	2
37	N	10	3
37	N	10	4
37	N	10	5
37	N	10	6
37	N	10	7
37	N	10	8
37	N	10	9
37	N	9	1
37	N	9	2
37	N	9	3
37	N	9	4
37	N	9	5
37	N	9	6
37	N	9	7
37	N	9	8
37	N	9	9
37	N	7	1
37	N	7	2
37	N	7	3
37	N	7	4
37	N	7	5
37	N	7	6
37	N	7	7
37	N	7	8
37	N	7	9
37	N	18	1
37	N	18	2
37	N	18	3
37	N	18	4
37	N	18	5
37	N	18	6
37	N	18	7
37	N	18	8
37	N	18	9
37	N	8	1
37	N	8	2
37	N	8	3
37	N	8	4
37	N	8	5
37	N	8	6
37	N	8	7
37	N	8	8
37	N	8	9
38	N	17	1
38	N	17	2
38	N	17	3
38	N	17	4
38	N	17	5
38	N	17	6
38	N	17	7
38	N	17	8
38	N	17	9
38	N	21	1
38	N	21	2
38	N	21	3
38	N	21	4
38	N	21	5
38	N	21	6
38	N	21	7
38	N	21	8
38	N	21	9
38	N	22	1
38	N	22	2
38	N	22	3
38	N	22	4
38	N	22	5
38	N	22	6
38	N	22	7
38	N	22	8
38	N	22	9
38	N	18	1
38	N	18	2
38	N	18	3
38	N	18	4
38	N	18	5
38	N	18	6
38	N	18	7
38	N	18	8
38	N	18	9
39	N	18	1
39	N	18	2
39	N	18	3
39	N	18	4
39	N	18	5
39	N	18	6
39	N	18	7
39	N	18	8
39	N	18	9
40	N	17	1
40	N	17	2
40	N	17	3
40	N	17	4
40	N	17	5
40	N	17	6
40	N	17	7
40	N	17	8
40	N	17	9
40	N	18	1
40	N	18	2
40	N	18	3
40	N	18	4
40	N	18	5
40	N	18	6
40	N	18	7
40	N	18	8
40	N	18	9
41	N	17	1
41	N	17	2
41	N	17	3
41	N	17	4
41	N	17	5
41	N	17	6
41	N	17	7
41	N	17	8
41	N	17	9
41	N	18	1
41	N	18	2
41	N	18	3
41	N	18	4
41	N	18	5
41	N	18	6
41	N	18	7
41	N	18	8
41	N	18	9
42	N	17	1
42	N	17	2
42	N	17	3
42	N	17	4
42	N	17	5
42	N	17	6
42	N	17	7
42	N	17	8
42	N	17	9
42	N	18	1
42	N	18	2
42	N	18	3
42	N	18	4
42	N	18	5
42	N	18	6
42	N	18	7
42	N	18	8
42	N	18	9
43	N	17	1
43	N	17	2
43	N	17	3
43	N	17	4
43	N	17	5
43	N	17	6
43	N	17	7
43	N	17	8
43	N	17	9
43	N	18	1
43	N	18	2
43	N	18	3
43	N	18	4
43	N	18	5
43	N	18	6
43	N	18	7
43	N	18	8
43	N	18	9
44	N	19	1
44	N	19	2
44	N	19	3
44	N	19	4
44	N	19	5
44	N	19	6
44	N	19	7
44	N	19	8
44	N	19	9
44	N	17	1
44	N	17	2
44	N	17	3
44	N	17	4
44	N	17	5
44	N	17	6
44	N	17	7
44	N	17	8
44	N	17	9
44	N	21	1
44	N	21	2
44	N	21	3
44	N	21	4
44	N	21	5
44	N	21	6
44	N	21	7
44	N	21	8
44	N	21	9
44	N	5	1
44	N	5	2
44	N	5	3
44	N	5	4
44	N	5	5
44	N	5	6
44	N	5	7
44	N	5	8
44	N	5	9
44	N	6	1
44	N	6	2
44	N	6	3
44	N	6	4
44	N	6	5
44	N	6	6
44	N	6	7
44	N	6	8
44	N	6	9
44	N	14	1
44	N	14	2
44	N	14	3
44	N	14	4
44	N	14	5
44	N	14	6
44	N	14	7
44	N	14	8
44	N	14	9
44	N	16	1
44	N	16	2
44	N	16	3
44	N	16	4
44	N	16	5
44	N	16	6
44	N	16	7
44	N	16	8
44	N	16	9
44	N	15	1
44	N	15	2
44	N	15	3
44	N	15	4
44	N	15	5
44	N	15	6
44	N	15	7
44	N	15	8
44	N	15	9
44	N	11	1
44	N	11	2
44	N	11	3
44	N	11	4
44	N	11	5
44	N	11	6
44	N	11	7
44	N	11	8
44	N	11	9
44	N	13	1
44	N	13	2
44	N	13	3
44	N	13	4
44	N	13	5
44	N	13	6
44	N	13	7
44	N	13	8
44	N	13	9
44	N	10	1
44	N	10	2
44	N	10	3
44	N	10	4
44	N	10	5
44	N	10	6
44	N	10	7
44	N	10	8
44	N	10	9
44	N	9	1
44	N	9	2
44	N	9	3
44	N	9	4
44	N	9	5
44	N	9	6
44	N	9	7
44	N	9	8
44	N	9	9
44	N	7	1
44	N	7	2
44	N	7	3
44	N	7	4
44	N	7	5
44	N	7	6
44	N	7	7
44	N	7	8
44	N	7	9
44	N	18	1
44	N	18	2
44	N	18	3
44	N	18	4
44	N	18	5
44	N	18	6
44	N	18	7
44	N	18	8
44	N	18	9
44	N	8	1
44	N	8	2
44	N	8	3
44	N	8	4
44	N	8	5
44	N	8	6
44	N	8	7
44	N	8	8
44	N	8	9
45	N	19	1
45	N	19	2
45	N	19	3
45	N	19	4
45	N	19	5
45	N	19	6
45	N	19	7
45	N	19	8
45	N	19	9
45	N	17	1
45	N	17	2
45	N	17	3
45	N	17	4
45	N	17	5
45	N	17	6
45	N	17	7
45	N	17	8
45	N	17	9
45	N	21	1
45	N	21	2
45	N	21	3
45	N	21	4
45	N	21	5
45	N	21	6
45	N	21	7
45	N	21	8
45	N	21	9
45	N	22	1
45	N	22	2
45	N	22	3
45	N	22	4
45	N	22	5
45	N	22	6
45	N	22	7
45	N	22	8
45	N	22	9
45	N	5	1
45	N	5	2
45	N	5	3
45	N	5	4
45	N	5	5
45	N	5	6
45	N	5	7
45	N	5	8
45	N	5	9
45	N	6	1
45	N	6	2
45	N	6	3
45	N	6	4
45	N	6	5
45	N	6	6
45	N	6	7
45	N	6	8
45	N	6	9
45	N	14	1
45	N	14	2
45	N	14	3
45	N	14	4
45	N	14	5
45	N	14	6
45	N	14	7
45	N	14	8
45	N	14	9
45	N	16	1
45	N	16	2
45	N	16	3
45	N	16	4
45	N	16	5
45	N	16	6
45	N	16	7
45	N	16	8
45	N	16	9
45	N	15	1
45	N	15	2
45	N	15	3
45	N	15	4
45	N	15	5
45	N	15	6
45	N	15	7
45	N	15	8
45	N	15	9
45	N	11	1
45	N	11	2
45	N	11	3
45	N	11	4
45	N	11	5
45	N	11	6
45	N	11	7
45	N	11	8
45	N	11	9
45	N	13	1
45	N	13	2
45	N	13	3
45	N	13	4
45	N	13	5
45	N	13	6
45	N	13	7
45	N	13	8
45	N	13	9
45	N	10	1
45	N	10	2
45	N	10	3
45	N	10	4
45	N	10	5
45	N	10	6
45	N	10	7
45	N	10	8
45	N	10	9
45	N	9	1
45	N	9	2
45	N	9	3
45	N	9	4
45	N	9	5
45	N	9	6
45	N	9	7
45	N	9	8
45	N	9	9
45	N	7	1
45	N	7	2
45	N	7	3
45	N	7	4
45	N	7	5
45	N	7	6
45	N	7	7
45	N	7	8
45	N	7	9
45	N	18	1
45	N	18	2
45	N	18	3
45	N	18	4
45	N	18	5
45	N	18	6
45	N	18	7
45	N	18	8
45	N	18	9
45	N	8	1
45	N	8	2
45	N	8	3
45	N	8	4
45	N	8	5
45	N	8	6
45	N	8	7
45	N	8	8
45	N	8	9
46	N	19	1
46	N	19	2
46	N	19	3
46	N	19	4
46	N	19	5
46	N	19	6
46	N	19	7
46	N	19	8
46	N	19	9
46	N	17	1
46	N	17	2
46	N	17	3
46	N	17	4
46	N	17	5
46	N	17	6
46	N	17	7
46	N	17	8
46	N	17	9
46	N	21	1
46	N	21	2
46	N	21	3
46	N	21	4
46	N	21	5
46	N	21	6
46	N	21	7
46	N	21	8
46	N	21	9
46	N	22	1
46	N	22	2
46	N	22	3
46	N	22	4
46	N	22	5
46	N	22	6
46	N	22	7
46	N	22	8
46	N	22	9
46	N	5	1
46	N	5	2
46	N	5	3
46	N	5	4
46	N	5	5
46	N	5	6
46	N	5	7
46	N	5	8
46	N	5	9
46	N	6	1
46	N	6	2
46	N	6	3
46	N	6	4
46	N	6	5
46	N	6	6
46	N	6	7
46	N	6	8
46	N	6	9
46	N	14	1
46	N	14	2
46	N	14	3
46	N	14	4
46	N	14	5
46	N	14	6
46	N	14	7
46	N	14	8
46	N	14	9
46	N	16	1
46	N	16	2
46	N	16	3
46	N	16	4
46	N	16	5
46	N	16	6
46	N	16	7
46	N	16	8
46	N	16	9
46	N	15	1
46	N	15	2
46	N	15	3
46	N	15	4
46	N	15	5
46	N	15	6
46	N	15	7
46	N	15	8
46	N	15	9
46	N	11	1
46	N	11	2
46	N	11	3
46	N	11	4
46	N	11	5
46	N	11	6
46	N	11	7
46	N	11	8
46	N	11	9
46	N	13	1
46	N	13	2
46	N	13	3
46	N	13	4
46	N	13	5
46	N	13	6
46	N	13	7
46	N	13	8
46	N	13	9
46	N	10	1
46	N	10	2
46	N	10	3
46	N	10	4
46	N	10	5
46	N	10	6
46	N	10	7
46	N	10	8
46	N	10	9
46	N	9	1
46	N	9	2
46	N	9	3
46	N	9	4
46	N	9	5
46	N	9	6
46	N	9	7
46	N	9	8
46	N	9	9
46	N	7	1
46	N	7	2
46	N	7	3
46	N	7	4
46	N	7	5
46	N	7	6
46	N	7	7
46	N	7	8
46	N	7	9
46	N	18	1
46	N	18	2
46	N	18	3
46	N	18	4
46	N	18	5
46	N	18	6
46	N	18	7
46	N	18	8
46	N	18	9
46	N	8	1
46	N	8	2
46	N	8	3
46	N	8	4
46	N	8	5
46	N	8	6
46	N	8	7
46	N	8	8
46	N	8	9
47	N	19	1
47	N	19	2
47	N	19	3
47	N	19	4
47	N	19	5
47	N	19	6
47	N	19	7
47	N	19	8
47	N	19	9
47	N	17	1
47	N	17	2
47	N	17	3
47	N	17	4
47	N	17	5
47	N	17	6
47	N	17	7
47	N	17	8
47	N	17	9
47	N	21	1
47	N	21	2
47	N	21	3
47	N	21	4
47	N	21	5
47	N	21	6
47	N	21	7
47	N	21	8
47	N	21	9
47	N	22	1
47	N	22	2
47	N	22	3
47	N	22	4
47	N	22	5
47	N	22	6
47	N	22	7
47	N	22	8
47	N	22	9
47	N	5	1
47	N	5	2
47	N	5	3
47	N	5	4
47	N	5	5
47	N	5	6
47	N	5	7
47	N	5	8
47	N	5	9
47	N	6	1
47	N	6	2
47	N	6	3
47	N	6	4
47	N	6	5
47	N	6	6
47	N	6	7
47	N	6	8
47	N	6	9
47	N	20	1
47	N	20	2
47	N	20	3
47	N	20	4
47	N	20	5
47	N	20	6
47	N	20	7
47	N	20	8
47	N	20	9
47	N	14	1
47	N	14	2
47	N	14	3
47	N	14	4
47	N	14	5
47	N	14	6
47	N	14	7
47	N	14	8
47	N	14	9
47	N	16	1
47	N	16	2
47	N	16	3
47	N	16	4
47	N	16	5
47	N	16	6
47	N	16	7
47	N	16	8
47	N	16	9
47	N	15	1
47	N	15	2
47	N	15	3
47	N	15	4
47	N	15	5
47	N	15	6
47	N	15	7
47	N	15	8
47	N	15	9
47	N	11	1
47	N	11	2
47	N	11	3
47	N	11	4
47	N	11	5
47	N	11	6
47	N	11	7
47	N	11	8
47	N	11	9
47	N	13	1
47	N	13	2
47	N	13	3
47	N	13	4
47	N	13	5
47	N	13	6
47	N	13	7
47	N	13	8
47	N	13	9
47	N	10	1
47	N	10	2
47	N	10	3
47	N	10	4
47	N	10	5
47	N	10	6
47	N	10	7
47	N	10	8
47	N	10	9
47	N	9	1
47	N	9	2
47	N	9	3
47	N	9	4
47	N	9	5
47	N	9	6
47	N	9	7
47	N	9	8
47	N	9	9
47	N	7	1
47	N	7	2
47	N	7	3
47	N	7	4
47	N	7	5
47	N	7	6
47	N	7	7
47	N	7	8
47	N	7	9
47	N	18	1
47	N	18	2
47	N	18	3
47	N	18	4
47	N	18	5
47	N	18	6
47	N	18	7
47	N	18	8
47	N	18	9
47	N	8	1
47	N	8	2
47	N	8	3
47	N	8	4
47	N	8	5
47	N	8	6
47	N	8	7
47	N	8	8
47	N	8	9
48	N	7	1
48	N	7	2
48	N	7	3
48	N	7	4
48	N	7	5
49	N	10	1
49	N	10	2
49	N	10	3
49	N	10	4
49	N	10	5
50	N	15	1
50	N	15	2
50	N	15	3
50	N	15	4
50	N	15	5
50	N	15	6
51	N	22	1
51	N	22	2
51	N	22	3
51	N	22	4
51	N	22	5
51	N	22	6
51	N	6	1
51	N	6	2
51	N	6	3
51	N	6	4
51	N	6	5
51	N	6	6
52	N	22	1
52	N	22	2
52	N	22	3
52	N	22	4
52	N	22	5
52	N	22	6
52	N	6	1
52	N	6	2
52	N	6	3
52	N	6	4
52	N	6	5
52	N	6	6
53	N	6	1
53	N	6	2
53	N	6	3
53	N	6	4
53	N	6	5
53	N	6	6
54	N	6	1
54	N	6	2
54	N	6	3
54	N	6	4
54	N	6	5
54	N	6	6
55	N	6	1
55	N	6	2
55	N	6	3
55	N	6	4
55	N	6	5
55	N	6	6
56	N	13	1
56	N	13	2
56	N	13	3
56	N	13	4
56	N	13	5
56	N	13	6
57	N	14	1
57	N	14	2
57	N	14	3
57	N	14	4
57	N	14	5
57	N	14	6
58	N	19	1
58	N	19	2
58	N	19	3
58	N	19	4
58	N	19	5
58	N	19	6
58	N	19	7
58	N	19	8
58	N	19	9
58	N	17	1
58	N	17	2
58	N	17	3
58	N	17	4
58	N	17	5
58	N	17	6
58	N	17	7
58	N	17	8
58	N	17	9
58	N	21	1
58	N	21	2
58	N	21	3
58	N	21	4
58	N	21	5
58	N	21	6
58	N	21	7
58	N	21	8
58	N	21	9
58	N	22	1
58	N	22	2
58	N	22	3
58	N	22	4
58	N	22	5
58	N	22	6
58	N	22	7
58	N	22	8
58	N	22	9
58	N	5	1
58	N	5	2
58	N	5	3
58	N	5	4
58	N	5	5
58	N	5	6
58	N	5	7
58	N	5	8
58	N	5	9
58	N	6	1
58	N	6	2
58	N	6	3
58	N	6	4
58	N	6	5
58	N	6	6
58	N	6	7
58	N	6	8
58	N	6	9
58	N	20	1
58	N	20	2
58	N	20	3
58	N	20	4
58	N	20	5
58	N	20	6
58	N	20	7
58	N	20	8
58	N	20	9
58	N	14	1
58	N	14	2
58	N	14	3
58	N	14	4
58	N	14	5
58	N	14	6
58	N	14	7
58	N	14	8
58	N	14	9
58	N	16	1
58	N	16	2
58	N	16	3
58	N	16	4
58	N	16	5
58	N	16	6
58	N	16	7
58	N	16	8
58	N	16	9
58	N	15	1
58	N	15	2
58	N	15	3
58	N	15	4
58	N	15	5
58	N	15	6
58	N	15	7
58	N	15	8
58	N	15	9
58	N	11	1
58	N	11	2
58	N	11	3
58	N	11	4
58	N	11	5
58	N	11	6
58	N	11	7
58	N	11	8
58	N	11	9
58	N	13	1
58	N	13	2
58	N	13	3
58	N	13	4
58	N	13	5
58	N	13	6
58	N	13	7
58	N	13	8
58	N	13	9
58	N	10	1
58	N	10	2
58	N	10	3
58	N	10	4
58	N	10	5
58	N	10	6
58	N	10	7
58	N	10	8
58	N	10	9
58	N	9	1
58	N	9	2
58	N	9	3
58	N	9	4
58	N	9	5
58	N	9	6
58	N	9	7
58	N	9	8
58	N	9	9
58	N	7	1
58	N	7	2
58	N	7	3
58	N	7	4
58	N	7	5
58	N	7	6
58	N	7	7
58	N	7	8
58	N	7	9
58	N	18	1
58	N	18	2
58	N	18	3
58	N	18	4
58	N	18	5
58	N	18	6
58	N	18	7
58	N	18	8
58	N	18	9
58	N	8	1
58	N	8	2
58	N	8	3
58	N	8	4
58	N	8	5
58	N	8	6
58	N	8	7
58	N	8	8
58	N	8	9
59	N	17	1
59	N	17	2
59	N	17	3
59	N	17	4
59	N	17	5
59	N	17	6
59	N	17	7
59	N	17	8
59	N	17	9
59	N	21	1
59	N	21	2
59	N	21	3
59	N	21	4
59	N	21	5
59	N	21	6
59	N	21	7
59	N	21	8
59	N	21	9
59	N	6	1
59	N	6	2
59	N	6	3
59	N	6	4
59	N	6	5
59	N	6	6
59	N	18	1
59	N	18	2
59	N	18	3
59	N	18	4
59	N	18	5
59	N	18	6
59	N	18	7
59	N	18	8
59	N	18	9
60	N	17	1
60	N	17	2
60	N	17	3
60	N	17	4
60	N	17	5
60	N	17	6
60	N	17	7
60	N	17	8
60	N	17	9
60	N	21	1
60	N	21	2
60	N	21	3
60	N	21	4
60	N	21	5
60	N	21	6
60	N	21	7
60	N	21	8
60	N	21	9
60	N	6	1
60	N	6	2
60	N	6	3
60	N	6	4
60	N	6	5
60	N	6	6
60	N	18	1
60	N	18	2
60	N	18	3
60	N	18	4
60	N	18	5
60	N	18	6
60	N	18	7
60	N	18	8
60	N	18	9
61	N	17	1
61	N	17	2
61	N	17	3
61	N	17	4
61	N	17	5
61	N	17	6
61	N	17	7
61	N	17	8
61	N	17	9
61	N	5	1
61	N	5	2
61	N	5	3
61	N	5	4
61	N	5	5
61	N	5	6
61	N	6	1
61	N	6	2
61	N	6	3
61	N	6	4
61	N	6	5
61	N	6	6
61	N	18	1
61	N	18	2
61	N	18	3
61	N	18	4
61	N	18	5
61	N	18	6
61	N	18	7
61	N	18	8
61	N	18	9
62	N	17	1
62	N	17	2
62	N	17	3
62	N	17	4
62	N	17	5
62	N	17	6
62	N	17	7
62	N	17	8
62	N	17	9
62	N	5	1
62	N	5	2
62	N	5	3
62	N	5	4
62	N	5	5
62	N	5	6
62	N	6	1
62	N	6	2
62	N	6	3
62	N	6	4
62	N	6	5
62	N	6	6
62	N	18	1
62	N	18	2
62	N	18	3
62	N	18	4
62	N	18	5
62	N	18	6
62	N	18	7
62	N	18	8
62	N	18	9
63	N	17	1
63	N	17	2
63	N	17	3
63	N	17	4
63	N	17	5
63	N	17	6
63	N	17	7
63	N	17	8
63	N	17	9
63	N	5	1
63	N	5	2
63	N	5	3
63	N	5	4
63	N	5	5
63	N	5	6
63	N	6	1
63	N	6	2
63	N	6	3
63	N	6	4
63	N	6	5
63	N	6	6
63	N	18	1
63	N	18	2
63	N	18	3
63	N	18	4
63	N	18	5
63	N	18	6
63	N	18	7
63	N	18	8
63	N	18	9
64	N	19	1
64	N	19	2
64	N	19	3
64	N	19	4
64	N	19	5
64	N	19	6
64	N	19	7
64	N	19	8
64	N	19	9
64	N	17	1
64	N	17	2
64	N	17	3
64	N	17	4
64	N	17	5
64	N	17	6
64	N	17	7
64	N	17	8
64	N	17	9
64	N	5	1
64	N	5	2
64	N	5	3
64	N	5	4
64	N	5	5
64	N	5	6
64	N	5	7
64	N	5	8
64	N	5	9
64	N	6	1
64	N	6	2
64	N	6	3
64	N	6	4
64	N	6	5
64	N	6	6
64	N	6	7
64	N	6	8
64	N	6	9
64	N	20	1
64	N	20	2
64	N	20	3
64	N	20	4
64	N	20	5
64	N	20	6
64	N	20	7
64	N	20	8
64	N	20	9
64	N	14	1
64	N	14	2
64	N	14	3
64	N	14	4
64	N	14	5
64	N	14	6
64	N	14	7
64	N	14	8
64	N	14	9
64	N	16	1
64	N	16	2
64	N	16	3
64	N	16	4
64	N	16	5
64	N	16	6
64	N	16	7
64	N	16	8
64	N	16	9
64	N	15	1
64	N	15	2
64	N	15	3
64	N	15	4
64	N	15	5
64	N	15	6
64	N	15	7
64	N	15	8
64	N	15	9
64	N	11	1
64	N	11	2
64	N	11	3
64	N	11	4
64	N	11	5
64	N	11	6
64	N	11	7
64	N	11	8
64	N	11	9
64	N	13	1
64	N	13	2
64	N	13	3
64	N	13	4
64	N	13	5
64	N	13	6
64	N	13	7
64	N	13	8
64	N	13	9
64	N	18	1
64	N	18	2
64	N	18	3
64	N	18	4
64	N	18	5
64	N	18	6
64	N	18	7
64	N	18	8
64	N	18	9
64	N	10	1
64	N	10	2
64	N	10	3
64	N	10	4
64	N	10	5
64	N	10	6
64	N	10	7
64	N	10	8
64	N	10	9
64	N	9	1
64	N	9	2
64	N	9	3
64	N	9	4
64	N	9	5
64	N	9	6
64	N	9	7
64	N	9	8
64	N	9	9
64	N	7	1
64	N	7	2
64	N	7	3
64	N	7	4
64	N	7	5
64	N	7	6
64	N	7	7
64	N	7	8
64	N	7	9
64	N	8	1
64	N	8	2
64	N	8	3
64	N	8	4
64	N	8	5
64	N	8	6
64	N	8	7
64	N	8	8
64	N	8	9
65	N	5	1
65	N	5	2
65	N	5	3
66	N	14	1
66	N	14	2
66	N	14	3
66	N	14	4
66	N	14	5
66	N	14	6
66	N	15	1
66	N	15	2
66	N	15	3
66	N	15	4
66	N	15	5
66	N	15	6
67	N	23	1
67	N	23	2
67	N	23	3
67	N	23	4
67	N	17	1
67	N	17	2
67	N	17	3
67	N	17	4
67	N	17	5
67	N	17	6
67	N	17	7
67	N	17	8
67	N	17	9
67	N	5	1
67	N	5	2
67	N	5	3
67	N	5	4
67	N	5	5
67	N	5	6
67	N	6	1
67	N	6	2
67	N	6	3
67	N	6	4
67	N	6	5
67	N	6	6
67	N	18	1
67	N	18	2
67	N	18	3
67	N	18	4
67	N	18	5
67	N	18	6
67	N	18	7
67	N	18	8
67	N	18	9
68	N	23	1
68	N	23	2
68	N	23	3
68	N	17	1
68	N	17	2
68	N	17	3
68	N	17	4
68	N	17	5
68	N	17	6
68	N	17	7
68	N	17	8
68	N	17	9
68	N	5	1
68	N	5	2
68	N	5	3
68	N	5	4
68	N	5	5
68	N	5	6
68	N	6	1
68	N	6	2
68	N	6	3
68	N	6	4
68	N	6	5
68	N	6	6
68	N	18	1
68	N	18	2
68	N	18	3
68	N	18	4
68	N	18	5
68	N	18	6
68	N	18	7
68	N	18	8
68	N	18	9
69	N	23	1
69	N	23	2
69	N	23	3
69	N	23	4
69	N	23	5
69	N	17	1
69	N	17	2
69	N	17	3
69	N	17	4
69	N	17	5
69	N	17	6
69	N	17	7
69	N	17	8
69	N	17	9
69	N	5	1
69	N	5	2
69	N	5	3
69	N	5	4
69	N	5	5
69	N	5	6
69	N	6	1
69	N	6	2
69	N	6	3
69	N	6	4
69	N	6	5
69	N	6	6
69	N	18	1
69	N	18	2
69	N	18	3
69	N	18	4
69	N	18	5
69	N	18	6
69	N	18	7
69	N	18	8
69	N	18	9
70	N	23	1
70	N	23	2
70	N	23	3
70	N	23	4
70	N	23	5
70	N	17	1
70	N	17	2
70	N	17	3
70	N	17	4
70	N	17	5
70	N	17	6
70	N	17	7
70	N	17	8
70	N	17	9
70	N	5	1
70	N	5	2
70	N	5	3
70	N	5	4
70	N	5	5
70	N	5	6
70	N	6	1
70	N	6	2
70	N	6	3
70	N	6	4
70	N	6	5
70	N	6	6
70	N	18	1
70	N	18	2
70	N	18	3
70	N	18	4
70	N	18	5
70	N	18	6
70	N	18	7
70	N	18	8
70	N	18	9
71	N	23	1
71	N	23	2
71	N	23	3
71	N	19	1
71	N	19	2
71	N	19	3
71	N	19	4
71	N	19	5
71	N	19	6
71	N	19	7
71	N	19	8
71	N	19	9
71	N	17	1
71	N	17	2
71	N	17	3
71	N	17	4
71	N	17	5
71	N	17	6
71	N	17	7
71	N	17	8
71	N	17	9
71	N	5	1
71	N	5	2
71	N	5	3
71	N	5	4
71	N	5	5
71	N	5	6
71	N	5	7
71	N	5	8
71	N	5	9
71	N	6	1
71	N	6	2
71	N	6	3
71	N	6	4
71	N	6	5
71	N	6	6
71	N	6	7
71	N	6	8
71	N	6	9
71	N	20	1
71	N	20	2
71	N	20	3
71	N	20	4
71	N	20	5
71	N	20	6
71	N	20	7
71	N	20	8
71	N	20	9
71	N	18	1
71	N	18	2
71	N	18	3
71	N	18	4
71	N	18	5
71	N	18	6
71	N	18	7
71	N	18	8
71	N	18	9
71	N	10	1
71	N	10	2
71	N	10	3
71	N	10	4
71	N	10	5
71	N	10	6
71	N	10	7
71	N	10	8
71	N	10	9
71	N	9	1
71	N	9	2
71	N	9	3
71	N	9	4
71	N	9	5
71	N	9	6
71	N	9	7
71	N	9	8
71	N	9	9
71	N	7	1
71	N	7	2
71	N	7	3
71	N	7	4
71	N	7	5
71	N	7	6
71	N	7	7
71	N	7	8
71	N	7	9
71	N	8	1
71	N	8	2
71	N	8	3
71	N	8	4
71	N	8	5
71	N	8	6
71	N	8	7
71	N	8	8
71	N	8	9
71	N	14	1
71	N	14	2
71	N	14	3
71	N	14	4
71	N	14	5
71	N	14	6
71	N	14	7
71	N	14	8
71	N	14	9
71	N	16	1
71	N	16	2
71	N	16	3
71	N	16	4
71	N	16	5
71	N	16	6
71	N	16	7
71	N	16	8
71	N	16	9
71	N	15	1
71	N	15	2
71	N	15	3
71	N	15	4
71	N	15	5
71	N	15	6
71	N	15	7
71	N	15	8
71	N	15	9
71	N	11	1
71	N	11	2
71	N	11	3
71	N	11	4
71	N	11	5
71	N	11	6
71	N	11	7
71	N	11	8
71	N	11	9
71	N	13	1
71	N	13	2
71	N	13	3
71	N	13	4
71	N	13	5
71	N	13	6
71	N	13	7
71	N	13	8
71	N	13	9
72	N	5	1
72	N	5	2
72	N	5	3
72	N	5	4
72	N	5	5
72	N	6	1
72	N	6	2
72	N	6	3
72	N	6	4
72	N	6	5
72	N	18	1
72	N	18	2
72	N	18	3
72	N	18	4
72	N	18	5
72	N	18	6
72	N	10	1
72	N	10	2
72	N	10	3
72	N	10	4
72	N	10	5
72	N	9	1
72	N	9	2
72	N	9	3
72	N	9	4
72	N	9	5
72	N	7	1
72	N	7	2
72	N	7	3
72	N	7	4
72	N	7	5
72	N	8	1
72	N	8	2
72	N	8	3
72	N	8	4
72	N	8	5
72	N	14	1
72	N	14	2
72	N	14	3
72	N	14	4
72	N	14	5
72	N	16	1
72	N	16	2
72	N	16	3
72	N	16	4
72	N	16	5
72	N	15	1
72	N	15	2
72	N	15	3
72	N	15	4
72	N	15	5
72	N	11	1
72	N	11	2
72	N	11	3
72	N	11	4
72	N	11	5
72	N	13	1
72	N	13	2
72	N	13	3
72	N	13	4
72	N	13	5
73	N	5	1
73	N	5	2
73	N	5	3
73	N	5	4
73	N	5	5
73	N	6	1
73	N	6	2
73	N	6	3
73	N	6	4
73	N	6	5
73	N	18	1
73	N	18	2
73	N	18	3
73	N	18	4
73	N	18	5
73	N	18	6
73	N	10	1
73	N	10	2
73	N	10	3
73	N	10	4
73	N	10	5
73	N	9	1
73	N	9	2
73	N	9	3
73	N	9	4
73	N	9	5
73	N	7	1
73	N	7	2
73	N	7	3
73	N	7	4
73	N	7	5
73	N	8	1
73	N	8	2
73	N	8	3
73	N	8	4
73	N	8	5
73	N	14	1
73	N	14	2
73	N	14	3
73	N	14	4
73	N	14	5
73	N	16	1
73	N	16	2
73	N	16	3
73	N	16	4
73	N	16	5
73	N	15	1
73	N	15	2
73	N	15	3
73	N	15	4
73	N	15	5
73	N	11	1
73	N	11	2
73	N	11	3
73	N	11	4
73	N	11	5
73	N	13	1
73	N	13	2
73	N	13	3
73	N	13	4
73	N	13	5
74	N	23	1
74	N	23	2
74	N	23	3
74	N	23	4
74	N	23	5
74	N	23	6
75	N	23	1
75	N	23	2
75	N	23	3
75	N	23	4
75	N	23	5
75	N	23	6
75	N	17	1
75	N	17	2
75	N	17	3
75	N	17	4
75	N	17	5
75	N	17	6
76	N	23	1
76	N	23	2
76	N	23	3
76	N	23	4
76	N	23	5
76	N	23	6
76	N	17	1
76	N	17	2
76	N	17	3
76	N	17	4
76	N	17	5
76	N	17	6
76	N	6	1
76	N	6	2
76	N	6	3
76	N	6	4
76	N	6	5
76	N	6	6
77	N	23	1
77	N	23	2
77	N	23	3
77	N	23	4
77	N	23	5
77	N	23	6
77	N	5	1
77	N	5	2
77	N	5	3
77	N	5	4
77	N	5	5
77	N	6	1
77	N	6	2
77	N	6	3
77	N	6	4
77	N	6	5
77	N	18	1
77	N	18	2
77	N	18	3
77	N	18	4
77	N	18	5
77	N	18	6
77	N	10	1
77	N	10	2
77	N	10	3
77	N	10	4
77	N	10	5
77	N	9	1
77	N	9	2
77	N	9	3
77	N	9	4
77	N	9	5
77	N	7	1
77	N	7	2
77	N	7	3
77	N	7	4
77	N	7	5
77	N	8	1
77	N	8	2
77	N	8	3
77	N	8	4
77	N	8	5
77	N	14	1
77	N	14	2
77	N	14	3
77	N	14	4
77	N	14	5
77	N	16	1
77	N	16	2
77	N	16	3
77	N	16	4
77	N	16	5
77	N	15	1
77	N	15	2
77	N	15	3
77	N	15	4
77	N	15	5
77	N	11	1
77	N	11	2
77	N	11	3
77	N	11	4
77	N	11	5
77	N	13	1
77	N	13	2
77	N	13	3
77	N	13	4
77	N	13	5
78	N	23	1
78	N	23	2
78	N	23	3
78	N	23	4
78	N	23	5
78	N	23	6
78	N	17	1
78	N	17	2
78	N	17	3
78	N	17	4
78	N	17	5
78	N	17	6
78	N	5	1
78	N	5	2
78	N	5	3
78	N	5	4
78	N	5	5
78	N	6	1
78	N	6	2
78	N	6	3
78	N	6	4
78	N	6	5
78	N	18	1
78	N	18	2
78	N	18	3
78	N	18	4
78	N	18	5
78	N	18	6
78	N	10	1
78	N	10	2
78	N	10	3
78	N	10	4
78	N	10	5
78	N	9	1
78	N	9	2
78	N	9	3
78	N	9	4
78	N	9	5
78	N	7	1
78	N	7	2
78	N	7	3
78	N	7	4
78	N	7	5
78	N	8	1
78	N	8	2
78	N	8	3
78	N	8	4
78	N	8	5
78	N	14	1
78	N	14	2
78	N	14	3
78	N	14	4
78	N	14	5
78	N	16	1
78	N	16	2
78	N	16	3
78	N	16	4
78	N	16	5
78	N	15	1
78	N	15	2
78	N	15	3
78	N	15	4
78	N	15	5
78	N	11	1
78	N	11	2
78	N	11	3
78	N	11	4
78	N	11	5
78	N	13	1
78	N	13	2
78	N	13	3
78	N	13	4
78	N	13	5
79	N	23	1
79	N	23	2
79	N	23	3
79	N	23	4
79	N	23	5
79	N	23	6
79	N	17	1
79	N	17	2
79	N	17	3
79	N	17	4
79	N	17	5
79	N	17	6
79	N	26	1
79	N	26	2
79	N	26	3
79	N	26	4
79	N	26	5
79	N	26	6
79	N	5	1
79	N	5	2
79	N	5	3
79	N	5	4
79	N	5	5
79	N	6	1
79	N	6	2
79	N	6	3
79	N	6	4
79	N	6	5
79	N	18	1
79	N	18	2
79	N	18	3
79	N	18	4
79	N	18	5
79	N	18	6
79	N	10	1
79	N	10	2
79	N	10	3
79	N	10	4
79	N	10	5
79	N	9	1
79	N	9	2
79	N	9	3
79	N	9	4
79	N	9	5
79	N	7	1
79	N	7	2
79	N	7	3
79	N	7	4
79	N	7	5
79	N	8	1
79	N	8	2
79	N	8	3
79	N	8	4
79	N	8	5
79	N	14	1
79	N	14	2
79	N	14	3
79	N	14	4
79	N	14	5
79	N	16	1
79	N	16	2
79	N	16	3
79	N	16	4
79	N	16	5
79	N	15	1
79	N	15	2
79	N	15	3
79	N	15	4
79	N	15	5
79	N	11	1
79	N	11	2
79	N	11	3
79	N	11	4
79	N	11	5
79	N	13	1
79	N	13	2
79	N	13	3
79	N	13	4
79	N	13	5
80	N	23	1
80	N	23	2
80	N	23	3
80	N	23	4
80	N	23	5
80	N	23	6
80	N	17	1
80	N	17	2
80	N	17	3
80	N	17	4
80	N	17	5
80	N	17	6
80	N	26	1
80	N	26	2
80	N	26	3
80	N	26	4
80	N	26	5
80	N	26	6
80	N	5	1
80	N	5	2
80	N	5	3
80	N	5	4
80	N	5	5
80	N	6	1
80	N	6	2
80	N	6	3
80	N	6	4
80	N	6	5
80	N	18	1
80	N	18	2
80	N	18	3
80	N	18	4
80	N	18	5
80	N	18	6
80	N	10	1
80	N	10	2
80	N	10	3
80	N	10	4
80	N	10	5
80	N	24	1
80	N	24	2
80	N	24	3
80	N	24	4
80	N	24	5
80	N	24	6
80	N	9	1
80	N	9	2
80	N	9	3
80	N	9	4
80	N	9	5
80	N	7	1
80	N	7	2
80	N	7	3
80	N	7	4
80	N	7	5
80	N	8	1
80	N	8	2
80	N	8	3
80	N	8	4
80	N	8	5
80	N	14	1
80	N	14	2
80	N	14	3
80	N	14	4
80	N	14	5
80	N	16	1
80	N	16	2
80	N	16	3
80	N	16	4
80	N	16	5
80	N	15	1
80	N	15	2
80	N	15	3
80	N	15	4
80	N	15	5
80	N	11	1
80	N	11	2
80	N	11	3
80	N	11	4
80	N	11	5
80	N	13	1
80	N	13	2
80	N	13	3
80	N	13	4
80	N	13	5
81	N	23	1
81	N	23	2
81	N	23	3
81	N	23	4
81	N	23	5
81	N	23	6
81	N	17	1
81	N	17	2
81	N	17	3
81	N	17	4
81	N	17	5
81	N	17	6
81	N	26	1
81	N	26	2
81	N	26	3
81	N	26	4
81	N	26	5
81	N	26	6
81	N	5	1
81	N	5	2
81	N	5	3
81	N	5	4
81	N	5	5
81	N	6	1
81	N	6	2
81	N	6	3
81	N	6	4
81	N	6	5
81	N	18	1
81	N	18	2
81	N	18	3
81	N	18	4
81	N	18	5
81	N	18	6
81	N	10	1
81	N	10	2
81	N	10	3
81	N	10	4
81	N	10	5
81	N	24	1
81	N	24	2
81	N	24	3
81	N	24	4
81	N	24	5
81	N	24	6
81	N	25	1
81	N	25	2
81	N	25	3
81	N	25	4
81	N	25	5
81	N	25	6
81	N	9	1
81	N	9	2
81	N	9	3
81	N	9	4
81	N	9	5
81	N	7	1
81	N	7	2
81	N	7	3
81	N	7	4
81	N	7	5
81	N	8	1
81	N	8	2
81	N	8	3
81	N	8	4
81	N	8	5
81	N	14	1
81	N	14	2
81	N	14	3
81	N	14	4
81	N	14	5
81	N	16	1
81	N	16	2
81	N	16	3
81	N	16	4
81	N	16	5
81	N	15	1
81	N	15	2
81	N	15	3
81	N	15	4
81	N	15	5
81	N	11	1
81	N	11	2
81	N	11	3
81	N	11	4
81	N	11	5
81	N	13	1
81	N	13	2
81	N	13	3
81	N	13	4
81	N	13	5
82	N	8	1
82	N	8	2
82	N	8	3
82	N	8	4
82	N	8	5
82	N	8	6
83	N	23	1
83	N	23	2
83	N	23	3
83	N	23	4
83	N	23	5
83	N	23	6
84	N	23	1
84	N	23	2
84	N	23	3
84	N	23	4
84	N	23	5
84	N	17	1
84	N	17	2
84	N	17	3
84	N	17	4
84	N	17	5
84	N	17	6
84	N	5	1
84	N	5	2
84	N	5	3
84	N	5	4
84	N	5	5
84	N	5	6
84	N	6	1
84	N	6	2
84	N	6	3
84	N	6	4
84	N	6	5
84	N	6	6
84	N	18	1
84	N	18	2
84	N	18	3
84	N	18	4
84	N	18	5
84	N	18	6
85	N	24	1
85	N	24	2
85	N	24	3
86	N	5	1
86	N	5	2
86	N	5	3
86	N	5	4
86	N	5	5
86	N	5	6
86	N	7	1
86	N	7	2
86	N	7	3
86	N	7	4
86	N	7	5
87	N	23	1
87	N	23	2
87	N	23	3
87	N	23	4
87	N	23	5
87	N	17	1
87	N	17	2
87	N	17	3
87	N	17	4
87	N	17	5
87	N	17	6
87	N	17	7
87	N	17	8
87	N	17	9
87	N	5	1
87	N	5	2
87	N	5	3
87	N	5	4
87	N	5	5
87	N	5	6
87	N	6	1
87	N	6	2
87	N	6	3
87	N	6	4
87	N	6	5
87	N	6	6
87	N	18	1
87	N	18	2
87	N	18	3
87	N	18	4
87	N	18	5
87	N	18	6
87	N	18	7
87	N	18	8
87	N	18	9
87	N	24	1
87	N	24	2
87	N	24	3
88	N	23	1
88	N	23	2
88	N	23	3
88	N	19	1
88	N	19	2
88	N	19	3
88	N	19	4
88	N	19	5
88	N	19	6
88	N	19	7
88	N	19	8
88	N	19	9
88	N	17	1
88	N	17	2
88	N	17	3
88	N	17	4
88	N	17	5
88	N	17	6
88	N	17	7
88	N	17	8
88	N	17	9
88	N	5	1
88	N	5	2
88	N	5	3
88	N	5	4
88	N	5	5
88	N	5	6
88	N	5	7
88	N	5	8
88	N	5	9
88	N	6	1
88	N	6	2
88	N	6	3
88	N	6	4
88	N	6	5
88	N	6	6
88	N	6	7
88	N	6	8
88	N	6	9
88	N	20	1
88	N	20	2
88	N	20	3
88	N	20	4
88	N	20	5
88	N	20	6
88	N	20	7
88	N	20	8
88	N	20	9
88	N	18	1
88	N	18	2
88	N	18	3
88	N	18	4
88	N	18	5
88	N	18	6
88	N	18	7
88	N	18	8
88	N	18	9
88	N	10	1
88	N	10	2
88	N	10	3
88	N	10	4
88	N	10	5
88	N	10	6
88	N	10	7
88	N	10	8
88	N	10	9
88	N	24	1
88	N	24	2
88	N	24	3
88	N	9	1
88	N	9	2
88	N	9	3
88	N	9	4
88	N	9	5
88	N	9	6
88	N	9	7
88	N	9	8
88	N	9	9
88	N	7	1
88	N	7	2
88	N	7	3
88	N	7	4
88	N	7	5
88	N	7	6
88	N	7	7
88	N	7	8
88	N	7	9
88	N	8	1
88	N	8	2
88	N	8	3
88	N	8	4
88	N	8	5
88	N	8	6
88	N	8	7
88	N	8	8
88	N	8	9
88	N	14	1
88	N	14	2
88	N	14	3
88	N	14	4
88	N	14	5
88	N	14	6
88	N	14	7
88	N	14	8
88	N	14	9
88	N	16	1
88	N	16	2
88	N	16	3
88	N	16	4
88	N	16	5
88	N	16	6
88	N	16	7
88	N	16	8
88	N	16	9
88	N	15	1
88	N	15	2
88	N	15	3
88	N	15	4
88	N	15	5
88	N	15	6
88	N	15	7
88	N	15	8
88	N	15	9
88	N	11	1
88	N	11	2
88	N	11	3
88	N	11	4
88	N	11	5
88	N	11	6
88	N	11	7
88	N	11	8
88	N	11	9
88	N	13	1
88	N	13	2
88	N	13	3
88	N	13	4
88	N	13	5
88	N	13	6
88	N	13	7
88	N	13	8
88	N	13	9
89	N	27	1
89	N	27	2
89	N	27	3
89	N	27	4
89	N	27	5
89	N	27	6
89	N	27	7
89	N	27	8
89	N	27	9
89	N	23	1
89	N	23	2
89	N	23	3
89	N	19	1
89	N	19	2
89	N	19	3
89	N	19	4
89	N	19	5
89	N	19	6
89	N	19	7
89	N	19	8
89	N	19	9
89	N	17	1
89	N	17	2
89	N	17	3
89	N	17	4
89	N	17	5
89	N	17	6
89	N	17	7
89	N	17	8
89	N	17	9
89	N	5	1
89	N	5	2
89	N	5	3
89	N	5	4
89	N	5	5
89	N	5	6
89	N	5	7
89	N	5	8
89	N	5	9
89	N	6	1
89	N	6	2
89	N	6	3
89	N	6	4
89	N	6	5
89	N	6	6
89	N	6	7
89	N	6	8
89	N	6	9
89	N	20	1
89	N	20	2
89	N	20	3
89	N	20	4
89	N	20	5
89	N	20	6
89	N	20	7
89	N	20	8
89	N	20	9
89	N	18	1
89	N	18	2
89	N	18	3
89	N	18	4
89	N	18	5
89	N	18	6
89	N	18	7
89	N	18	8
89	N	18	9
89	N	10	1
89	N	10	2
89	N	10	3
89	N	10	4
89	N	10	5
89	N	10	6
89	N	10	7
89	N	10	8
89	N	10	9
89	N	24	1
89	N	24	2
89	N	24	3
89	N	9	1
89	N	9	2
89	N	9	3
89	N	9	4
89	N	9	5
89	N	9	6
89	N	9	7
89	N	9	8
89	N	9	9
89	N	7	1
89	N	7	2
89	N	7	3
89	N	7	4
89	N	7	5
89	N	7	6
89	N	7	7
89	N	7	8
89	N	7	9
89	N	8	1
89	N	8	2
89	N	8	3
89	N	8	4
89	N	8	5
89	N	8	6
89	N	8	7
89	N	8	8
89	N	8	9
89	N	14	1
89	N	14	2
89	N	14	3
89	N	14	4
89	N	14	5
89	N	14	6
89	N	14	7
89	N	14	8
89	N	14	9
89	N	16	1
89	N	16	2
89	N	16	3
89	N	16	4
89	N	16	5
89	N	16	6
89	N	16	7
89	N	16	8
89	N	16	9
89	N	15	1
89	N	15	2
89	N	15	3
89	N	15	4
89	N	15	5
89	N	15	6
89	N	15	7
89	N	15	8
89	N	15	9
89	N	11	1
89	N	11	2
89	N	11	3
89	N	11	4
89	N	11	5
89	N	11	6
89	N	11	7
89	N	11	8
89	N	11	9
89	N	13	1
89	N	13	2
89	N	13	3
89	N	13	4
89	N	13	5
89	N	13	6
89	N	13	7
89	N	13	8
89	N	13	9
90	N	27	1
90	N	27	2
90	N	27	3
90	N	27	4
90	N	27	5
90	N	27	6
90	N	27	7
90	N	27	8
90	N	27	9
90	N	19	1
90	N	19	2
90	N	19	3
90	N	19	4
90	N	19	5
90	N	19	6
90	N	19	7
90	N	19	8
90	N	19	9
90	N	17	1
90	N	17	2
90	N	17	3
90	N	17	4
90	N	17	5
90	N	17	6
90	N	17	7
90	N	17	8
90	N	17	9
90	N	5	1
90	N	5	2
90	N	5	3
90	N	5	4
90	N	5	5
90	N	5	6
90	N	5	7
90	N	5	8
90	N	5	9
90	N	6	1
90	N	6	2
90	N	6	3
90	N	6	4
90	N	6	5
90	N	6	6
90	N	6	7
90	N	6	8
90	N	6	9
90	N	18	1
90	N	18	2
90	N	18	3
90	N	18	4
90	N	18	5
90	N	18	6
90	N	18	7
90	N	18	8
90	N	18	9
90	N	10	1
90	N	10	2
90	N	10	3
90	N	10	4
90	N	10	5
90	N	10	6
90	N	10	7
90	N	10	8
90	N	10	9
90	N	9	1
90	N	9	2
90	N	9	3
90	N	9	4
90	N	9	5
90	N	9	6
90	N	9	7
90	N	9	8
90	N	9	9
90	N	7	1
90	N	7	2
90	N	7	3
90	N	7	4
90	N	7	5
90	N	7	6
90	N	7	7
90	N	7	8
90	N	7	9
90	N	8	1
90	N	8	2
90	N	8	3
90	N	8	4
90	N	8	5
90	N	8	6
90	N	8	7
90	N	8	8
90	N	8	9
90	N	14	1
90	N	14	2
90	N	14	3
90	N	14	4
90	N	14	5
90	N	14	6
90	N	14	7
90	N	14	8
90	N	14	9
90	N	16	1
90	N	16	2
90	N	16	3
90	N	16	4
90	N	16	5
90	N	16	6
90	N	16	7
90	N	16	8
90	N	16	9
90	N	15	1
90	N	15	2
90	N	15	3
90	N	15	4
90	N	15	5
90	N	15	6
90	N	15	7
90	N	15	8
90	N	15	9
90	N	11	1
90	N	11	2
90	N	11	3
90	N	11	4
90	N	11	5
90	N	11	6
90	N	11	7
90	N	11	8
90	N	11	9
90	N	13	1
90	N	13	2
90	N	13	3
90	N	13	4
90	N	13	5
90	N	13	6
90	N	13	7
90	N	13	8
90	N	13	9
91	N	27	1
91	N	27	2
91	N	27	3
91	N	27	4
91	N	27	5
91	N	27	6
91	N	27	7
91	N	27	8
91	N	27	9
91	N	23	1
91	N	23	2
91	N	23	3
91	N	23	4
91	N	23	5
91	N	23	6
91	N	17	1
91	N	17	2
91	N	17	3
91	N	17	4
91	N	17	5
91	N	17	6
91	N	26	1
91	N	26	2
91	N	26	3
91	N	26	4
91	N	26	5
91	N	26	6
91	N	5	1
91	N	5	2
91	N	5	3
91	N	5	4
91	N	5	5
91	N	6	1
91	N	6	2
91	N	6	3
91	N	6	4
91	N	6	5
91	N	18	1
91	N	18	2
91	N	18	3
91	N	18	4
91	N	18	5
91	N	18	6
91	N	10	1
91	N	10	2
91	N	10	3
91	N	10	4
91	N	10	5
91	N	24	1
91	N	24	2
91	N	24	3
91	N	24	4
91	N	24	5
91	N	24	6
91	N	25	1
91	N	25	2
91	N	25	3
91	N	25	4
91	N	25	5
91	N	25	6
91	N	9	1
91	N	9	2
91	N	9	3
91	N	9	4
91	N	9	5
91	N	7	1
91	N	7	2
91	N	7	3
91	N	7	4
91	N	7	5
91	N	8	1
91	N	8	2
91	N	8	3
91	N	8	4
91	N	8	5
91	N	14	1
91	N	14	2
91	N	14	3
91	N	14	4
91	N	14	5
91	N	16	1
91	N	16	2
91	N	16	3
91	N	16	4
91	N	16	5
91	N	15	1
91	N	15	2
91	N	15	3
91	N	15	4
91	N	15	5
91	N	11	1
91	N	11	2
91	N	11	3
91	N	11	4
91	N	11	5
91	N	13	1
91	N	13	2
91	N	13	3
91	N	13	4
91	N	13	5
92	N	23	1
92	N	23	2
92	N	23	3
92	N	23	4
92	N	23	5
92	N	23	6
92	N	23	7
92	N	23	8
92	N	23	9
92	N	19	1
92	N	19	2
92	N	19	3
92	N	19	4
92	N	19	5
92	N	19	6
92	N	19	7
92	N	19	8
92	N	19	9
92	N	17	1
92	N	17	2
92	N	17	3
92	N	17	4
92	N	17	5
92	N	17	6
92	N	17	7
92	N	17	8
92	N	17	9
92	N	26	1
92	N	26	2
92	N	26	3
92	N	26	4
92	N	26	5
92	N	26	6
92	N	26	7
92	N	26	8
92	N	26	9
92	N	5	1
92	N	5	2
92	N	5	3
92	N	5	4
92	N	5	5
92	N	5	6
92	N	5	7
92	N	5	8
92	N	5	9
92	N	6	1
92	N	6	2
92	N	6	3
92	N	6	4
92	N	6	5
92	N	6	6
92	N	6	7
92	N	6	8
92	N	6	9
92	N	20	1
92	N	20	2
92	N	20	3
92	N	20	4
92	N	20	5
92	N	20	6
92	N	20	7
92	N	20	8
92	N	20	9
92	N	18	1
92	N	18	2
92	N	18	3
92	N	18	4
92	N	18	5
92	N	18	6
92	N	18	7
92	N	18	8
92	N	18	9
92	N	10	1
92	N	10	2
92	N	10	3
92	N	10	4
92	N	10	5
92	N	10	6
92	N	10	7
92	N	10	8
92	N	10	9
92	N	24	1
92	N	24	2
92	N	24	3
92	N	24	4
92	N	24	5
92	N	24	6
92	N	24	7
92	N	24	8
92	N	24	9
92	N	25	1
92	N	25	2
92	N	25	3
92	N	25	4
92	N	25	5
92	N	25	6
92	N	25	7
92	N	25	8
92	N	25	9
92	N	9	1
92	N	9	2
92	N	9	3
92	N	9	4
92	N	9	5
92	N	9	6
92	N	9	7
92	N	9	8
92	N	9	9
92	N	7	1
92	N	7	2
92	N	7	3
92	N	7	4
92	N	7	5
92	N	7	6
92	N	7	7
92	N	7	8
92	N	7	9
92	N	8	1
92	N	8	2
92	N	8	3
92	N	8	4
92	N	8	5
92	N	8	6
92	N	8	7
92	N	8	8
92	N	8	9
92	N	14	1
92	N	14	2
92	N	14	3
92	N	14	4
92	N	14	5
92	N	14	6
92	N	14	7
92	N	14	8
92	N	14	9
92	N	16	1
92	N	16	2
92	N	16	3
92	N	16	4
92	N	16	5
92	N	16	6
92	N	16	7
92	N	16	8
92	N	16	9
92	N	15	1
92	N	15	2
92	N	15	3
92	N	15	4
92	N	15	5
92	N	15	6
92	N	15	7
92	N	15	8
92	N	15	9
92	N	11	1
92	N	11	2
92	N	11	3
92	N	11	4
92	N	11	5
92	N	11	6
92	N	11	7
92	N	11	8
92	N	11	9
92	N	13	1
92	N	13	2
92	N	13	3
92	N	13	4
92	N	13	5
92	N	13	6
92	N	13	7
92	N	13	8
92	N	13	9
93	N	27	1
93	N	27	2
93	N	27	3
93	N	27	4
93	N	27	5
93	N	27	6
93	N	27	7
93	N	27	8
93	N	27	9
93	N	23	1
93	N	23	2
93	N	23	3
93	N	23	4
93	N	23	5
93	N	23	6
93	N	23	7
93	N	23	8
93	N	23	9
93	N	19	1
93	N	19	2
93	N	19	3
93	N	19	4
93	N	19	5
93	N	19	6
93	N	19	7
93	N	19	8
93	N	19	9
93	N	17	1
93	N	17	2
93	N	17	3
93	N	17	4
93	N	17	5
93	N	17	6
93	N	17	7
93	N	17	8
93	N	17	9
93	N	5	1
93	N	5	2
93	N	5	3
93	N	5	4
93	N	5	5
93	N	5	6
93	N	5	7
93	N	5	8
93	N	5	9
93	N	6	1
93	N	6	2
93	N	6	3
93	N	6	4
93	N	6	5
93	N	6	6
93	N	6	7
93	N	6	8
93	N	6	9
93	N	18	1
93	N	18	2
93	N	18	3
93	N	18	4
93	N	18	5
93	N	18	6
93	N	18	7
93	N	18	8
93	N	18	9
93	N	10	1
93	N	10	2
93	N	10	3
93	N	10	4
93	N	10	5
93	N	10	6
93	N	10	7
93	N	10	8
93	N	10	9
93	N	9	1
93	N	9	2
93	N	9	3
93	N	9	4
93	N	9	5
93	N	9	6
93	N	9	7
93	N	9	8
93	N	9	9
93	N	7	1
93	N	7	2
93	N	7	3
93	N	7	4
93	N	7	5
93	N	7	6
93	N	7	7
93	N	7	8
93	N	7	9
93	N	8	1
93	N	8	2
93	N	8	3
93	N	8	4
93	N	8	5
93	N	8	6
93	N	8	7
93	N	8	8
93	N	8	9
93	N	14	1
93	N	14	2
93	N	14	3
93	N	14	4
93	N	14	5
93	N	14	6
93	N	14	7
93	N	14	8
93	N	14	9
93	N	16	1
93	N	16	2
93	N	16	3
93	N	16	4
93	N	16	5
93	N	16	6
93	N	16	7
93	N	16	8
93	N	16	9
93	N	15	1
93	N	15	2
93	N	15	3
93	N	15	4
93	N	15	5
93	N	15	6
93	N	15	7
93	N	15	8
93	N	15	9
93	N	11	1
93	N	11	2
93	N	11	3
93	N	11	4
93	N	11	5
93	N	11	6
93	N	11	7
93	N	11	8
93	N	11	9
93	N	13	1
93	N	13	2
93	N	13	3
93	N	13	4
93	N	13	5
93	N	13	6
93	N	13	7
93	N	13	8
93	N	13	9
94	N	9	1
94	N	9	2
94	N	9	3
94	N	9	4
94	N	9	5
95	N	7	1
95	N	7	2
95	N	7	3
95	N	7	4
95	N	7	5
96	N	27	1
96	N	27	2
96	N	27	3
96	N	27	4
96	N	27	5
96	N	27	6
96	N	27	7
96	N	27	8
96	N	27	9
96	N	23	1
96	N	23	2
96	N	23	3
96	N	23	4
96	N	23	5
96	N	23	6
96	N	23	7
96	N	23	8
96	N	23	9
96	N	19	1
96	N	19	2
96	N	19	3
96	N	19	4
96	N	19	5
96	N	19	6
96	N	19	7
96	N	19	8
96	N	19	9
96	N	17	1
96	N	17	2
96	N	17	3
96	N	17	4
96	N	17	5
96	N	17	6
96	N	17	7
96	N	17	8
96	N	17	9
96	N	26	1
96	N	26	2
96	N	26	3
96	N	26	4
96	N	26	5
96	N	26	6
96	N	26	7
96	N	26	8
96	N	26	9
96	N	5	1
96	N	5	2
96	N	5	3
96	N	5	4
96	N	5	5
96	N	5	6
96	N	5	7
96	N	5	8
96	N	5	9
96	N	6	1
96	N	6	2
96	N	6	3
96	N	6	4
96	N	6	5
96	N	6	6
96	N	6	7
96	N	6	8
96	N	6	9
96	N	18	1
96	N	18	2
96	N	18	3
96	N	18	4
96	N	18	5
96	N	18	6
96	N	18	7
96	N	18	8
96	N	18	9
96	N	10	1
96	N	10	2
96	N	10	3
96	N	10	4
96	N	10	5
96	N	10	6
96	N	10	7
96	N	10	8
96	N	10	9
96	N	24	1
96	N	24	2
96	N	24	3
96	N	24	4
96	N	24	5
96	N	24	6
96	N	24	7
96	N	24	8
96	N	24	9
96	N	25	1
96	N	25	2
96	N	25	3
96	N	25	4
96	N	25	5
96	N	25	6
96	N	25	7
96	N	25	8
96	N	25	9
96	N	9	1
96	N	9	2
96	N	9	3
96	N	9	4
96	N	9	5
96	N	9	6
96	N	9	7
96	N	9	8
96	N	9	9
96	N	7	1
96	N	7	2
96	N	7	3
96	N	7	4
96	N	7	5
96	N	7	6
96	N	7	7
96	N	7	8
96	N	7	9
96	N	8	1
96	N	8	2
96	N	8	3
96	N	8	4
96	N	8	5
96	N	8	6
96	N	8	7
96	N	8	8
96	N	8	9
96	N	14	1
96	N	14	2
96	N	14	3
96	N	14	4
96	N	14	5
96	N	14	6
96	N	14	7
96	N	14	8
96	N	14	9
96	N	16	1
96	N	16	2
96	N	16	3
96	N	16	4
96	N	16	5
96	N	16	6
96	N	16	7
96	N	16	8
96	N	16	9
96	N	15	1
96	N	15	2
96	N	15	3
96	N	15	4
96	N	15	5
96	N	15	6
96	N	15	7
96	N	15	8
96	N	15	9
96	N	11	1
96	N	11	2
96	N	11	3
96	N	11	4
96	N	11	5
96	N	11	6
96	N	11	7
96	N	11	8
96	N	11	9
96	N	13	1
96	N	13	2
96	N	13	3
96	N	13	4
96	N	13	5
96	N	13	6
96	N	13	7
96	N	13	8
96	N	13	9
97	N	23	1
97	N	23	2
97	N	23	3
97	N	23	4
97	N	23	5
97	N	17	1
97	N	17	2
97	N	17	3
97	N	17	4
97	N	17	5
97	N	17	6
97	N	17	7
97	N	17	8
97	N	17	9
97	N	5	1
97	N	5	2
97	N	5	3
97	N	5	4
97	N	5	5
97	N	5	6
97	N	6	1
97	N	6	2
97	N	6	3
97	N	6	4
97	N	6	5
97	N	6	6
97	N	18	1
97	N	18	2
97	N	18	3
97	N	18	4
97	N	18	5
97	N	18	6
97	N	18	7
97	N	18	8
97	N	18	9
97	N	10	1
97	N	10	2
97	N	10	3
97	N	10	4
97	N	10	5
97	N	10	6
97	N	24	1
97	N	24	2
97	N	24	3
97	N	9	1
97	N	9	2
97	N	9	3
97	N	9	4
97	N	9	5
97	N	9	6
97	N	7	1
97	N	7	2
97	N	7	3
97	N	7	4
97	N	7	5
97	N	7	6
97	N	8	1
97	N	8	2
97	N	8	3
97	N	8	4
97	N	8	5
97	N	8	6
97	N	14	1
97	N	14	2
97	N	14	3
97	N	14	4
97	N	14	5
97	N	14	6
97	N	16	1
97	N	16	2
97	N	16	3
97	N	16	4
97	N	16	5
97	N	16	6
97	N	15	1
97	N	15	2
97	N	15	3
97	N	15	4
97	N	15	5
97	N	15	6
97	N	11	1
97	N	11	2
97	N	11	3
97	N	11	4
97	N	11	5
97	N	11	6
97	N	13	1
97	N	13	2
97	N	13	3
97	N	13	4
97	N	13	5
97	N	13	6
98	N	11	1
98	N	11	2
98	N	11	3
98	N	11	4
98	N	11	5
99	N	11	1
99	N	11	2
99	N	11	3
99	N	11	4
99	N	11	5
100	N	15	1
100	N	15	2
100	N	15	3
100	N	15	4
100	N	15	5
101	N	27	1
101	N	27	2
101	N	27	3
101	N	27	4
101	N	27	5
101	N	27	6
101	N	27	7
101	N	27	8
101	N	27	9
101	N	23	1
101	N	23	2
101	N	23	3
101	N	23	4
101	N	23	5
101	N	23	6
101	N	23	7
101	N	23	8
101	N	23	9
101	N	19	1
101	N	19	2
101	N	19	3
101	N	19	4
101	N	19	5
101	N	19	6
101	N	19	7
101	N	19	8
101	N	19	9
101	N	17	1
101	N	17	2
101	N	17	3
101	N	17	4
101	N	17	5
101	N	17	6
101	N	17	7
101	N	17	8
101	N	17	9
101	N	26	1
101	N	26	2
101	N	26	3
101	N	26	4
101	N	26	5
101	N	26	6
101	N	26	7
101	N	26	8
101	N	26	9
101	N	5	1
101	N	5	2
101	N	5	3
101	N	5	4
101	N	5	5
101	N	5	6
101	N	5	7
101	N	5	8
101	N	5	9
101	N	6	1
101	N	6	2
101	N	6	3
101	N	6	4
101	N	6	5
101	N	6	6
101	N	6	7
101	N	6	8
101	N	6	9
101	N	20	1
101	N	20	2
101	N	20	3
101	N	20	4
101	N	20	5
101	N	20	6
101	N	20	7
101	N	20	8
101	N	20	9
101	N	18	1
101	N	18	2
101	N	18	3
101	N	18	4
101	N	18	5
101	N	18	6
101	N	18	7
101	N	18	8
101	N	18	9
101	N	10	1
101	N	10	2
101	N	10	3
101	N	10	4
101	N	10	5
101	N	10	6
101	N	10	7
101	N	10	8
101	N	10	9
101	N	24	1
101	N	24	2
101	N	24	3
101	N	24	4
101	N	24	5
101	N	24	6
101	N	24	7
101	N	24	8
101	N	24	9
101	N	25	1
101	N	25	2
101	N	25	3
101	N	25	4
101	N	25	5
101	N	25	6
101	N	25	7
101	N	25	8
101	N	25	9
101	N	9	1
101	N	9	2
101	N	9	3
101	N	9	4
101	N	9	5
101	N	9	6
101	N	9	7
101	N	9	8
101	N	9	9
101	N	7	1
101	N	7	2
101	N	7	3
101	N	7	4
101	N	7	5
101	N	7	6
101	N	7	7
101	N	7	8
101	N	7	9
101	N	8	1
101	N	8	2
101	N	8	3
101	N	8	4
101	N	8	5
101	N	8	6
101	N	8	7
101	N	8	8
101	N	8	9
101	N	14	1
101	N	14	2
101	N	14	3
101	N	14	4
101	N	14	5
101	N	14	6
101	N	14	7
101	N	14	8
101	N	14	9
101	N	16	1
101	N	16	2
101	N	16	3
101	N	16	4
101	N	16	5
101	N	16	6
101	N	16	7
101	N	16	8
101	N	16	9
101	N	15	1
101	N	15	2
101	N	15	3
101	N	15	4
101	N	15	5
101	N	15	6
101	N	15	7
101	N	15	8
101	N	15	9
101	N	11	1
101	N	11	2
101	N	11	3
101	N	11	4
101	N	11	5
101	N	11	6
101	N	11	7
101	N	11	8
101	N	11	9
101	N	13	1
101	N	13	2
101	N	13	3
101	N	13	4
101	N	13	5
101	N	13	6
101	N	13	7
101	N	13	8
101	N	13	9
102	N	23	1
102	N	23	2
102	N	23	3
102	N	23	4
102	N	23	5
102	N	23	6
102	N	17	1
102	N	17	2
102	N	17	3
102	N	17	4
102	N	17	5
102	N	17	6
102	N	26	1
102	N	26	2
102	N	26	3
102	N	26	4
102	N	26	5
102	N	26	6
102	N	5	1
102	N	5	2
102	N	5	3
102	N	5	4
102	N	5	5
102	N	5	6
102	N	6	1
102	N	6	2
102	N	6	3
102	N	6	4
102	N	6	5
102	N	6	6
102	N	20	1
102	N	20	2
102	N	20	3
102	N	20	4
102	N	20	5
102	N	20	6
102	N	20	7
102	N	20	8
102	N	20	9
102	N	18	1
102	N	18	2
102	N	18	3
102	N	18	4
102	N	18	5
102	N	18	6
102	N	10	1
102	N	10	2
102	N	10	3
102	N	10	4
102	N	10	5
102	N	10	6
102	N	24	1
102	N	24	2
102	N	24	3
102	N	24	4
102	N	24	5
102	N	24	6
102	N	25	1
102	N	25	2
102	N	25	3
102	N	25	4
102	N	25	5
102	N	25	6
102	N	9	1
102	N	9	2
102	N	9	3
102	N	9	4
102	N	9	5
102	N	9	6
102	N	7	1
102	N	7	2
102	N	7	3
102	N	7	4
102	N	7	5
102	N	7	6
102	N	8	1
102	N	8	2
102	N	8	3
102	N	8	4
102	N	8	5
102	N	8	6
102	N	14	1
102	N	14	2
102	N	14	3
102	N	14	4
102	N	14	5
102	N	14	6
102	N	16	1
102	N	16	2
102	N	16	3
102	N	16	4
102	N	16	5
102	N	16	6
102	N	15	1
102	N	15	2
102	N	15	3
102	N	15	4
102	N	15	5
102	N	15	6
102	N	11	1
102	N	11	2
102	N	11	3
102	N	11	4
102	N	11	5
102	N	11	6
102	N	13	1
102	N	13	2
102	N	13	3
102	N	13	4
102	N	13	5
102	N	13	6
103	N	27	1
103	N	27	2
103	N	27	3
103	N	27	4
103	N	27	5
103	N	27	6
103	N	27	7
103	N	27	8
103	N	27	9
103	N	23	1
103	N	23	2
103	N	23	3
103	N	23	4
103	N	23	5
103	N	23	6
103	N	17	1
103	N	17	2
103	N	17	3
103	N	17	4
103	N	17	5
103	N	17	6
103	N	26	1
103	N	26	2
103	N	26	3
103	N	26	4
103	N	26	5
103	N	26	6
103	N	5	1
103	N	5	2
103	N	5	3
103	N	5	4
103	N	5	5
103	N	6	1
103	N	6	2
103	N	6	3
103	N	6	4
103	N	6	5
103	N	18	1
103	N	18	2
103	N	18	3
103	N	18	4
103	N	18	5
103	N	18	6
103	N	10	1
103	N	10	2
103	N	10	3
103	N	10	4
103	N	10	5
103	N	24	1
103	N	24	2
103	N	24	3
103	N	24	4
103	N	24	5
103	N	24	6
103	N	25	1
103	N	25	2
103	N	25	3
103	N	25	4
103	N	25	5
103	N	25	6
103	N	9	1
103	N	9	2
103	N	9	3
103	N	9	4
103	N	9	5
103	N	7	1
103	N	7	2
103	N	7	3
103	N	7	4
103	N	7	5
103	N	8	1
103	N	8	2
103	N	8	3
103	N	8	4
103	N	8	5
103	N	14	1
103	N	14	2
103	N	14	3
103	N	14	4
103	N	14	5
103	N	16	1
103	N	16	2
103	N	16	3
103	N	16	4
103	N	16	5
103	N	15	1
103	N	15	2
103	N	15	3
103	N	15	4
103	N	15	5
103	N	11	1
103	N	11	2
103	N	11	3
103	N	11	4
103	N	11	5
103	N	13	1
103	N	13	2
103	N	13	3
103	N	13	4
103	N	13	5
104	N	27	1
104	N	27	2
104	N	27	3
104	N	27	4
104	N	27	5
104	N	27	6
104	N	27	7
104	N	27	8
104	N	27	9
104	N	23	1
104	N	23	2
104	N	23	3
104	N	19	1
104	N	19	2
104	N	19	3
104	N	19	4
104	N	19	5
104	N	19	6
104	N	19	7
104	N	19	8
104	N	19	9
104	N	17	1
104	N	17	2
104	N	17	3
104	N	17	4
104	N	17	5
104	N	17	6
104	N	17	7
104	N	17	8
104	N	17	9
104	N	5	1
104	N	5	2
104	N	5	3
104	N	5	4
104	N	5	5
104	N	5	6
104	N	5	7
104	N	5	8
104	N	5	9
104	N	6	1
104	N	6	2
104	N	6	3
104	N	6	4
104	N	6	5
104	N	6	6
104	N	6	7
104	N	6	8
104	N	6	9
104	N	20	1
104	N	20	2
104	N	20	3
104	N	20	4
104	N	20	5
104	N	20	6
104	N	20	7
104	N	20	8
104	N	20	9
104	N	18	1
104	N	18	2
104	N	18	3
104	N	18	4
104	N	18	5
104	N	18	6
104	N	18	7
104	N	18	8
104	N	18	9
104	N	10	1
104	N	10	2
104	N	10	3
104	N	10	4
104	N	10	5
104	N	10	6
104	N	10	7
104	N	10	8
104	N	10	9
104	N	24	1
104	N	24	2
104	N	24	3
104	N	25	1
104	N	25	2
104	N	25	3
104	N	25	4
104	N	25	5
104	N	25	6
104	N	25	7
104	N	25	8
104	N	25	9
104	N	9	1
104	N	9	2
104	N	9	3
104	N	9	4
104	N	9	5
104	N	9	6
104	N	9	7
104	N	9	8
104	N	9	9
104	N	7	1
104	N	7	2
104	N	7	3
104	N	7	4
104	N	7	5
104	N	7	6
104	N	7	7
104	N	7	8
104	N	7	9
104	N	8	1
104	N	8	2
104	N	8	3
104	N	8	4
104	N	8	5
104	N	8	6
104	N	8	7
104	N	8	8
104	N	8	9
104	N	14	1
104	N	14	2
104	N	14	3
104	N	14	4
104	N	14	5
104	N	14	6
104	N	14	7
104	N	14	8
104	N	14	9
104	N	16	1
104	N	16	2
104	N	16	3
104	N	16	4
104	N	16	5
104	N	16	6
104	N	16	7
104	N	16	8
104	N	16	9
104	N	15	1
104	N	15	2
104	N	15	3
104	N	15	4
104	N	15	5
104	N	15	6
104	N	15	7
104	N	15	8
104	N	15	9
104	N	11	1
104	N	11	2
104	N	11	3
104	N	11	4
104	N	11	5
104	N	11	6
104	N	11	7
104	N	11	8
104	N	11	9
104	N	13	1
104	N	13	2
104	N	13	3
104	N	13	4
104	N	13	5
104	N	13	6
104	N	13	7
104	N	13	8
104	N	13	9
105	N	27	1
105	N	27	2
105	N	27	3
105	N	27	4
105	N	27	5
105	N	27	6
105	N	27	7
105	N	27	8
105	N	27	9
105	N	23	1
105	N	23	2
105	N	23	3
105	N	19	1
105	N	19	2
105	N	19	3
105	N	19	4
105	N	19	5
105	N	19	6
105	N	19	7
105	N	19	8
105	N	19	9
105	N	17	1
105	N	17	2
105	N	17	3
105	N	17	4
105	N	17	5
105	N	17	6
105	N	17	7
105	N	17	8
105	N	17	9
105	N	5	1
105	N	5	2
105	N	5	3
105	N	5	4
105	N	5	5
105	N	5	6
105	N	5	7
105	N	5	8
105	N	5	9
105	N	6	1
105	N	6	2
105	N	6	3
105	N	6	4
105	N	6	5
105	N	6	6
105	N	6	7
105	N	6	8
105	N	6	9
105	N	20	1
105	N	20	2
105	N	20	3
105	N	20	4
105	N	20	5
105	N	20	6
105	N	20	7
105	N	20	8
105	N	20	9
105	N	18	1
105	N	18	2
105	N	18	3
105	N	18	4
105	N	18	5
105	N	18	6
105	N	18	7
105	N	18	8
105	N	18	9
105	N	10	1
105	N	10	2
105	N	10	3
105	N	10	4
105	N	10	5
105	N	10	6
105	N	10	7
105	N	10	8
105	N	10	9
105	N	24	1
105	N	24	2
105	N	24	3
105	N	25	1
105	N	25	2
105	N	25	3
105	N	25	4
105	N	25	5
105	N	25	6
105	N	25	7
105	N	25	8
105	N	25	9
105	N	9	1
105	N	9	2
105	N	9	3
105	N	9	4
105	N	9	5
105	N	9	6
105	N	9	7
105	N	9	8
105	N	9	9
105	N	7	1
105	N	7	2
105	N	7	3
105	N	7	4
105	N	7	5
105	N	7	6
105	N	7	7
105	N	7	8
105	N	7	9
105	N	8	1
105	N	8	2
105	N	8	3
105	N	8	4
105	N	8	5
105	N	8	6
105	N	8	7
105	N	8	8
105	N	8	9
105	N	14	1
105	N	14	2
105	N	14	3
105	N	14	4
105	N	14	5
105	N	14	6
105	N	14	7
105	N	14	8
105	N	14	9
105	N	16	1
105	N	16	2
105	N	16	3
105	N	16	4
105	N	16	5
105	N	16	6
105	N	16	7
105	N	16	8
105	N	16	9
105	N	15	1
105	N	15	2
105	N	15	3
105	N	15	4
105	N	15	5
105	N	15	6
105	N	15	7
105	N	15	8
105	N	15	9
105	N	11	1
105	N	11	2
105	N	11	3
105	N	11	4
105	N	11	5
105	N	11	6
105	N	11	7
105	N	11	8
105	N	11	9
105	N	13	1
105	N	13	2
105	N	13	3
105	N	13	4
105	N	13	5
105	N	13	6
105	N	13	7
105	N	13	8
105	N	13	9
106	N	27	1
106	N	27	2
106	N	27	3
106	N	27	4
106	N	27	5
106	N	27	6
106	N	27	7
106	N	27	8
106	N	27	9
106	N	23	1
106	N	23	2
106	N	23	3
106	N	23	4
106	N	23	5
106	N	23	6
106	N	23	7
106	N	23	8
106	N	23	9
106	N	19	1
106	N	19	2
106	N	19	3
106	N	19	4
106	N	19	5
106	N	19	6
106	N	19	7
106	N	19	8
106	N	19	9
106	N	17	1
106	N	17	2
106	N	17	3
106	N	17	4
106	N	17	5
106	N	17	6
106	N	17	7
106	N	17	8
106	N	17	9
106	N	26	1
106	N	26	2
106	N	26	3
106	N	26	4
106	N	26	5
106	N	26	6
106	N	26	7
106	N	26	8
106	N	26	9
106	N	5	1
106	N	5	2
106	N	5	3
106	N	5	4
106	N	5	5
106	N	5	6
106	N	5	7
106	N	5	8
106	N	5	9
106	N	6	1
106	N	6	2
106	N	6	3
106	N	6	4
106	N	6	5
106	N	6	6
106	N	6	7
106	N	6	8
106	N	6	9
106	N	20	1
106	N	20	2
106	N	20	3
106	N	20	4
106	N	20	5
106	N	20	6
106	N	20	7
106	N	20	8
106	N	20	9
106	N	18	1
106	N	18	2
106	N	18	3
106	N	18	4
106	N	18	5
106	N	18	6
106	N	18	7
106	N	18	8
106	N	18	9
106	N	10	1
106	N	10	2
106	N	10	3
106	N	10	4
106	N	10	5
106	N	10	6
106	N	10	7
106	N	10	8
106	N	10	9
106	N	24	1
106	N	24	2
106	N	24	3
106	N	24	4
106	N	24	5
106	N	24	6
106	N	24	7
106	N	24	8
106	N	24	9
106	N	25	1
106	N	25	2
106	N	25	3
106	N	25	4
106	N	25	5
106	N	25	6
106	N	25	7
106	N	25	8
106	N	25	9
106	N	9	1
106	N	9	2
106	N	9	3
106	N	9	4
106	N	9	5
106	N	9	6
106	N	9	7
106	N	9	8
106	N	9	9
106	N	7	1
106	N	7	2
106	N	7	3
106	N	7	4
106	N	7	5
106	N	7	6
106	N	7	7
106	N	7	8
106	N	7	9
106	N	8	1
106	N	8	2
106	N	8	3
106	N	8	4
106	N	8	5
106	N	8	6
106	N	8	7
106	N	8	8
106	N	8	9
106	N	14	1
106	N	14	2
106	N	14	3
106	N	14	4
106	N	14	5
106	N	14	6
106	N	14	7
106	N	14	8
106	N	14	9
106	N	16	1
106	N	16	2
106	N	16	3
106	N	16	4
106	N	16	5
106	N	16	6
106	N	16	7
106	N	16	8
106	N	16	9
106	N	15	1
106	N	15	2
106	N	15	3
106	N	15	4
106	N	15	5
106	N	15	6
106	N	15	7
106	N	15	8
106	N	15	9
106	N	11	1
106	N	11	2
106	N	11	3
106	N	11	4
106	N	11	5
106	N	11	6
106	N	11	7
106	N	11	8
106	N	11	9
106	N	13	1
106	N	13	2
106	N	13	3
106	N	13	4
106	N	13	5
106	N	13	6
106	N	13	7
106	N	13	8
106	N	13	9
107	N	27	1
107	N	27	2
107	N	27	3
107	N	27	4
107	N	27	5
107	N	27	6
107	N	27	7
107	N	27	8
107	N	27	9
107	N	23	1
107	N	23	2
107	N	23	3
107	N	23	4
107	N	23	5
107	N	23	6
107	N	23	7
107	N	23	8
107	N	23	9
107	N	19	1
107	N	19	2
107	N	19	3
107	N	19	4
107	N	19	5
107	N	19	6
107	N	19	7
107	N	19	8
107	N	19	9
107	N	17	1
107	N	17	2
107	N	17	3
107	N	17	4
107	N	17	5
107	N	17	6
107	N	17	7
107	N	17	8
107	N	17	9
107	N	26	1
107	N	26	2
107	N	26	3
107	N	26	4
107	N	26	5
107	N	26	6
107	N	26	7
107	N	26	8
107	N	26	9
107	N	5	1
107	N	5	2
107	N	5	3
107	N	5	4
107	N	5	5
107	N	5	6
107	N	5	7
107	N	5	8
107	N	5	9
107	N	6	1
107	N	6	2
107	N	6	3
107	N	6	4
107	N	6	5
107	N	6	6
107	N	6	7
107	N	6	8
107	N	6	9
107	N	20	1
107	N	20	2
107	N	20	3
107	N	20	4
107	N	20	5
107	N	20	6
107	N	20	7
107	N	20	8
107	N	20	9
107	N	18	1
107	N	18	2
107	N	18	3
107	N	18	4
107	N	18	5
107	N	18	6
107	N	18	7
107	N	18	8
107	N	18	9
107	N	10	1
107	N	10	2
107	N	10	3
107	N	10	4
107	N	10	5
107	N	10	6
107	N	10	7
107	N	10	8
107	N	10	9
107	N	24	1
107	N	24	2
107	N	24	3
107	N	24	4
107	N	24	5
107	N	24	6
107	N	24	7
107	N	24	8
107	N	24	9
107	N	25	1
107	N	25	2
107	N	25	3
107	N	25	4
107	N	25	5
107	N	25	6
107	N	25	7
107	N	25	8
107	N	25	9
107	N	9	1
107	N	9	2
107	N	9	3
107	N	9	4
107	N	9	5
107	N	9	6
107	N	9	7
107	N	9	8
107	N	9	9
107	N	7	1
107	N	7	2
107	N	7	3
107	N	7	4
107	N	7	5
107	N	7	6
107	N	7	7
107	N	7	8
107	N	7	9
107	N	8	1
107	N	8	2
107	N	8	3
107	N	8	4
107	N	8	5
107	N	8	6
107	N	8	7
107	N	8	8
107	N	8	9
107	N	14	1
107	N	14	2
107	N	14	3
107	N	14	4
107	N	14	5
107	N	14	6
107	N	14	7
107	N	14	8
107	N	14	9
107	N	16	1
107	N	16	2
107	N	16	3
107	N	16	4
107	N	16	5
107	N	16	6
107	N	16	7
107	N	16	8
107	N	16	9
107	N	15	1
107	N	15	2
107	N	15	3
107	N	15	4
107	N	15	5
107	N	15	6
107	N	15	7
107	N	15	8
107	N	15	9
107	N	11	1
107	N	11	2
107	N	11	3
107	N	11	4
107	N	11	5
107	N	11	6
107	N	11	7
107	N	11	8
107	N	11	9
107	N	13	1
107	N	13	2
107	N	13	3
107	N	13	4
107	N	13	5
107	N	13	6
107	N	13	7
107	N	13	8
107	N	13	9
108	N	23	1
108	N	23	2
108	N	23	3
108	N	23	4
108	N	23	5
108	N	23	6
108	N	26	1
108	N	26	2
108	N	26	3
108	N	26	4
108	N	26	5
108	N	26	6
108	N	5	1
108	N	5	2
108	N	5	3
108	N	5	4
108	N	5	5
108	N	5	6
108	N	6	1
108	N	6	2
108	N	6	3
108	N	6	4
108	N	6	5
108	N	6	6
108	N	18	1
108	N	18	2
108	N	18	3
108	N	18	4
108	N	18	5
108	N	18	6
108	N	10	1
108	N	10	2
108	N	10	3
108	N	10	4
108	N	10	5
108	N	10	6
108	N	24	1
108	N	24	2
108	N	24	3
108	N	24	4
108	N	24	5
108	N	24	6
108	N	25	1
108	N	25	2
108	N	25	3
108	N	25	4
108	N	25	5
108	N	25	6
108	N	9	1
108	N	9	2
108	N	9	3
108	N	9	4
108	N	9	5
108	N	9	6
108	N	7	1
108	N	7	2
108	N	7	3
108	N	7	4
108	N	7	5
108	N	7	6
108	N	8	1
108	N	8	2
108	N	8	3
108	N	8	4
108	N	8	5
108	N	8	6
108	N	14	1
108	N	14	2
108	N	14	3
108	N	14	4
108	N	14	5
108	N	14	6
108	N	16	1
108	N	16	2
108	N	16	3
108	N	16	4
108	N	16	5
108	N	16	6
108	N	15	1
108	N	15	2
108	N	15	3
108	N	15	4
108	N	15	5
108	N	15	6
108	N	11	1
108	N	11	2
108	N	11	3
108	N	11	4
108	N	11	5
108	N	11	6
108	N	13	1
108	N	13	2
108	N	13	3
108	N	13	4
108	N	13	5
108	N	13	6
109	N	23	1
109	N	23	2
109	N	23	3
109	N	23	4
109	N	23	5
109	N	23	6
109	N	26	1
109	N	26	2
109	N	26	3
109	N	26	4
109	N	26	5
109	N	26	6
109	N	5	1
109	N	5	2
109	N	5	3
109	N	5	4
109	N	5	5
109	N	5	6
109	N	6	1
109	N	6	2
109	N	6	3
109	N	6	4
109	N	6	5
109	N	6	6
109	N	18	1
109	N	18	2
109	N	18	3
109	N	18	4
109	N	18	5
109	N	18	6
109	N	10	1
109	N	10	2
109	N	10	3
109	N	10	4
109	N	10	5
109	N	10	6
109	N	24	1
109	N	24	2
109	N	24	3
109	N	24	4
109	N	24	5
109	N	24	6
109	N	25	1
109	N	25	2
109	N	25	3
109	N	25	4
109	N	25	5
109	N	25	6
109	N	9	1
109	N	9	2
109	N	9	3
109	N	9	4
109	N	9	5
109	N	9	6
109	N	7	1
109	N	7	2
109	N	7	3
109	N	7	4
109	N	7	5
109	N	7	6
109	N	8	1
109	N	8	2
109	N	8	3
109	N	8	4
109	N	8	5
109	N	8	6
109	N	14	1
109	N	14	2
109	N	14	3
109	N	14	4
109	N	14	5
109	N	14	6
109	N	16	1
109	N	16	2
109	N	16	3
109	N	16	4
109	N	16	5
109	N	16	6
109	N	15	1
109	N	15	2
109	N	15	3
109	N	15	4
109	N	15	5
109	N	15	6
109	N	11	1
109	N	11	2
109	N	11	3
109	N	11	4
109	N	11	5
109	N	11	6
109	N	13	1
109	N	13	2
109	N	13	3
109	N	13	4
109	N	13	5
109	N	13	6
110	N	23	1
110	N	23	2
110	N	23	3
110	N	23	4
110	N	23	5
111	N	26	1
111	N	26	2
111	N	26	3
111	N	26	4
111	N	26	5
111	N	26	6
112	N	27	1
112	N	27	2
112	N	27	3
112	N	27	4
112	N	27	5
112	N	27	6
112	N	27	7
112	N	27	8
112	N	27	9
112	N	23	1
112	N	23	2
112	N	23	3
112	N	23	4
112	N	23	5
112	N	23	6
112	N	23	7
112	N	23	8
112	N	23	9
112	N	19	1
112	N	19	2
112	N	19	3
112	N	19	4
112	N	19	5
112	N	19	6
112	N	19	7
112	N	19	8
112	N	19	9
112	N	17	1
112	N	17	2
112	N	17	3
112	N	17	4
112	N	17	5
112	N	17	6
112	N	17	7
112	N	17	8
112	N	17	9
112	N	26	1
112	N	26	2
112	N	26	3
112	N	26	4
112	N	26	5
112	N	26	6
112	N	26	7
112	N	26	8
112	N	26	9
112	N	5	1
112	N	5	2
112	N	5	3
112	N	5	4
112	N	5	5
112	N	5	6
112	N	5	7
112	N	5	8
112	N	5	9
112	N	6	1
112	N	6	2
112	N	6	3
112	N	6	4
112	N	6	5
112	N	6	6
112	N	6	7
112	N	6	8
112	N	6	9
112	N	20	1
112	N	20	2
112	N	20	3
112	N	20	4
112	N	20	5
112	N	20	6
112	N	20	7
112	N	20	8
112	N	20	9
112	N	18	1
112	N	18	2
112	N	18	3
112	N	18	4
112	N	18	5
112	N	18	6
112	N	18	7
112	N	18	8
112	N	18	9
112	N	10	1
112	N	10	2
112	N	10	3
112	N	10	4
112	N	10	5
112	N	10	6
112	N	10	7
112	N	10	8
112	N	10	9
112	N	24	1
112	N	24	2
112	N	24	3
112	N	24	4
112	N	24	5
112	N	24	6
112	N	24	7
112	N	24	8
112	N	24	9
112	N	25	1
112	N	25	2
112	N	25	3
112	N	25	4
112	N	25	5
112	N	25	6
112	N	25	7
112	N	25	8
112	N	25	9
112	N	9	1
112	N	9	2
112	N	9	3
112	N	9	4
112	N	9	5
112	N	9	6
112	N	9	7
112	N	9	8
112	N	9	9
112	N	7	1
112	N	7	2
112	N	7	3
112	N	7	4
112	N	7	5
112	N	7	6
112	N	7	7
112	N	7	8
112	N	7	9
112	N	8	1
112	N	8	2
112	N	8	3
112	N	8	4
112	N	8	5
112	N	8	6
112	N	8	7
112	N	8	8
112	N	8	9
112	N	14	1
112	N	14	2
112	N	14	3
112	N	14	4
112	N	14	5
112	N	14	6
112	N	14	7
112	N	14	8
112	N	14	9
112	N	16	1
112	N	16	2
112	N	16	3
112	N	16	4
112	N	16	5
112	N	16	6
112	N	16	7
112	N	16	8
112	N	16	9
112	N	15	1
112	N	15	2
112	N	15	3
112	N	15	4
112	N	15	5
112	N	15	6
112	N	15	7
112	N	15	8
112	N	15	9
112	N	11	1
112	N	11	2
112	N	11	3
112	N	11	4
112	N	11	5
112	N	11	6
112	N	11	7
112	N	11	8
112	N	11	9
112	N	13	1
112	N	13	2
112	N	13	3
112	N	13	4
112	N	13	5
112	N	13	6
112	N	13	7
112	N	13	8
112	N	13	9
113	N	23	1
113	N	23	2
113	N	23	3
113	N	23	4
113	N	23	5
113	N	23	6
113	N	23	7
113	N	23	8
113	N	23	9
113	N	19	1
113	N	19	2
113	N	19	3
113	N	19	4
113	N	19	5
113	N	19	6
113	N	19	7
113	N	19	8
113	N	19	9
113	N	17	1
113	N	17	2
113	N	17	3
113	N	17	4
113	N	17	5
113	N	17	6
113	N	17	7
113	N	17	8
113	N	17	9
113	N	26	1
113	N	26	2
113	N	26	3
113	N	26	4
113	N	26	5
113	N	26	6
113	N	26	7
113	N	26	8
113	N	26	9
113	N	5	1
113	N	5	2
113	N	5	3
113	N	5	4
113	N	5	5
113	N	5	6
113	N	5	7
113	N	5	8
113	N	5	9
113	N	6	1
113	N	6	2
113	N	6	3
113	N	6	4
113	N	6	5
113	N	6	6
113	N	6	7
113	N	6	8
113	N	6	9
113	N	20	1
113	N	20	2
113	N	20	3
113	N	20	4
113	N	20	5
113	N	20	6
113	N	20	7
113	N	20	8
113	N	20	9
113	N	18	1
113	N	18	2
113	N	18	3
113	N	18	4
113	N	18	5
113	N	18	6
113	N	18	7
113	N	18	8
113	N	18	9
113	N	10	1
113	N	10	2
113	N	10	3
113	N	10	4
113	N	10	5
113	N	10	6
113	N	10	7
113	N	10	8
113	N	10	9
113	N	24	1
113	N	24	2
113	N	24	3
113	N	24	4
113	N	24	5
113	N	24	6
113	N	24	7
113	N	24	8
113	N	24	9
113	N	25	1
113	N	25	2
113	N	25	3
113	N	25	4
113	N	25	5
113	N	25	6
113	N	25	7
113	N	25	8
113	N	25	9
113	N	9	1
113	N	9	2
113	N	9	3
113	N	9	4
113	N	9	5
113	N	9	6
113	N	9	7
113	N	9	8
113	N	9	9
113	N	7	1
113	N	7	2
113	N	7	3
113	N	7	4
113	N	7	5
113	N	7	6
113	N	7	7
113	N	7	8
113	N	7	9
113	N	8	1
113	N	8	2
113	N	8	3
113	N	8	4
113	N	8	5
113	N	8	6
113	N	8	7
113	N	8	8
113	N	8	9
113	N	14	1
113	N	14	2
113	N	14	3
113	N	14	4
113	N	14	5
113	N	14	6
113	N	14	7
113	N	14	8
113	N	14	9
113	N	16	1
113	N	16	2
113	N	16	3
113	N	16	4
113	N	16	5
113	N	16	6
113	N	16	7
113	N	16	8
113	N	16	9
113	N	15	1
113	N	15	2
113	N	15	3
113	N	15	4
113	N	15	5
113	N	15	6
113	N	15	7
113	N	15	8
113	N	15	9
113	N	11	1
113	N	11	2
113	N	11	3
113	N	11	4
113	N	11	5
113	N	11	6
113	N	11	7
113	N	11	8
113	N	11	9
113	N	13	1
113	N	13	2
113	N	13	3
113	N	13	4
113	N	13	5
113	N	13	6
113	N	13	7
113	N	13	8
113	N	13	9
114	N	27	1
114	N	27	2
114	N	27	3
114	N	27	4
114	N	27	5
114	N	27	6
114	N	27	7
114	N	27	8
114	N	27	9
114	N	23	1
114	N	23	2
114	N	23	3
114	N	23	4
114	N	23	5
114	N	23	6
114	N	23	7
114	N	23	8
114	N	23	9
114	N	19	1
114	N	19	2
114	N	19	3
114	N	19	4
114	N	19	5
114	N	19	6
114	N	19	7
114	N	19	8
114	N	19	9
114	N	17	1
114	N	17	2
114	N	17	3
114	N	17	4
114	N	17	5
114	N	17	6
114	N	17	7
114	N	17	8
114	N	17	9
114	N	26	1
114	N	26	2
114	N	26	3
114	N	26	4
114	N	26	5
114	N	26	6
114	N	26	7
114	N	26	8
114	N	26	9
114	N	5	1
114	N	5	2
114	N	5	3
114	N	5	4
114	N	5	5
114	N	5	6
114	N	5	7
114	N	5	8
114	N	5	9
114	N	6	1
114	N	6	2
114	N	6	3
114	N	6	4
114	N	6	5
114	N	6	6
114	N	6	7
114	N	6	8
114	N	6	9
114	N	18	1
114	N	18	2
114	N	18	3
114	N	18	4
114	N	18	5
114	N	18	6
114	N	18	7
114	N	18	8
114	N	18	9
114	N	10	1
114	N	10	2
114	N	10	3
114	N	10	4
114	N	10	5
114	N	10	6
114	N	10	7
114	N	10	8
114	N	10	9
114	N	24	1
114	N	24	2
114	N	24	3
114	N	24	4
114	N	24	5
114	N	24	6
114	N	24	7
114	N	24	8
114	N	24	9
114	N	25	1
114	N	25	2
114	N	25	3
114	N	25	4
114	N	25	5
114	N	25	6
114	N	25	7
114	N	25	8
114	N	25	9
114	N	9	1
114	N	9	2
114	N	9	3
114	N	9	4
114	N	9	5
114	N	9	6
114	N	9	7
114	N	9	8
114	N	9	9
114	N	7	1
114	N	7	2
114	N	7	3
114	N	7	4
114	N	7	5
114	N	7	6
114	N	7	7
114	N	7	8
114	N	7	9
114	N	8	1
114	N	8	2
114	N	8	3
114	N	8	4
114	N	8	5
114	N	8	6
114	N	8	7
114	N	8	8
114	N	8	9
114	N	14	1
114	N	14	2
114	N	14	3
114	N	14	4
114	N	14	5
114	N	14	6
114	N	14	7
114	N	14	8
114	N	14	9
114	N	16	1
114	N	16	2
114	N	16	3
114	N	16	4
114	N	16	5
114	N	16	6
114	N	16	7
114	N	16	8
114	N	16	9
114	N	15	1
114	N	15	2
114	N	15	3
114	N	15	4
114	N	15	5
114	N	15	6
114	N	15	7
114	N	15	8
114	N	15	9
114	N	11	1
114	N	11	2
114	N	11	3
114	N	11	4
114	N	11	5
114	N	11	6
114	N	11	7
114	N	11	8
114	N	11	9
114	N	13	1
114	N	13	2
114	N	13	3
114	N	13	4
114	N	13	5
114	N	13	6
114	N	13	7
114	N	13	8
114	N	13	9
115	N	23	1
115	N	23	2
115	N	23	3
115	N	23	4
115	N	23	5
115	N	23	6
115	N	17	1
115	N	17	2
115	N	17	3
115	N	17	4
115	N	17	5
115	N	17	6
115	N	17	7
115	N	17	8
115	N	17	9
115	N	5	1
115	N	5	2
115	N	5	3
115	N	5	4
115	N	5	5
115	N	5	6
115	N	6	1
115	N	6	2
115	N	6	3
115	N	6	4
115	N	6	5
115	N	6	6
115	N	18	1
115	N	18	2
115	N	18	3
115	N	18	4
115	N	18	5
115	N	18	6
115	N	18	7
115	N	18	8
115	N	18	9
115	N	10	1
115	N	10	2
115	N	10	3
115	N	10	4
115	N	10	5
115	N	10	6
115	N	24	1
115	N	24	2
115	N	24	3
115	N	9	1
115	N	9	2
115	N	9	3
115	N	9	4
115	N	9	5
115	N	9	6
115	N	7	1
115	N	7	2
115	N	7	3
115	N	7	4
115	N	7	5
115	N	7	6
115	N	8	1
115	N	8	2
115	N	8	3
115	N	8	4
115	N	8	5
115	N	8	6
115	N	14	1
115	N	14	2
115	N	14	3
115	N	14	4
115	N	14	5
115	N	14	6
115	N	16	1
115	N	16	2
115	N	16	3
115	N	16	4
115	N	16	5
115	N	16	6
115	N	15	1
115	N	15	2
115	N	15	3
115	N	15	4
115	N	15	5
115	N	15	6
115	N	11	1
115	N	11	2
115	N	11	3
115	N	11	4
115	N	11	5
115	N	11	6
115	N	13	1
115	N	13	2
115	N	13	3
115	N	13	4
115	N	13	5
115	N	13	6
116	N	23	1
116	N	23	2
116	N	23	3
116	N	23	4
116	N	23	5
116	N	23	6
116	N	23	7
116	N	23	8
116	N	23	9
116	N	17	1
116	N	17	2
116	N	17	3
116	N	17	4
116	N	17	5
116	N	17	6
116	N	17	7
116	N	17	8
116	N	17	9
116	N	5	1
116	N	5	2
116	N	5	3
116	N	5	4
116	N	5	5
116	N	5	6
116	N	6	1
116	N	6	2
116	N	6	3
116	N	6	4
116	N	6	5
116	N	6	6
116	N	18	1
116	N	18	2
116	N	18	3
116	N	18	4
116	N	18	5
116	N	18	6
116	N	18	7
116	N	18	8
116	N	18	9
116	N	10	1
116	N	10	2
116	N	10	3
116	N	10	4
116	N	10	5
116	N	10	6
116	N	24	1
116	N	24	2
116	N	24	3
116	N	9	1
116	N	9	2
116	N	9	3
116	N	9	4
116	N	9	5
116	N	9	6
116	N	7	1
116	N	7	2
116	N	7	3
116	N	7	4
116	N	7	5
116	N	7	6
116	N	8	1
116	N	8	2
116	N	8	3
116	N	8	4
116	N	8	5
116	N	8	6
116	N	14	1
116	N	14	2
116	N	14	3
116	N	14	4
116	N	14	5
116	N	14	6
116	N	16	1
116	N	16	2
116	N	16	3
116	N	16	4
116	N	16	5
116	N	16	6
116	N	15	1
116	N	15	2
116	N	15	3
116	N	15	4
116	N	15	5
116	N	15	6
116	N	11	1
116	N	11	2
116	N	11	3
116	N	11	4
116	N	11	5
116	N	11	6
116	N	13	1
116	N	13	2
116	N	13	3
116	N	13	4
116	N	13	5
116	N	13	6
117	N	27	1
117	N	27	2
117	N	27	3
117	N	27	4
117	N	27	5
117	N	27	6
117	N	23	1
117	N	23	2
117	N	23	3
117	N	23	4
117	N	23	5
117	N	23	6
117	N	17	1
117	N	17	2
117	N	17	3
117	N	17	4
117	N	17	5
117	N	17	6
117	N	5	1
117	N	5	2
117	N	5	3
117	N	5	4
117	N	5	5
117	N	5	6
117	N	6	1
117	N	6	2
117	N	6	3
117	N	6	4
117	N	6	5
117	N	6	6
117	N	18	1
117	N	18	2
117	N	18	3
117	N	18	4
117	N	18	5
117	N	18	6
117	N	10	1
117	N	10	2
117	N	10	3
117	N	10	4
117	N	10	5
117	N	10	6
117	N	24	1
117	N	24	2
117	N	24	3
117	N	24	4
117	N	24	5
117	N	24	6
117	N	9	1
117	N	9	2
117	N	9	3
117	N	9	4
117	N	9	5
117	N	9	6
117	N	7	1
117	N	7	2
117	N	7	3
117	N	7	4
117	N	7	5
117	N	7	6
117	N	8	1
117	N	8	2
117	N	8	3
117	N	8	4
117	N	8	5
117	N	8	6
117	N	14	1
117	N	14	2
117	N	14	3
117	N	14	4
117	N	14	5
117	N	14	6
117	N	16	1
117	N	16	2
117	N	16	3
117	N	16	4
117	N	16	5
117	N	16	6
117	N	15	1
117	N	15	2
117	N	15	3
117	N	15	4
117	N	15	5
117	N	15	6
117	N	11	1
117	N	11	2
117	N	11	3
117	N	11	4
117	N	11	5
117	N	11	6
117	N	13	1
117	N	13	2
117	N	13	3
117	N	13	4
117	N	13	5
117	N	13	6
118	N	23	1
118	N	23	2
118	N	23	3
118	N	23	4
118	N	23	5
118	N	23	6
118	N	9	1
118	N	9	2
118	N	9	3
118	N	9	4
118	N	9	5
119	N	9	1
119	N	9	2
119	N	9	3
119	N	9	4
119	N	9	5
120	N	18	1
120	N	18	2
120	N	18	3
120	N	18	4
121	N	5	1
121	N	5	2
121	N	5	3
121	N	5	4
121	N	6	1
121	N	6	2
121	N	6	3
121	N	6	4
121	N	6	5
121	N	6	6
122	N	5	1
122	N	5	2
122	N	5	3
122	N	5	4
122	N	6	1
122	N	6	2
122	N	6	3
122	N	6	4
123	N	7	1
123	N	7	2
123	N	7	3
123	N	7	4
124	N	7	1
124	N	7	2
124	N	7	3
124	N	7	4
125	N	7	1
125	N	7	2
125	N	7	3
125	N	7	4
127	N	11	1
127	N	11	2
127	N	11	3
127	N	11	4
128	N	11	1
128	N	11	2
128	N	11	3
128	N	11	4
129	N	5	1
129	N	5	2
129	N	5	3
129	N	5	4
130	N	27	1
130	N	27	2
130	N	27	3
130	N	27	4
130	N	23	1
130	N	23	2
130	N	23	3
130	N	23	4
130	N	17	1
130	N	17	2
130	N	17	3
130	N	17	4
130	N	5	1
130	N	5	2
130	N	5	3
130	N	5	4
130	N	6	1
130	N	6	2
130	N	6	3
130	N	6	4
130	N	18	1
130	N	18	2
130	N	18	3
130	N	18	4
130	N	10	1
130	N	10	2
130	N	10	3
130	N	10	4
130	N	24	1
130	N	24	2
130	N	24	3
130	N	24	4
130	N	9	1
130	N	9	2
130	N	9	3
130	N	9	4
130	N	7	1
130	N	7	2
130	N	7	3
130	N	7	4
130	N	8	1
130	N	8	2
130	N	8	3
130	N	8	4
130	N	14	1
130	N	14	2
130	N	14	3
130	N	14	4
130	N	16	1
130	N	16	2
130	N	16	3
130	N	16	4
130	N	15	1
130	N	15	2
130	N	15	3
130	N	15	4
130	N	11	1
130	N	11	2
130	N	11	3
130	N	11	4
130	N	13	1
130	N	13	2
130	N	13	3
130	N	13	4
131	N	23	1
131	N	23	2
131	N	23	3
131	N	23	4
131	N	19	1
131	N	19	2
131	N	19	3
131	N	19	4
131	N	5	1
131	N	5	2
131	N	5	3
131	N	5	4
131	N	6	1
131	N	6	2
131	N	6	3
131	N	6	4
131	N	20	1
131	N	20	2
131	N	20	3
131	N	20	4
131	N	18	1
131	N	18	2
131	N	18	3
131	N	18	4
131	N	10	1
131	N	10	2
131	N	10	3
131	N	10	4
131	N	9	1
131	N	9	2
131	N	9	3
131	N	9	4
131	N	7	1
131	N	7	2
131	N	7	3
131	N	7	4
131	N	8	1
131	N	8	2
131	N	8	3
131	N	8	4
131	N	14	1
131	N	14	2
131	N	14	3
131	N	14	4
131	N	16	1
131	N	16	2
131	N	16	3
131	N	16	4
131	N	15	1
131	N	15	2
131	N	15	3
131	N	15	4
131	N	11	1
131	N	11	2
131	N	11	3
131	N	11	4
131	N	13	1
131	N	13	2
131	N	13	3
131	N	13	4
132	N	23	1
132	N	23	2
132	N	23	3
132	N	23	4
132	N	17	1
132	N	17	2
132	N	17	3
132	N	17	4
132	N	17	5
132	N	17	6
132	N	5	1
132	N	5	2
132	N	5	3
132	N	5	4
132	N	5	5
132	N	5	6
132	N	6	1
132	N	6	2
132	N	6	3
132	N	6	4
132	N	6	5
132	N	6	6
132	N	18	1
132	N	18	2
132	N	18	3
132	N	18	4
132	N	18	5
132	N	18	6
133	N	23	1
133	N	23	2
133	N	23	3
133	N	23	4
133	N	17	1
133	N	17	2
133	N	17	3
133	N	17	4
133	N	5	1
133	N	5	2
133	N	5	3
133	N	5	4
133	N	5	5
133	N	5	6
133	N	6	1
133	N	6	2
133	N	6	3
133	N	6	4
133	N	6	5
133	N	6	6
133	N	18	1
133	N	18	2
133	N	18	3
133	N	18	4
133	N	18	5
133	N	18	6
134	N	23	1
134	N	23	2
134	N	23	3
134	N	23	4
134	N	17	1
134	N	17	2
134	N	17	3
134	N	17	4
134	N	5	1
134	N	5	2
134	N	5	3
134	N	5	4
134	N	6	1
134	N	6	2
134	N	6	3
134	N	6	4
134	N	18	1
134	N	18	2
134	N	18	3
134	N	18	4
135	N	23	1
135	N	23	2
135	N	23	3
135	N	23	4
135	N	17	1
135	N	17	2
135	N	17	3
135	N	17	4
135	N	5	1
135	N	5	2
135	N	5	3
135	N	5	4
135	N	6	1
135	N	6	2
135	N	6	3
135	N	6	4
135	N	18	1
135	N	18	2
135	N	18	3
135	N	18	4
136	N	23	1
136	N	23	2
136	N	23	3
136	N	23	4
136	N	26	1
136	N	26	2
136	N	26	3
136	N	26	4
136	N	5	1
136	N	5	2
136	N	5	3
136	N	5	4
136	N	6	1
136	N	6	2
136	N	6	3
136	N	6	4
136	N	18	1
136	N	18	2
136	N	18	3
136	N	18	4
136	N	10	1
136	N	10	2
136	N	10	3
136	N	10	4
136	N	24	1
136	N	24	2
136	N	24	3
136	N	24	4
136	N	25	1
136	N	25	2
136	N	25	3
136	N	25	4
136	N	9	1
136	N	9	2
136	N	9	3
136	N	9	4
136	N	7	1
136	N	7	2
136	N	7	3
136	N	7	4
136	N	8	1
136	N	8	2
136	N	8	3
136	N	8	4
136	N	14	1
136	N	14	2
136	N	14	3
136	N	14	4
136	N	16	1
136	N	16	2
136	N	16	3
136	N	16	4
136	N	15	1
136	N	15	2
136	N	15	3
136	N	15	4
136	N	11	1
136	N	11	2
136	N	11	3
136	N	11	4
136	N	13	1
136	N	13	2
136	N	13	3
136	N	13	4
137	N	23	1
137	N	23	2
137	N	23	3
137	N	23	4
137	N	26	1
137	N	26	2
137	N	26	3
137	N	26	4
137	N	5	1
137	N	5	2
137	N	5	3
137	N	5	4
137	N	6	1
137	N	6	2
137	N	6	3
137	N	6	4
137	N	18	1
137	N	18	2
137	N	18	3
137	N	18	4
137	N	10	1
137	N	10	2
137	N	10	3
137	N	10	4
137	N	24	1
137	N	24	2
137	N	24	3
137	N	24	4
137	N	25	1
137	N	25	2
137	N	25	3
137	N	25	4
137	N	9	1
137	N	9	2
137	N	9	3
137	N	9	4
137	N	7	1
137	N	7	2
137	N	7	3
137	N	7	4
137	N	8	1
137	N	8	2
137	N	8	3
137	N	8	4
137	N	14	1
137	N	14	2
137	N	14	3
137	N	14	4
137	N	16	1
137	N	16	2
137	N	16	3
137	N	16	4
137	N	15	1
137	N	15	2
137	N	15	3
137	N	15	4
137	N	11	1
137	N	11	2
137	N	11	3
137	N	11	4
137	N	13	1
137	N	13	2
137	N	13	3
137	N	13	4
138	N	8	1
138	N	8	2
138	N	8	3
138	N	8	4
139	N	17	1
139	N	17	2
139	N	17	3
139	N	17	4
140	N	23	1
140	N	23	2
140	N	23	3
140	N	23	4
141	N	5	1
141	N	5	2
141	N	5	3
141	N	5	4
142	N	9	1
142	N	9	2
142	N	9	3
142	N	9	4
143	N	11	1
143	N	11	2
143	N	11	3
143	N	11	4
144	N	10	1
144	N	10	2
144	N	10	3
144	N	10	4
145	N	15	1
145	N	15	2
145	N	15	3
145	N	15	4
146	N	6	1
146	N	6	2
146	N	6	3
146	N	6	4
147	N	13	1
147	N	13	2
147	N	13	3
147	N	13	4
148	N	14	1
148	N	14	2
148	N	14	3
148	N	14	4
148	N	15	1
148	N	15	2
148	N	15	3
148	N	15	4
148	N	15	5
148	N	15	6
149	N	14	1
149	N	14	2
149	N	14	3
149	N	14	4
150	N	14	1
150	N	14	2
150	N	14	3
150	N	14	4
151	N	14	1
151	N	14	2
151	N	14	3
151	N	14	4
152	N	14	1
152	N	14	2
152	N	14	3
152	N	14	4
153	N	15	1
153	N	15	2
153	N	15	3
153	N	15	4
154	N	14	1
154	N	14	2
154	N	14	3
154	N	14	4
155	N	27	1
155	N	27	2
155	N	27	3
155	N	27	4
155	N	27	6
155	N	23	1
155	N	23	2
155	N	23	3
155	N	23	4
155	N	23	6
155	N	17	1
155	N	17	2
155	N	17	3
155	N	17	4
155	N	17	6
155	N	5	1
155	N	5	2
155	N	5	3
155	N	5	4
155	N	5	6
155	N	6	1
155	N	6	2
155	N	6	3
155	N	6	4
155	N	6	6
155	N	18	1
155	N	18	2
155	N	18	3
155	N	18	4
155	N	18	6
155	N	10	1
155	N	10	2
155	N	10	3
155	N	10	4
155	N	10	6
155	N	24	1
155	N	24	2
155	N	24	3
155	N	24	4
155	N	24	6
155	N	9	1
155	N	9	2
155	N	9	3
155	N	9	4
155	N	9	6
155	N	7	1
155	N	7	2
155	N	7	3
155	N	7	4
155	N	7	6
155	N	8	1
155	N	8	2
155	N	8	3
155	N	8	4
155	N	8	6
155	N	14	1
155	N	14	2
155	N	14	3
155	N	14	4
155	N	14	6
155	N	16	1
155	N	16	2
155	N	16	3
155	N	16	4
155	N	16	6
155	N	15	1
155	N	15	2
155	N	15	3
155	N	15	4
155	N	15	6
155	N	11	1
155	N	11	2
155	N	11	3
155	N	11	4
155	N	11	6
155	N	13	1
155	N	13	2
155	N	13	3
155	N	13	4
155	N	13	6
156	N	27	1
156	N	27	2
156	N	27	3
156	N	27	4
156	N	27	6
156	N	23	1
156	N	23	2
156	N	23	3
156	N	23	4
156	N	23	6
156	N	17	1
156	N	17	2
156	N	17	3
156	N	17	4
156	N	17	6
156	N	5	1
156	N	5	2
156	N	5	3
156	N	5	4
156	N	5	6
156	N	6	1
156	N	6	2
156	N	6	3
156	N	6	4
156	N	6	6
156	N	18	1
156	N	18	2
156	N	18	3
156	N	18	4
156	N	18	6
156	N	10	1
156	N	10	2
156	N	10	3
156	N	10	4
156	N	10	6
156	N	24	1
156	N	24	2
156	N	24	3
156	N	24	4
156	N	24	6
156	N	9	1
156	N	9	2
156	N	9	3
156	N	9	4
156	N	9	6
156	N	7	1
156	N	7	2
156	N	7	3
156	N	7	4
156	N	7	6
156	N	8	1
156	N	8	2
156	N	8	3
156	N	8	4
156	N	8	6
156	N	14	1
156	N	14	2
156	N	14	3
156	N	14	4
156	N	14	6
156	N	16	1
156	N	16	2
156	N	16	3
156	N	16	4
156	N	16	6
156	N	15	1
156	N	15	2
156	N	15	3
156	N	15	4
156	N	15	6
156	N	11	1
156	N	11	2
156	N	11	3
156	N	11	4
156	N	11	6
156	N	13	1
156	N	13	2
156	N	13	3
156	N	13	4
156	N	13	6
157	N	27	1
157	N	27	2
157	N	27	3
157	N	27	4
157	N	27	6
157	N	23	1
157	N	23	2
157	N	23	3
157	N	23	4
157	N	23	6
157	N	17	1
157	N	17	2
157	N	17	3
157	N	17	4
157	N	17	6
157	N	5	1
157	N	5	2
157	N	5	3
157	N	5	4
157	N	5	6
157	N	6	1
157	N	6	2
157	N	6	3
157	N	6	4
157	N	6	6
157	N	18	1
157	N	18	2
157	N	18	3
157	N	18	4
157	N	18	6
157	N	10	1
157	N	10	2
157	N	10	3
157	N	10	4
157	N	10	6
157	N	24	1
157	N	24	2
157	N	24	3
157	N	24	4
157	N	24	6
157	N	9	1
157	N	9	2
157	N	9	3
157	N	9	4
157	N	9	6
157	N	7	1
157	N	7	2
157	N	7	3
157	N	7	4
157	N	7	6
157	N	8	1
157	N	8	2
157	N	8	3
157	N	8	4
157	N	8	6
157	N	14	1
157	N	14	2
157	N	14	3
157	N	14	4
157	N	14	6
157	N	16	1
157	N	16	2
157	N	16	3
157	N	16	4
157	N	16	6
157	N	15	1
157	N	15	2
157	N	15	3
157	N	15	4
157	N	15	6
157	N	11	1
157	N	11	2
157	N	11	3
157	N	11	4
157	N	11	6
157	N	13	1
157	N	13	2
157	N	13	3
157	N	13	4
157	N	13	6
158	N	27	1
158	N	27	2
158	N	27	3
158	N	27	4
158	N	27	6
158	N	23	1
158	N	23	2
158	N	23	3
158	N	23	4
158	N	23	6
158	N	17	1
158	N	17	2
158	N	17	3
158	N	17	4
158	N	17	6
158	N	5	1
158	N	5	2
158	N	5	3
158	N	5	4
158	N	5	6
158	N	6	1
158	N	6	2
158	N	6	3
158	N	6	4
158	N	6	6
158	N	18	1
158	N	18	2
158	N	18	3
158	N	18	4
158	N	18	6
158	N	10	1
158	N	10	2
158	N	10	3
158	N	10	4
158	N	10	6
158	N	24	1
158	N	24	2
158	N	24	3
158	N	24	4
158	N	24	6
158	N	9	1
158	N	9	2
158	N	9	3
158	N	9	4
158	N	9	6
158	N	7	1
158	N	7	2
158	N	7	3
158	N	7	4
158	N	7	6
158	N	8	1
158	N	8	2
158	N	8	3
158	N	8	4
158	N	8	6
158	N	14	1
158	N	14	2
158	N	14	3
158	N	14	4
158	N	14	6
158	N	16	1
158	N	16	2
158	N	16	3
158	N	16	4
158	N	16	6
158	N	15	1
158	N	15	2
158	N	15	3
158	N	15	4
158	N	15	6
158	N	11	1
158	N	11	2
158	N	11	3
158	N	11	4
158	N	11	6
158	N	13	1
158	N	13	2
158	N	13	3
158	N	13	4
158	N	13	6
159	N	27	1
159	N	27	2
159	N	27	3
159	N	27	4
159	N	27	6
159	N	23	1
159	N	23	2
159	N	23	3
159	N	23	4
159	N	23	6
159	N	17	1
159	N	17	2
159	N	17	3
159	N	17	4
159	N	17	6
159	N	5	1
159	N	5	2
159	N	5	3
159	N	5	4
159	N	5	6
159	N	6	1
159	N	6	2
159	N	6	3
159	N	6	4
159	N	6	6
159	N	18	1
159	N	18	2
159	N	18	3
159	N	18	4
159	N	18	6
159	N	10	1
159	N	10	2
159	N	10	3
159	N	10	4
159	N	10	6
159	N	24	1
159	N	24	2
159	N	24	3
159	N	24	4
159	N	24	6
159	N	9	1
159	N	9	2
159	N	9	3
159	N	9	4
159	N	9	6
159	N	7	1
159	N	7	2
159	N	7	3
159	N	7	4
159	N	7	6
159	N	8	1
159	N	8	2
159	N	8	3
159	N	8	4
159	N	8	6
159	N	14	1
159	N	14	2
159	N	14	3
159	N	14	4
159	N	14	6
159	N	16	1
159	N	16	2
159	N	16	3
159	N	16	4
159	N	16	6
159	N	15	1
159	N	15	2
159	N	15	3
159	N	15	4
159	N	15	6
159	N	11	1
159	N	11	2
159	N	11	3
159	N	11	4
159	N	11	6
159	N	13	1
159	N	13	2
159	N	13	3
159	N	13	4
159	N	13	6
160	N	27	1
160	N	27	2
160	N	27	3
160	N	27	4
160	N	27	6
160	N	23	1
160	N	23	2
160	N	23	3
160	N	23	4
160	N	23	6
160	N	17	1
160	N	17	2
160	N	17	3
160	N	17	4
160	N	17	6
160	N	5	1
160	N	5	2
160	N	5	3
160	N	5	4
160	N	5	6
160	N	6	1
160	N	6	2
160	N	6	3
160	N	6	4
160	N	6	6
160	N	18	1
160	N	18	2
160	N	18	3
160	N	18	4
160	N	18	6
160	N	10	1
160	N	10	2
160	N	10	3
160	N	10	4
160	N	10	6
160	N	24	1
160	N	24	2
160	N	24	3
160	N	24	4
160	N	24	6
160	N	9	1
160	N	9	2
160	N	9	3
160	N	9	4
160	N	9	6
160	N	7	1
160	N	7	2
160	N	7	3
160	N	7	4
160	N	7	6
160	N	8	1
160	N	8	2
160	N	8	3
160	N	8	4
160	N	8	6
160	N	14	1
160	N	14	2
160	N	14	3
160	N	14	4
160	N	14	6
160	N	16	1
160	N	16	2
160	N	16	3
160	N	16	4
160	N	16	6
160	N	15	1
160	N	15	2
160	N	15	3
160	N	15	4
160	N	15	6
160	N	11	1
160	N	11	2
160	N	11	3
160	N	11	4
160	N	11	6
160	N	13	1
160	N	13	2
160	N	13	3
160	N	13	4
160	N	13	6
161	N	23	1
161	N	23	2
161	N	23	3
161	N	23	4
161	N	23	6
161	N	26	1
161	N	26	2
161	N	26	3
161	N	26	4
161	N	26	5
161	N	26	6
162	N	23	1
162	N	23	2
162	N	23	3
162	N	23	4
162	N	23	5
162	N	23	6
162	N	23	7
162	N	23	8
162	N	23	9
162	N	19	1
162	N	19	2
162	N	19	3
162	N	19	4
162	N	19	5
162	N	19	6
162	N	19	7
162	N	19	8
162	N	19	9
162	N	17	1
162	N	17	2
162	N	17	3
162	N	17	4
162	N	17	5
162	N	17	6
162	N	17	7
162	N	17	8
162	N	17	9
162	N	26	1
162	N	26	2
162	N	26	3
162	N	26	4
162	N	26	5
162	N	26	6
162	N	26	7
162	N	26	8
162	N	26	9
162	N	5	1
162	N	5	2
162	N	5	3
162	N	5	4
162	N	5	5
162	N	5	6
162	N	5	7
162	N	5	8
162	N	5	9
162	N	6	1
162	N	6	2
162	N	6	3
162	N	6	4
162	N	6	5
162	N	6	6
162	N	6	7
162	N	6	8
162	N	6	9
162	N	20	1
162	N	20	2
162	N	20	3
162	N	20	4
162	N	20	5
162	N	20	6
162	N	20	7
162	N	20	8
162	N	20	9
162	N	18	1
162	N	18	2
162	N	18	3
162	N	18	4
162	N	18	5
162	N	18	6
162	N	18	7
162	N	18	8
162	N	18	9
162	N	10	1
162	N	10	2
162	N	10	3
162	N	10	4
162	N	10	5
162	N	10	6
162	N	10	7
162	N	10	8
162	N	10	9
162	N	24	1
162	N	24	2
162	N	24	3
162	N	24	4
162	N	24	5
162	N	24	6
162	N	24	7
162	N	24	8
162	N	24	9
162	N	25	1
162	N	25	2
162	N	25	3
162	N	25	4
162	N	25	5
162	N	25	6
162	N	25	7
162	N	25	8
162	N	25	9
162	N	9	1
162	N	9	2
162	N	9	3
162	N	9	4
162	N	9	5
162	N	9	6
162	N	9	7
162	N	9	8
162	N	9	9
162	N	7	1
162	N	7	2
162	N	7	3
162	N	7	4
162	N	7	5
162	N	7	6
162	N	7	7
162	N	7	8
162	N	7	9
162	N	8	1
162	N	8	2
162	N	8	3
162	N	8	4
162	N	8	5
162	N	8	6
162	N	8	7
162	N	8	8
162	N	8	9
162	N	14	1
162	N	14	2
162	N	14	3
162	N	14	4
162	N	14	5
162	N	14	6
162	N	14	7
162	N	14	8
162	N	14	9
162	N	16	1
162	N	16	2
162	N	16	3
162	N	16	4
162	N	16	5
162	N	16	6
162	N	16	7
162	N	16	8
162	N	16	9
162	N	15	1
162	N	15	2
162	N	15	3
162	N	15	4
162	N	15	5
162	N	15	6
162	N	15	7
162	N	15	8
162	N	15	9
162	N	11	1
162	N	11	2
162	N	11	3
162	N	11	4
162	N	11	5
162	N	11	6
162	N	11	7
162	N	11	8
162	N	11	9
162	N	13	1
162	N	13	2
162	N	13	3
162	N	13	4
162	N	13	5
162	N	13	6
162	N	13	7
162	N	13	8
162	N	13	9
163	N	27	1
163	N	27	2
163	N	27	3
163	N	27	4
163	N	27	5
163	N	27	6
163	N	27	7
163	N	27	8
163	N	27	9
163	N	23	1
163	N	23	2
163	N	23	3
163	N	23	4
163	N	23	5
163	N	23	6
163	N	23	7
163	N	23	8
163	N	23	9
163	N	19	1
163	N	19	2
163	N	19	3
163	N	19	4
163	N	19	5
163	N	19	6
163	N	19	7
163	N	19	8
163	N	19	9
163	N	17	1
163	N	17	2
163	N	17	3
163	N	17	4
163	N	17	5
163	N	17	6
163	N	17	7
163	N	17	8
163	N	17	9
163	N	26	1
163	N	26	2
163	N	26	3
163	N	26	4
163	N	26	5
163	N	26	6
163	N	26	7
163	N	26	8
163	N	26	9
163	N	5	1
163	N	5	2
163	N	5	3
163	N	5	4
163	N	5	5
163	N	5	6
163	N	5	7
163	N	5	8
163	N	5	9
163	N	6	1
163	N	6	2
163	N	6	3
163	N	6	4
163	N	6	5
163	N	6	6
163	N	6	7
163	N	6	8
163	N	6	9
163	N	20	1
163	N	20	2
163	N	20	3
163	N	20	4
163	N	20	5
163	N	20	6
163	N	20	7
163	N	20	8
163	N	20	9
163	N	18	1
163	N	18	2
163	N	18	3
163	N	18	4
163	N	18	5
163	N	18	6
163	N	18	7
163	N	18	8
163	N	18	9
163	N	10	1
163	N	10	2
163	N	10	3
163	N	10	4
163	N	10	5
163	N	10	6
163	N	10	7
163	N	10	8
163	N	10	9
163	N	24	1
163	N	24	2
163	N	24	3
163	N	24	4
163	N	24	5
163	N	24	6
163	N	24	7
163	N	24	8
163	N	24	9
163	N	25	1
163	N	25	2
163	N	25	3
163	N	25	4
163	N	25	5
163	N	25	6
163	N	25	7
163	N	25	8
163	N	25	9
163	N	9	1
163	N	9	2
163	N	9	3
163	N	9	4
163	N	9	5
163	N	9	6
163	N	9	7
163	N	9	8
163	N	9	9
163	N	7	1
163	N	7	2
163	N	7	3
163	N	7	4
163	N	7	5
163	N	7	6
163	N	7	7
163	N	7	8
163	N	7	9
163	N	8	1
163	N	8	2
163	N	8	3
163	N	8	4
163	N	8	5
163	N	8	6
163	N	8	7
163	N	8	8
163	N	8	9
163	N	14	1
163	N	14	2
163	N	14	3
163	N	14	4
163	N	14	5
163	N	14	6
163	N	14	7
163	N	14	8
163	N	14	9
163	N	16	1
163	N	16	2
163	N	16	3
163	N	16	4
163	N	16	5
163	N	16	6
163	N	16	7
163	N	16	8
163	N	16	9
163	N	15	1
163	N	15	2
163	N	15	3
163	N	15	4
163	N	15	5
163	N	15	6
163	N	15	7
163	N	15	8
163	N	15	9
163	N	11	1
163	N	11	2
163	N	11	3
163	N	11	4
163	N	11	5
163	N	11	6
163	N	11	7
163	N	11	8
163	N	11	9
163	N	13	1
163	N	13	2
163	N	13	3
163	N	13	4
163	N	13	5
163	N	13	6
163	N	13	7
163	N	13	8
163	N	13	9
164	N	27	1
164	N	27	2
164	N	27	3
164	N	27	4
164	N	27	5
164	N	27	6
164	N	27	7
164	N	27	8
164	N	27	9
164	N	23	1
164	N	23	2
164	N	23	3
164	N	23	4
164	N	23	5
164	N	23	6
164	N	23	7
164	N	23	8
164	N	23	9
164	N	19	1
164	N	19	2
164	N	19	3
164	N	19	4
164	N	19	5
164	N	19	6
164	N	19	7
164	N	19	8
164	N	19	9
164	N	17	1
164	N	17	2
164	N	17	3
164	N	17	4
164	N	17	5
164	N	17	6
164	N	17	7
164	N	17	8
164	N	17	9
164	N	26	1
164	N	26	2
164	N	26	3
164	N	26	4
164	N	26	5
164	N	26	6
164	N	26	7
164	N	26	8
164	N	26	9
164	N	5	1
164	N	5	2
164	N	5	3
164	N	5	4
164	N	5	5
164	N	5	6
164	N	5	7
164	N	5	8
164	N	5	9
164	N	6	1
164	N	6	2
164	N	6	3
164	N	6	4
164	N	6	5
164	N	6	6
164	N	6	7
164	N	6	8
164	N	6	9
164	N	20	1
164	N	20	2
164	N	20	3
164	N	20	4
164	N	20	5
164	N	20	6
164	N	20	7
164	N	20	8
164	N	20	9
164	N	18	1
164	N	18	2
164	N	18	3
164	N	18	4
164	N	18	5
164	N	18	6
164	N	18	7
164	N	18	8
164	N	18	9
164	N	10	1
164	N	10	2
164	N	10	3
164	N	10	4
164	N	10	5
164	N	10	6
164	N	10	7
164	N	10	8
164	N	10	9
164	N	24	1
164	N	24	2
164	N	24	3
164	N	24	4
164	N	24	5
164	N	24	6
164	N	24	7
164	N	24	8
164	N	24	9
164	N	25	1
164	N	25	2
164	N	25	3
164	N	25	4
164	N	25	5
164	N	25	6
164	N	25	7
164	N	25	8
164	N	25	9
164	N	9	1
164	N	9	2
164	N	9	3
164	N	9	4
164	N	9	5
164	N	9	6
164	N	9	7
164	N	9	8
164	N	9	9
164	N	7	1
164	N	7	2
164	N	7	3
164	N	7	4
164	N	7	5
164	N	7	6
164	N	7	7
164	N	7	8
164	N	7	9
164	N	8	1
164	N	8	2
164	N	8	3
164	N	8	4
164	N	8	5
164	N	8	6
164	N	8	7
164	N	8	8
164	N	8	9
164	N	14	1
164	N	14	2
164	N	14	3
164	N	14	4
164	N	14	5
164	N	14	6
164	N	14	7
164	N	14	8
164	N	14	9
164	N	16	1
164	N	16	2
164	N	16	3
164	N	16	4
164	N	16	5
164	N	16	6
164	N	16	7
164	N	16	8
164	N	16	9
164	N	15	1
164	N	15	2
164	N	15	3
164	N	15	4
164	N	15	5
164	N	15	6
164	N	15	7
164	N	15	8
164	N	15	9
164	N	11	1
164	N	11	2
164	N	11	3
164	N	11	4
164	N	11	5
164	N	11	6
164	N	11	7
164	N	11	8
164	N	11	9
164	N	13	1
164	N	13	2
164	N	13	3
164	N	13	4
164	N	13	5
164	N	13	6
164	N	13	7
164	N	13	8
164	N	13	9
165	N	27	1
165	N	27	2
165	N	27	3
165	N	27	4
165	N	27	5
165	N	27	6
165	N	27	7
165	N	27	8
165	N	27	9
165	N	23	1
165	N	23	2
165	N	23	3
165	N	23	4
165	N	23	5
165	N	23	6
165	N	23	7
165	N	23	8
165	N	23	9
165	N	19	1
165	N	19	2
165	N	19	3
165	N	19	4
165	N	19	5
165	N	19	6
165	N	19	7
165	N	19	8
165	N	19	9
165	N	17	1
165	N	17	2
165	N	17	3
165	N	17	4
165	N	17	5
165	N	17	6
165	N	17	7
165	N	17	8
165	N	17	9
165	N	26	1
165	N	26	2
165	N	26	3
165	N	26	4
165	N	26	5
165	N	26	6
165	N	26	7
165	N	26	8
165	N	26	9
165	N	5	1
165	N	5	2
165	N	5	3
165	N	5	4
165	N	5	5
165	N	5	6
165	N	5	7
165	N	5	8
165	N	5	9
165	N	6	1
165	N	6	2
165	N	6	3
165	N	6	4
165	N	6	5
165	N	6	6
165	N	6	7
165	N	6	8
165	N	6	9
165	N	20	1
165	N	20	2
165	N	20	3
165	N	20	4
165	N	20	5
165	N	20	6
165	N	20	7
165	N	20	8
165	N	20	9
165	N	18	1
165	N	18	2
165	N	18	3
165	N	18	4
165	N	18	5
165	N	18	6
165	N	18	7
165	N	18	8
165	N	18	9
165	N	10	1
165	N	10	2
165	N	10	3
165	N	10	4
165	N	10	5
165	N	10	6
165	N	10	7
165	N	10	8
165	N	10	9
165	N	24	1
165	N	24	2
165	N	24	3
165	N	24	4
165	N	24	5
165	N	24	6
165	N	24	7
165	N	24	8
165	N	24	9
165	N	25	1
165	N	25	2
165	N	25	3
165	N	25	4
165	N	25	5
165	N	25	6
165	N	25	7
165	N	25	8
165	N	25	9
165	N	9	1
165	N	9	2
165	N	9	3
165	N	9	4
165	N	9	5
165	N	9	6
165	N	9	7
165	N	9	8
165	N	9	9
165	N	7	1
165	N	7	2
165	N	7	3
165	N	7	4
165	N	7	5
165	N	7	6
165	N	7	7
165	N	7	8
165	N	7	9
165	N	8	1
165	N	8	2
165	N	8	3
165	N	8	4
165	N	8	5
165	N	8	6
165	N	8	7
165	N	8	8
165	N	8	9
165	N	14	1
165	N	14	2
165	N	14	3
165	N	14	4
165	N	14	5
165	N	14	6
165	N	14	7
165	N	14	8
165	N	14	9
165	N	16	1
165	N	16	2
165	N	16	3
165	N	16	4
165	N	16	5
165	N	16	6
165	N	16	7
165	N	16	8
165	N	16	9
165	N	15	1
165	N	15	2
165	N	15	3
165	N	15	4
165	N	15	5
165	N	15	6
165	N	15	7
165	N	15	8
165	N	15	9
165	N	11	1
165	N	11	2
165	N	11	3
165	N	11	4
165	N	11	5
165	N	11	6
165	N	11	7
165	N	11	8
165	N	11	9
165	N	13	1
165	N	13	2
165	N	13	3
165	N	13	4
165	N	13	5
165	N	13	6
165	N	13	7
165	N	13	8
165	N	13	9
166	N	27	1
166	N	27	2
166	N	27	3
166	N	27	4
166	N	27	5
166	N	27	6
166	N	27	7
166	N	27	8
166	N	27	9
166	N	23	1
166	N	23	2
166	N	23	3
166	N	23	4
166	N	23	5
166	N	23	6
166	N	23	7
166	N	23	8
166	N	23	9
166	N	19	1
166	N	19	2
166	N	19	3
166	N	19	4
166	N	19	5
166	N	19	6
166	N	19	7
166	N	19	8
166	N	19	9
166	N	17	1
166	N	17	2
166	N	17	3
166	N	17	4
166	N	17	5
166	N	17	6
166	N	17	7
166	N	17	8
166	N	17	9
166	N	26	1
166	N	26	2
166	N	26	3
166	N	26	4
166	N	26	5
166	N	26	6
166	N	26	7
166	N	26	8
166	N	26	9
166	N	5	1
166	N	5	2
166	N	5	3
166	N	5	4
166	N	5	5
166	N	5	6
166	N	5	7
166	N	5	8
166	N	5	9
166	N	6	1
166	N	6	2
166	N	6	3
166	N	6	4
166	N	6	5
166	N	6	6
166	N	6	7
166	N	6	8
166	N	6	9
166	N	28	1
166	N	28	2
166	N	28	3
166	N	28	4
166	N	28	5
166	N	28	6
166	N	28	7
166	N	28	8
166	N	28	9
166	N	20	1
166	N	20	2
166	N	20	3
166	N	20	4
166	N	20	5
166	N	20	6
166	N	20	7
166	N	20	8
166	N	20	9
166	N	18	1
166	N	18	2
166	N	18	3
166	N	18	4
166	N	18	5
166	N	18	6
166	N	18	7
166	N	18	8
166	N	18	9
166	N	10	1
166	N	10	2
166	N	10	3
166	N	10	4
166	N	10	5
166	N	10	6
166	N	10	7
166	N	10	8
166	N	10	9
166	N	24	1
166	N	24	2
166	N	24	3
166	N	24	4
166	N	24	5
166	N	24	6
166	N	24	7
166	N	24	8
166	N	24	9
166	N	25	1
166	N	25	2
166	N	25	3
166	N	25	4
166	N	25	5
166	N	25	6
166	N	25	7
166	N	25	8
166	N	25	9
166	N	9	1
166	N	9	2
166	N	9	3
166	N	9	4
166	N	9	5
166	N	9	6
166	N	9	7
166	N	9	8
166	N	9	9
166	N	7	1
166	N	7	2
166	N	7	3
166	N	7	4
166	N	7	5
166	N	7	6
166	N	7	7
166	N	7	8
166	N	7	9
166	N	8	1
166	N	8	2
166	N	8	3
166	N	8	4
166	N	8	5
166	N	8	6
166	N	8	7
166	N	8	8
166	N	8	9
166	N	14	1
166	N	14	2
166	N	14	3
166	N	14	4
166	N	14	5
166	N	14	6
166	N	14	7
166	N	14	8
166	N	14	9
166	N	16	1
166	N	16	2
166	N	16	3
166	N	16	4
166	N	16	5
166	N	16	6
166	N	16	7
166	N	16	8
166	N	16	9
166	N	15	1
166	N	15	2
166	N	15	3
166	N	15	4
166	N	15	5
166	N	15	6
166	N	15	7
166	N	15	8
166	N	15	9
166	N	11	1
166	N	11	2
166	N	11	3
166	N	11	4
166	N	11	5
166	N	11	6
166	N	11	7
166	N	11	8
166	N	11	9
166	N	13	1
166	N	13	2
166	N	13	3
166	N	13	4
166	N	13	5
166	N	13	6
166	N	13	7
166	N	13	8
166	N	13	9
167	N	27	1
167	N	27	2
167	N	27	3
167	N	27	4
167	N	27	5
167	N	27	6
167	N	27	7
167	N	27	8
167	N	27	9
167	N	23	1
167	N	23	2
167	N	23	3
167	N	23	4
167	N	23	5
167	N	23	6
167	N	23	7
167	N	23	8
167	N	23	9
167	N	19	1
167	N	19	2
167	N	19	3
167	N	19	4
167	N	19	5
167	N	19	6
167	N	19	7
167	N	19	8
167	N	19	9
167	N	17	1
167	N	17	2
167	N	17	3
167	N	17	4
167	N	17	5
167	N	17	6
167	N	17	7
167	N	17	8
167	N	17	9
167	N	26	1
167	N	26	2
167	N	26	3
167	N	26	4
167	N	26	5
167	N	26	6
167	N	26	7
167	N	26	8
167	N	26	9
167	N	5	1
167	N	5	2
167	N	5	3
167	N	5	4
167	N	5	5
167	N	5	6
167	N	5	7
167	N	5	8
167	N	5	9
167	N	6	1
167	N	6	2
167	N	6	3
167	N	6	4
167	N	6	5
167	N	6	6
167	N	6	7
167	N	6	8
167	N	6	9
167	N	28	1
167	N	28	2
167	N	28	3
167	N	28	4
167	N	28	5
167	N	28	6
167	N	28	7
167	N	28	8
167	N	28	9
167	N	20	1
167	N	20	2
167	N	20	3
167	N	20	4
167	N	20	5
167	N	20	6
167	N	20	7
167	N	20	8
167	N	20	9
167	N	18	1
167	N	18	2
167	N	18	3
167	N	18	4
167	N	18	5
167	N	18	6
167	N	18	7
167	N	18	8
167	N	18	9
167	N	10	1
167	N	10	2
167	N	10	3
167	N	10	4
167	N	10	5
167	N	10	6
167	N	10	7
167	N	10	8
167	N	10	9
167	N	24	1
167	N	24	2
167	N	24	3
167	N	24	4
167	N	24	5
167	N	24	6
167	N	24	7
167	N	24	8
167	N	24	9
167	N	25	1
167	N	25	2
167	N	25	3
167	N	25	4
167	N	25	5
167	N	25	6
167	N	25	7
167	N	25	8
167	N	25	9
167	N	9	1
167	N	9	2
167	N	9	3
167	N	9	4
167	N	9	5
167	N	9	6
167	N	9	7
167	N	9	8
167	N	9	9
167	N	7	1
167	N	7	2
167	N	7	3
167	N	7	4
167	N	7	5
167	N	7	6
167	N	7	7
167	N	7	8
167	N	7	9
167	N	8	1
167	N	8	2
167	N	8	3
167	N	8	4
167	N	8	5
167	N	8	6
167	N	8	7
167	N	8	8
167	N	8	9
167	N	14	1
167	N	14	2
167	N	14	3
167	N	14	4
167	N	14	5
167	N	14	6
167	N	14	7
167	N	14	8
167	N	14	9
167	N	16	1
167	N	16	2
167	N	16	3
167	N	16	4
167	N	16	5
167	N	16	6
167	N	16	7
167	N	16	8
167	N	16	9
167	N	15	1
167	N	15	2
167	N	15	3
167	N	15	4
167	N	15	5
167	N	15	6
167	N	15	7
167	N	15	8
167	N	15	9
167	N	11	1
167	N	11	2
167	N	11	3
167	N	11	4
167	N	11	5
167	N	11	6
167	N	11	7
167	N	11	8
167	N	11	9
167	N	13	1
167	N	13	2
167	N	13	3
167	N	13	4
167	N	13	5
167	N	13	6
167	N	13	7
167	N	13	8
167	N	13	9
168	N	27	1
168	N	27	2
168	N	27	3
168	N	27	4
168	N	27	5
168	N	27	6
168	N	27	7
168	N	27	8
168	N	27	9
168	N	23	1
168	N	23	2
168	N	23	3
168	N	23	4
168	N	23	5
168	N	23	6
168	N	23	7
168	N	23	8
168	N	23	9
168	N	19	1
168	N	19	2
168	N	19	3
168	N	19	4
168	N	19	5
168	N	19	6
168	N	19	7
168	N	19	8
168	N	19	9
168	N	17	1
168	N	17	2
168	N	17	3
168	N	17	4
168	N	17	5
168	N	17	6
168	N	17	7
168	N	17	8
168	N	17	9
168	N	17	10
168	N	26	1
168	N	26	2
168	N	26	3
168	N	26	4
168	N	26	5
168	N	26	6
168	N	26	7
168	N	26	8
168	N	26	9
168	N	5	1
168	N	5	2
168	N	5	3
168	N	5	4
168	N	5	5
168	N	5	6
168	N	5	7
168	N	5	8
168	N	5	9
168	N	6	1
168	N	6	2
168	N	6	3
168	N	6	4
168	N	6	5
168	N	6	6
168	N	6	7
168	N	6	8
168	N	6	9
168	N	20	1
168	N	20	2
168	N	20	3
168	N	20	4
168	N	20	5
168	N	20	6
168	N	20	7
168	N	20	8
168	N	20	9
168	N	18	1
168	N	18	2
168	N	18	3
168	N	18	4
168	N	18	5
168	N	18	6
168	N	18	7
168	N	18	8
168	N	18	9
168	N	10	1
168	N	10	2
168	N	10	3
168	N	10	4
168	N	10	5
168	N	10	6
168	N	10	7
168	N	10	8
168	N	10	9
168	N	24	1
168	N	24	2
168	N	24	3
168	N	24	4
168	N	24	5
168	N	24	6
168	N	24	7
168	N	24	8
168	N	24	9
168	N	25	1
168	N	25	2
168	N	25	3
168	N	25	4
168	N	25	5
168	N	25	6
168	N	25	7
168	N	25	8
168	N	25	9
168	N	9	1
168	N	9	2
168	N	9	3
168	N	9	4
168	N	9	5
168	N	9	6
168	N	9	7
168	N	9	8
168	N	9	9
168	N	7	1
168	N	7	2
168	N	7	3
168	N	7	4
168	N	7	5
168	N	7	6
168	N	7	7
168	N	7	8
168	N	7	9
168	N	8	1
168	N	8	2
168	N	8	3
168	N	8	4
168	N	8	5
168	N	8	6
168	N	8	7
168	N	8	8
168	N	8	9
168	N	14	1
168	N	14	2
168	N	14	3
168	N	14	4
168	N	14	5
168	N	14	6
168	N	14	7
168	N	14	8
168	N	14	9
168	N	16	1
168	N	16	2
168	N	16	3
168	N	16	4
168	N	16	5
168	N	16	6
168	N	16	7
168	N	16	8
168	N	16	9
168	N	15	1
168	N	15	2
168	N	15	3
168	N	15	4
168	N	15	5
168	N	15	6
168	N	15	7
168	N	15	8
168	N	15	9
168	N	11	1
168	N	11	2
168	N	11	3
168	N	11	4
168	N	11	5
168	N	11	6
168	N	11	7
168	N	11	8
168	N	11	9
168	N	13	1
168	N	13	2
168	N	13	3
168	N	13	4
168	N	13	5
168	N	13	6
168	N	13	7
168	N	13	8
168	N	13	9
169	N	27	1
169	N	27	2
169	N	27	3
169	N	27	4
169	N	27	5
169	N	27	6
169	N	27	7
169	N	27	8
169	N	27	9
169	N	27	10
169	N	23	1
169	N	23	2
169	N	23	3
169	N	23	4
169	N	23	5
169	N	23	6
169	N	23	7
169	N	23	8
169	N	23	9
169	N	23	10
169	N	19	1
169	N	19	2
169	N	19	3
169	N	19	4
169	N	19	5
169	N	19	6
169	N	19	7
169	N	19	8
169	N	19	9
169	N	19	10
169	N	17	1
169	N	17	2
169	N	17	3
169	N	17	4
169	N	17	5
169	N	17	6
169	N	17	7
169	N	17	8
169	N	17	9
169	N	17	10
169	N	26	1
169	N	26	2
169	N	26	3
169	N	26	4
169	N	26	5
169	N	26	6
169	N	26	7
169	N	26	8
169	N	26	9
169	N	26	10
169	N	5	1
169	N	5	2
169	N	5	3
169	N	5	4
169	N	5	5
169	N	5	6
169	N	5	7
169	N	5	8
169	N	5	9
169	N	5	10
169	N	6	1
169	N	6	2
169	N	6	3
169	N	6	4
169	N	6	5
169	N	6	6
169	N	6	7
169	N	6	8
169	N	6	9
169	N	6	10
169	N	28	1
169	N	28	2
169	N	28	3
169	N	28	4
169	N	28	5
169	N	28	6
169	N	28	7
169	N	28	8
169	N	28	9
169	N	28	10
169	N	20	1
169	N	20	2
169	N	20	3
169	N	20	4
169	N	20	5
169	N	20	6
169	N	20	7
169	N	20	8
169	N	20	9
169	N	20	10
169	N	18	1
169	N	18	2
169	N	18	3
169	N	18	4
169	N	18	5
169	N	18	6
169	N	18	7
169	N	18	8
169	N	18	9
169	N	18	10
169	N	10	1
169	N	10	2
169	N	10	3
169	N	10	4
169	N	10	5
169	N	10	6
169	N	10	7
169	N	10	8
169	N	10	9
169	N	10	10
169	N	24	1
169	N	24	2
169	N	24	3
169	N	24	4
169	N	24	5
169	N	24	6
169	N	24	7
169	N	24	8
169	N	24	9
169	N	24	10
169	N	25	1
169	N	25	2
169	N	25	3
169	N	25	4
169	N	25	5
169	N	25	6
169	N	25	7
169	N	25	8
169	N	25	9
169	N	25	10
169	N	9	1
169	N	9	2
169	N	9	3
169	N	9	4
169	N	9	5
169	N	9	6
169	N	9	7
169	N	9	8
169	N	9	9
169	N	9	10
169	N	7	1
169	N	7	2
169	N	7	3
169	N	7	4
169	N	7	5
169	N	7	6
169	N	7	7
169	N	7	8
169	N	7	9
169	N	7	10
169	N	8	1
169	N	8	2
169	N	8	3
169	N	8	4
169	N	8	5
169	N	8	6
169	N	8	7
169	N	8	8
169	N	8	9
169	N	8	10
169	N	14	1
169	N	14	2
169	N	14	3
169	N	14	4
169	N	14	5
169	N	14	6
169	N	14	7
169	N	14	8
169	N	14	9
169	N	14	10
169	N	16	1
169	N	16	2
169	N	16	3
169	N	16	4
169	N	16	5
169	N	16	6
169	N	16	7
169	N	16	8
169	N	16	9
169	N	16	10
169	N	15	1
169	N	15	2
169	N	15	3
169	N	15	4
169	N	15	5
169	N	15	6
169	N	15	7
169	N	15	8
169	N	15	9
169	N	15	10
169	N	11	1
169	N	11	2
169	N	11	3
169	N	11	4
169	N	11	5
169	N	11	6
169	N	11	7
169	N	11	8
169	N	11	9
169	N	11	10
169	N	13	1
169	N	13	2
169	N	13	3
169	N	13	4
169	N	13	5
169	N	13	6
169	N	13	7
169	N	13	8
169	N	13	9
169	N	13	10
170	N	10	1
170	N	10	2
170	N	10	3
170	N	10	4
171	N	23	1
171	N	23	2
171	N	23	3
171	N	23	4
171	N	19	1
171	N	19	2
171	N	19	3
171	N	19	4
171	N	5	1
171	N	5	2
171	N	5	3
171	N	5	4
171	N	6	1
171	N	6	2
171	N	6	3
171	N	6	4
171	N	20	1
171	N	20	2
171	N	20	3
171	N	20	4
171	N	10	1
171	N	10	2
171	N	10	3
171	N	10	4
171	N	9	1
171	N	9	2
171	N	9	3
171	N	9	4
171	N	7	1
171	N	7	2
171	N	7	3
171	N	7	4
171	N	8	1
171	N	8	2
171	N	8	3
171	N	8	4
171	N	14	1
171	N	14	2
171	N	14	3
171	N	14	4
171	N	15	1
171	N	15	2
171	N	15	3
171	N	15	4
171	N	11	1
171	N	11	2
171	N	11	3
171	N	11	4
171	N	13	1
171	N	13	2
171	N	13	3
171	N	13	4
172	N	23	1
172	N	23	2
172	N	23	3
172	N	23	4
172	N	23	5
172	N	19	1
172	N	19	2
172	N	19	3
172	N	19	4
172	N	19	5
172	N	5	1
172	N	5	2
172	N	5	3
172	N	5	4
172	N	6	1
172	N	6	2
172	N	6	3
172	N	6	4
172	N	20	1
172	N	20	2
172	N	20	3
172	N	20	4
172	N	18	1
172	N	18	2
172	N	18	3
172	N	18	4
172	N	10	1
172	N	10	2
172	N	10	3
172	N	10	4
172	N	9	1
172	N	9	2
172	N	9	3
172	N	9	4
172	N	7	1
172	N	7	2
172	N	7	3
172	N	7	4
172	N	8	1
172	N	8	2
172	N	8	3
172	N	8	4
172	N	14	1
172	N	14	2
172	N	14	3
172	N	14	4
172	N	16	1
172	N	16	2
172	N	16	3
172	N	16	4
172	N	15	1
172	N	15	2
172	N	15	3
172	N	15	4
172	N	11	1
172	N	11	2
172	N	11	3
172	N	11	4
172	N	13	1
172	N	13	2
172	N	13	3
172	N	13	4
173	N	19	1
173	N	19	2
173	N	19	3
173	N	19	4
173	N	19	5
173	N	23	1
173	N	23	2
173	N	23	3
173	N	23	4
173	N	23	5
173	N	5	1
173	N	5	2
173	N	5	3
173	N	5	4
173	N	6	1
173	N	6	2
173	N	6	3
173	N	6	4
173	N	20	1
173	N	20	2
173	N	20	3
173	N	20	4
173	N	18	1
173	N	18	2
173	N	18	3
173	N	18	4
173	N	10	1
173	N	10	2
173	N	10	3
173	N	10	4
173	N	9	1
173	N	9	2
173	N	9	3
173	N	9	4
173	N	7	1
173	N	7	2
173	N	7	3
173	N	7	4
173	N	29	1
173	N	29	2
173	N	29	3
173	N	29	4
173	N	29	5
173	N	8	1
173	N	8	2
173	N	8	3
173	N	8	4
173	N	14	1
173	N	14	2
173	N	14	3
173	N	14	4
173	N	16	1
173	N	16	2
173	N	16	3
173	N	16	4
173	N	15	1
173	N	15	2
173	N	15	3
173	N	15	4
173	N	11	1
173	N	11	2
173	N	11	3
173	N	11	4
173	N	13	1
173	N	13	2
173	N	13	3
173	N	13	4
174	N	19	1
174	N	19	2
174	N	19	3
174	N	19	4
174	N	19	5
174	N	19	6
174	N	23	1
174	N	23	2
174	N	23	3
174	N	23	4
174	N	23	5
174	N	29	1
174	N	29	2
174	N	29	3
174	N	29	4
174	N	29	5
175	N	27	1
175	N	27	2
175	N	27	3
175	N	27	4
175	N	27	5
175	N	27	6
175	N	27	7
175	N	27	8
175	N	27	9
175	N	27	10
175	N	19	1
175	N	19	2
175	N	19	3
175	N	19	4
175	N	19	5
175	N	19	6
175	N	19	7
175	N	19	8
175	N	19	9
175	N	19	10
175	N	23	1
175	N	23	2
175	N	23	3
175	N	23	4
175	N	23	5
175	N	23	6
175	N	23	7
175	N	23	8
175	N	23	9
175	N	23	10
175	N	17	1
175	N	17	2
175	N	17	3
175	N	17	4
175	N	17	5
175	N	17	6
175	N	17	7
175	N	17	8
175	N	17	9
175	N	17	10
175	N	26	1
175	N	26	2
175	N	26	3
175	N	26	4
175	N	26	5
175	N	26	6
175	N	26	7
175	N	26	8
175	N	26	9
175	N	26	10
175	N	5	1
175	N	5	2
175	N	5	3
175	N	5	4
175	N	5	5
175	N	5	6
175	N	5	7
175	N	5	8
175	N	5	9
175	N	5	10
175	N	6	1
175	N	6	2
175	N	6	3
175	N	6	4
175	N	6	5
175	N	6	6
175	N	6	7
175	N	6	8
175	N	6	9
175	N	6	10
175	N	20	1
175	N	20	2
175	N	20	3
175	N	20	4
175	N	20	5
175	N	20	6
175	N	20	7
175	N	20	8
175	N	20	9
175	N	20	10
175	N	18	1
175	N	18	2
175	N	18	3
175	N	18	4
175	N	18	5
175	N	18	6
175	N	18	7
175	N	18	8
175	N	18	9
175	N	18	10
175	N	10	1
175	N	10	2
175	N	10	3
175	N	10	4
175	N	10	5
175	N	10	6
175	N	10	7
175	N	10	8
175	N	10	9
175	N	10	10
175	N	24	1
175	N	24	2
175	N	24	3
175	N	24	4
175	N	24	5
175	N	24	6
175	N	24	7
175	N	24	8
175	N	24	9
175	N	24	10
175	N	25	1
175	N	25	2
175	N	25	3
175	N	25	4
175	N	25	5
175	N	25	6
175	N	25	7
175	N	25	8
175	N	25	9
175	N	25	10
175	N	9	1
175	N	9	2
175	N	9	3
175	N	9	4
175	N	9	5
175	N	9	6
175	N	9	7
175	N	9	8
175	N	9	9
175	N	9	10
175	N	7	1
175	N	7	2
175	N	7	3
175	N	7	4
175	N	7	5
175	N	7	6
175	N	7	7
175	N	7	8
175	N	7	9
175	N	7	10
175	N	29	1
175	N	29	2
175	N	29	3
175	N	29	4
175	N	29	5
175	N	29	6
175	N	29	7
175	N	29	8
175	N	29	9
175	N	29	10
175	N	8	1
175	N	8	2
175	N	8	3
175	N	8	4
175	N	8	5
175	N	8	6
175	N	8	7
175	N	8	8
175	N	8	9
175	N	8	10
175	N	14	1
175	N	14	2
175	N	14	3
175	N	14	4
175	N	14	5
175	N	14	6
175	N	14	7
175	N	14	8
175	N	14	9
175	N	14	10
175	N	16	1
175	N	16	2
175	N	16	3
175	N	16	4
175	N	16	5
175	N	16	6
175	N	16	7
175	N	16	8
175	N	16	9
175	N	16	10
175	N	15	1
175	N	15	2
175	N	15	3
175	N	15	4
175	N	15	5
175	N	15	6
175	N	15	7
175	N	15	8
175	N	15	9
175	N	15	10
175	N	11	1
175	N	11	2
175	N	11	3
175	N	11	4
175	N	11	5
175	N	11	6
175	N	11	7
175	N	11	8
175	N	11	9
175	N	11	10
175	N	13	1
175	N	13	2
175	N	13	3
175	N	13	4
175	N	13	5
175	N	13	6
175	N	13	7
175	N	13	8
175	N	13	9
175	N	13	10
176	N	27	1
176	N	27	2
176	N	27	3
176	N	27	4
176	N	27	5
176	N	27	6
176	N	27	7
176	N	27	8
176	N	27	9
176	N	27	10
176	N	19	1
176	N	19	2
176	N	19	3
176	N	19	4
176	N	19	5
176	N	19	6
176	N	19	7
176	N	19	8
176	N	19	9
176	N	19	10
176	N	23	1
176	N	23	2
176	N	23	3
176	N	23	4
176	N	23	5
176	N	23	6
176	N	23	7
176	N	23	8
176	N	23	9
176	N	23	10
176	N	17	1
176	N	17	2
176	N	17	3
176	N	17	4
176	N	17	5
176	N	17	6
176	N	17	7
176	N	17	8
176	N	17	9
176	N	17	10
176	N	26	1
176	N	26	2
176	N	26	3
176	N	26	4
176	N	26	5
176	N	26	6
176	N	26	7
176	N	26	8
176	N	26	9
176	N	26	10
176	N	5	1
176	N	5	2
176	N	5	3
176	N	5	4
176	N	5	5
176	N	5	6
176	N	5	7
176	N	5	8
176	N	5	9
176	N	5	10
176	N	6	1
176	N	6	2
176	N	6	3
176	N	6	4
176	N	6	5
176	N	6	6
176	N	6	7
176	N	6	8
176	N	6	9
176	N	6	10
176	N	20	1
176	N	20	2
176	N	20	3
176	N	20	4
176	N	20	5
176	N	20	6
176	N	20	7
176	N	20	8
176	N	20	9
176	N	20	10
176	N	18	1
176	N	18	2
176	N	18	3
176	N	18	4
176	N	18	5
176	N	18	6
176	N	18	7
176	N	18	8
176	N	18	9
176	N	18	10
176	N	10	1
176	N	10	2
176	N	10	3
176	N	10	4
176	N	10	5
176	N	10	6
176	N	10	7
176	N	10	8
176	N	10	9
176	N	10	10
176	N	24	1
176	N	24	2
176	N	24	3
176	N	24	4
176	N	24	5
176	N	24	6
176	N	24	7
176	N	24	8
176	N	24	9
176	N	24	10
176	N	25	1
176	N	25	2
176	N	25	3
176	N	25	4
176	N	25	5
176	N	25	6
176	N	25	7
176	N	25	8
176	N	25	9
176	N	25	10
176	N	9	1
176	N	9	2
176	N	9	3
176	N	9	4
176	N	9	5
176	N	9	6
176	N	9	7
176	N	9	8
176	N	9	9
176	N	9	10
176	N	7	1
176	N	7	2
176	N	7	3
176	N	7	4
176	N	7	5
176	N	7	6
176	N	7	7
176	N	7	8
176	N	7	9
176	N	7	10
176	N	29	1
176	N	29	2
176	N	29	3
176	N	29	4
176	N	29	5
176	N	29	6
176	N	29	7
176	N	29	8
176	N	29	9
176	N	29	10
176	N	8	1
176	N	8	2
176	N	8	3
176	N	8	4
176	N	8	5
176	N	8	6
176	N	8	7
176	N	8	8
176	N	8	9
176	N	8	10
176	N	14	1
176	N	14	2
176	N	14	3
176	N	14	4
176	N	14	5
176	N	14	6
176	N	14	7
176	N	14	8
176	N	14	9
176	N	14	10
176	N	16	1
176	N	16	2
176	N	16	3
176	N	16	4
176	N	16	5
176	N	16	6
176	N	16	7
176	N	16	8
176	N	16	9
176	N	16	10
176	N	15	1
176	N	15	2
176	N	15	3
176	N	15	4
176	N	15	5
176	N	15	6
176	N	15	7
176	N	15	8
176	N	15	9
176	N	15	10
176	N	11	1
176	N	11	2
176	N	11	3
176	N	11	4
176	N	11	5
176	N	11	6
176	N	11	7
176	N	11	8
176	N	11	9
176	N	11	10
176	N	13	1
176	N	13	2
176	N	13	3
176	N	13	4
176	N	13	5
176	N	13	6
176	N	13	7
176	N	13	8
176	N	13	9
176	N	13	10
177	N	27	1
177	N	27	2
177	N	27	3
177	N	27	4
177	N	27	5
177	N	27	6
177	N	27	7
177	N	27	8
177	N	27	9
177	N	19	1
177	N	19	2
177	N	19	3
177	N	19	4
177	N	19	5
177	N	19	6
177	N	19	7
177	N	19	8
177	N	19	9
177	N	23	1
177	N	23	2
177	N	23	3
177	N	23	4
177	N	23	5
177	N	23	6
177	N	23	7
177	N	23	8
177	N	23	9
177	N	17	1
177	N	17	2
177	N	17	3
177	N	17	4
177	N	17	5
177	N	17	6
177	N	17	7
177	N	17	8
177	N	17	9
177	N	26	1
177	N	26	2
177	N	26	3
177	N	26	4
177	N	26	5
177	N	26	6
177	N	26	7
177	N	26	8
177	N	26	9
177	N	5	1
177	N	5	2
177	N	5	3
177	N	5	4
177	N	5	5
177	N	5	6
177	N	5	7
177	N	5	8
177	N	5	9
177	N	6	1
177	N	6	2
177	N	6	3
177	N	6	4
177	N	6	5
177	N	6	6
177	N	6	7
177	N	6	8
177	N	6	9
177	N	18	1
177	N	18	2
177	N	18	3
177	N	18	4
177	N	18	5
177	N	18	6
177	N	18	7
177	N	18	8
177	N	18	9
177	N	10	1
177	N	10	2
177	N	10	3
177	N	10	4
177	N	10	5
177	N	10	6
177	N	10	7
177	N	10	8
177	N	10	9
177	N	24	1
177	N	24	2
177	N	24	3
177	N	24	4
177	N	24	5
177	N	24	6
177	N	24	7
177	N	24	8
177	N	24	9
177	N	25	1
177	N	25	2
177	N	25	3
177	N	25	4
177	N	25	5
177	N	25	6
177	N	25	7
177	N	25	8
177	N	25	9
177	N	9	1
177	N	9	2
177	N	9	3
177	N	9	4
177	N	9	5
177	N	9	6
177	N	9	7
177	N	9	8
177	N	9	9
177	N	7	1
177	N	7	2
177	N	7	3
177	N	7	4
177	N	7	5
177	N	7	6
177	N	7	7
177	N	7	8
177	N	7	9
177	N	29	1
177	N	29	2
177	N	29	3
177	N	29	4
177	N	29	5
177	N	29	6
177	N	8	1
177	N	8	2
177	N	8	3
177	N	8	4
177	N	8	5
177	N	8	6
177	N	8	7
177	N	8	8
177	N	8	9
177	N	14	1
177	N	14	2
177	N	14	3
177	N	14	4
177	N	14	5
177	N	14	6
177	N	14	7
177	N	14	8
177	N	14	9
177	N	16	1
177	N	16	2
177	N	16	3
177	N	16	4
177	N	16	5
177	N	16	6
177	N	16	7
177	N	16	8
177	N	16	9
177	N	15	1
177	N	15	2
177	N	15	3
177	N	15	4
177	N	15	5
177	N	15	6
177	N	15	7
177	N	15	8
177	N	15	9
177	N	11	1
177	N	11	2
177	N	11	3
177	N	11	4
177	N	11	5
177	N	11	6
177	N	11	7
177	N	11	8
177	N	11	9
177	N	13	1
177	N	13	2
177	N	13	3
177	N	13	4
177	N	13	5
177	N	13	6
177	N	13	7
177	N	13	8
177	N	13	9
178	N	27	1
178	N	27	2
178	N	27	3
178	N	27	4
178	N	27	5
178	N	27	6
178	N	27	7
178	N	27	8
178	N	27	9
178	N	19	1
178	N	19	2
178	N	19	3
178	N	19	4
178	N	19	5
178	N	19	6
178	N	19	7
178	N	19	8
178	N	19	9
178	N	23	1
178	N	23	2
178	N	23	3
178	N	23	4
178	N	23	5
178	N	23	6
178	N	23	7
178	N	23	8
178	N	23	9
178	N	17	1
178	N	17	2
178	N	17	3
178	N	17	4
178	N	17	5
178	N	17	6
178	N	17	7
178	N	17	8
178	N	17	9
178	N	26	1
178	N	26	2
178	N	26	3
178	N	26	4
178	N	26	5
178	N	26	6
178	N	26	7
178	N	26	8
178	N	26	9
178	N	5	1
178	N	5	2
178	N	5	3
178	N	5	4
178	N	5	5
178	N	5	6
178	N	5	7
178	N	5	8
178	N	5	9
178	N	6	1
178	N	6	2
178	N	6	3
178	N	6	4
178	N	6	5
178	N	6	6
178	N	6	7
178	N	6	8
178	N	6	9
178	N	18	1
178	N	18	2
178	N	18	3
178	N	18	4
178	N	18	5
178	N	18	6
178	N	18	7
178	N	18	8
178	N	18	9
178	N	10	1
178	N	10	2
178	N	10	3
178	N	10	4
178	N	10	5
178	N	10	6
178	N	10	7
178	N	10	8
178	N	10	9
178	N	24	1
178	N	24	2
178	N	24	3
178	N	24	4
178	N	24	5
178	N	24	6
178	N	24	7
178	N	24	8
178	N	24	9
178	N	25	1
178	N	25	2
178	N	25	3
178	N	25	4
178	N	25	5
178	N	25	6
178	N	25	7
178	N	25	8
178	N	25	9
178	N	9	1
178	N	9	2
178	N	9	3
178	N	9	4
178	N	9	5
178	N	9	6
178	N	9	7
178	N	9	8
178	N	9	9
178	N	7	1
178	N	7	2
178	N	7	3
178	N	7	4
178	N	7	5
178	N	7	6
178	N	7	7
178	N	7	8
178	N	7	9
178	N	29	1
178	N	29	2
178	N	29	3
178	N	29	4
178	N	29	5
178	N	29	6
178	N	29	7
178	N	29	8
178	N	29	9
178	N	8	1
178	N	8	2
178	N	8	3
178	N	8	4
178	N	8	5
178	N	8	6
178	N	8	7
178	N	8	8
178	N	8	9
178	N	14	1
178	N	14	2
178	N	14	3
178	N	14	4
178	N	14	5
178	N	14	6
178	N	14	7
178	N	14	8
178	N	14	9
178	N	16	1
178	N	16	2
178	N	16	3
178	N	16	4
178	N	16	5
178	N	16	6
178	N	16	7
178	N	16	8
178	N	16	9
178	N	15	1
178	N	15	2
178	N	15	3
178	N	15	4
178	N	15	5
178	N	15	6
178	N	15	7
178	N	15	8
178	N	15	9
178	N	11	1
178	N	11	2
178	N	11	3
178	N	11	4
178	N	11	5
178	N	11	6
178	N	11	7
178	N	11	8
178	N	11	9
178	N	13	1
178	N	13	2
178	N	13	3
178	N	13	4
178	N	13	5
178	N	13	6
178	N	13	7
178	N	13	8
178	N	13	9
179	N	23	1
179	N	23	2
179	N	23	3
179	N	23	4
179	N	23	5
179	N	23	6
180	N	23	1
180	N	23	2
180	N	23	3
180	N	23	4
180	N	23	5
180	N	23	6
180	N	17	1
180	N	17	2
180	N	17	3
180	N	17	4
180	N	17	5
180	N	17	6
181	N	23	1
181	N	23	2
181	N	23	3
181	N	23	4
181	N	23	5
181	N	23	6
181	N	17	1
181	N	17	2
181	N	17	3
181	N	17	4
181	N	17	5
181	N	17	6
181	N	26	1
181	N	26	2
181	N	26	3
181	N	26	4
181	N	26	5
181	N	26	6
182	N	23	1
182	N	23	2
182	N	23	3
182	N	23	4
182	N	23	5
182	N	23	6
182	N	17	1
182	N	17	2
182	N	17	3
182	N	17	4
182	N	17	5
182	N	17	6
182	N	26	1
182	N	26	2
182	N	26	3
182	N	26	4
182	N	26	5
182	N	26	6
182	N	5	1
182	N	5	2
182	N	5	3
182	N	5	4
182	N	5	5
182	N	5	6
183	N	23	1
183	N	23	2
183	N	23	3
183	N	23	4
183	N	23	5
183	N	23	6
183	N	17	1
183	N	17	2
183	N	17	3
183	N	17	4
183	N	17	5
183	N	17	6
183	N	26	1
183	N	26	2
183	N	26	3
183	N	26	4
183	N	26	5
183	N	26	6
183	N	5	1
183	N	5	2
183	N	5	3
183	N	5	4
183	N	5	5
183	N	5	6
183	N	18	1
183	N	18	2
183	N	18	3
183	N	18	4
183	N	18	5
183	N	18	6
184	N	23	1
184	N	23	2
184	N	23	3
184	N	23	4
184	N	23	5
184	N	23	6
184	N	17	1
184	N	17	2
184	N	17	3
184	N	17	4
184	N	17	5
184	N	17	6
184	N	26	1
184	N	26	2
184	N	26	3
184	N	26	4
184	N	26	5
184	N	26	6
184	N	5	1
184	N	5	2
184	N	5	3
184	N	5	4
184	N	5	5
184	N	5	6
184	N	18	1
184	N	18	2
184	N	18	3
184	N	18	4
184	N	18	5
184	N	18	6
184	N	10	1
184	N	10	2
184	N	10	3
184	N	10	4
184	N	10	5
184	N	10	6
185	N	23	1
185	N	23	2
185	N	23	3
185	N	23	4
185	N	23	5
185	N	23	6
185	N	17	1
185	N	17	2
185	N	17	3
185	N	17	4
185	N	17	5
185	N	17	6
185	N	26	1
185	N	26	2
185	N	26	3
185	N	26	4
185	N	26	5
185	N	26	6
185	N	5	1
185	N	5	2
185	N	5	3
185	N	5	4
185	N	5	5
185	N	5	6
185	N	18	1
185	N	18	2
185	N	18	3
185	N	18	4
185	N	18	5
185	N	18	6
185	N	10	1
185	N	10	2
185	N	10	3
185	N	10	4
185	N	10	5
185	N	10	6
185	N	24	1
185	N	24	2
185	N	24	3
185	N	24	4
185	N	24	5
185	N	24	6
186	N	23	1
186	N	23	2
186	N	23	3
186	N	23	4
186	N	23	5
186	N	23	6
186	N	17	1
186	N	17	2
186	N	17	3
186	N	17	4
186	N	17	5
186	N	17	6
186	N	26	1
186	N	26	2
186	N	26	3
186	N	26	4
186	N	26	5
186	N	26	6
186	N	5	1
186	N	5	2
186	N	5	3
186	N	5	4
186	N	5	5
186	N	5	6
186	N	18	1
186	N	18	2
186	N	18	3
186	N	18	4
186	N	18	5
186	N	18	6
186	N	10	1
186	N	10	2
186	N	10	3
186	N	10	4
186	N	10	5
186	N	10	6
186	N	24	1
186	N	24	2
186	N	24	3
186	N	24	4
186	N	24	5
186	N	24	6
186	N	25	1
186	N	25	2
186	N	25	3
186	N	25	4
186	N	25	5
186	N	25	6
187	N	23	1
187	N	23	2
187	N	23	3
187	N	23	4
187	N	23	5
187	N	23	6
187	N	17	1
187	N	17	2
187	N	17	3
187	N	17	4
187	N	17	5
187	N	17	6
187	N	26	1
187	N	26	2
187	N	26	3
187	N	26	4
187	N	26	5
187	N	26	6
187	N	5	1
187	N	5	2
187	N	5	3
187	N	5	4
187	N	5	5
187	N	5	6
187	N	18	1
187	N	18	2
187	N	18	3
187	N	18	4
187	N	18	5
187	N	18	6
187	N	10	1
187	N	10	2
187	N	10	3
187	N	10	4
187	N	10	5
187	N	10	6
187	N	24	1
187	N	24	2
187	N	24	3
187	N	24	4
187	N	24	5
187	N	24	6
187	N	25	1
187	N	25	2
187	N	25	3
187	N	25	4
187	N	25	5
187	N	25	6
187	N	8	1
187	N	8	2
187	N	8	3
187	N	8	4
187	N	8	5
187	N	8	6
187	N	16	1
187	N	16	2
187	N	16	3
187	N	16	4
187	N	16	5
187	N	16	6
187	N	15	1
187	N	15	2
187	N	15	3
187	N	15	4
187	N	15	5
187	N	15	6
188	N	23	1
188	N	23	2
188	N	23	3
188	N	23	4
188	N	26	1
188	N	26	2
188	N	26	3
188	N	26	4
188	N	5	1
188	N	5	2
188	N	5	3
188	N	5	4
188	N	6	1
188	N	6	2
188	N	6	3
188	N	6	4
188	N	20	1
188	N	20	2
188	N	20	3
188	N	20	4
188	N	20	5
188	N	20	6
188	N	18	1
188	N	18	2
188	N	18	3
188	N	18	4
188	N	10	1
188	N	10	2
188	N	10	3
188	N	10	4
188	N	24	1
188	N	24	2
188	N	24	3
188	N	24	4
188	N	25	1
188	N	25	2
188	N	25	3
188	N	25	4
188	N	9	1
188	N	9	2
188	N	9	3
188	N	9	4
188	N	7	1
188	N	7	2
188	N	7	3
188	N	7	4
188	N	8	1
188	N	8	2
188	N	8	3
188	N	8	4
188	N	14	1
188	N	14	2
188	N	14	3
188	N	14	4
188	N	16	1
188	N	16	2
188	N	16	3
188	N	16	4
188	N	15	1
188	N	15	2
188	N	15	3
188	N	15	4
188	N	11	1
188	N	11	2
188	N	11	3
188	N	11	4
188	N	13	1
188	N	13	2
188	N	13	3
188	N	13	4
189	N	27	1
189	N	27	2
189	N	27	3
189	N	27	4
189	N	27	5
189	N	27	6
189	N	27	7
189	N	27	8
189	N	27	9
189	N	27	10
189	N	19	1
189	N	19	2
189	N	19	3
189	N	19	4
189	N	19	5
189	N	19	6
189	N	19	7
189	N	19	8
189	N	19	9
189	N	19	10
189	N	23	1
189	N	23	2
189	N	23	3
189	N	23	4
189	N	23	5
189	N	23	6
189	N	23	7
189	N	23	8
189	N	23	9
189	N	23	10
189	N	17	1
189	N	17	2
189	N	17	3
189	N	17	4
189	N	17	5
189	N	17	6
189	N	17	7
189	N	17	8
189	N	17	9
189	N	17	10
189	N	26	1
189	N	26	2
189	N	26	3
189	N	26	4
189	N	26	5
189	N	26	6
189	N	26	7
189	N	26	8
189	N	26	9
189	N	26	10
189	N	5	1
189	N	5	2
189	N	5	3
189	N	5	4
189	N	5	5
189	N	5	6
189	N	5	7
189	N	5	8
189	N	5	9
189	N	5	10
189	N	6	1
189	N	6	2
189	N	6	3
189	N	6	4
189	N	6	5
189	N	6	6
189	N	6	7
189	N	6	8
189	N	6	9
189	N	6	10
189	N	20	1
189	N	20	2
189	N	20	3
189	N	20	4
189	N	20	5
189	N	20	6
189	N	20	7
189	N	20	8
189	N	20	9
189	N	20	10
189	N	18	1
189	N	18	2
189	N	18	3
189	N	18	4
189	N	18	5
189	N	18	6
189	N	18	7
189	N	18	8
189	N	18	9
189	N	18	10
189	N	10	1
189	N	10	2
189	N	10	3
189	N	10	4
189	N	10	5
189	N	10	6
189	N	10	7
189	N	10	8
189	N	10	9
189	N	10	10
189	N	24	1
189	N	24	2
189	N	24	3
189	N	24	4
189	N	24	5
189	N	24	6
189	N	24	7
189	N	24	8
189	N	24	9
189	N	24	10
189	N	25	1
189	N	25	2
189	N	25	3
189	N	25	4
189	N	25	5
189	N	25	6
189	N	25	7
189	N	25	8
189	N	25	9
189	N	25	10
189	N	9	1
189	N	9	2
189	N	9	3
189	N	9	4
189	N	9	5
189	N	9	6
189	N	9	7
189	N	9	8
189	N	9	9
189	N	9	10
189	N	7	1
189	N	7	2
189	N	7	3
189	N	7	4
189	N	7	5
189	N	7	6
189	N	7	7
189	N	7	8
189	N	7	9
189	N	7	10
189	N	29	1
189	N	29	2
189	N	29	3
189	N	29	4
189	N	29	5
189	N	29	6
189	N	29	7
189	N	29	8
189	N	29	9
189	N	29	10
189	N	8	1
189	N	8	2
189	N	8	3
189	N	8	4
189	N	8	5
189	N	8	6
189	N	8	7
189	N	8	8
189	N	8	9
189	N	8	10
189	N	14	1
189	N	14	2
189	N	14	3
189	N	14	4
189	N	14	5
189	N	14	6
189	N	14	7
189	N	14	8
189	N	14	9
189	N	14	10
189	N	16	1
189	N	16	2
189	N	16	3
189	N	16	4
189	N	16	5
189	N	16	6
189	N	16	7
189	N	16	8
189	N	16	9
189	N	16	10
189	N	15	1
189	N	15	2
189	N	15	3
189	N	15	4
189	N	15	5
189	N	15	6
189	N	15	7
189	N	15	8
189	N	15	9
189	N	15	10
189	N	11	1
189	N	11	2
189	N	11	3
189	N	11	4
189	N	11	5
189	N	11	6
189	N	11	7
189	N	11	8
189	N	11	9
189	N	11	10
189	N	13	1
189	N	13	2
189	N	13	3
189	N	13	4
189	N	13	5
189	N	13	6
189	N	13	7
189	N	13	8
189	N	13	9
189	N	13	10
190	N	24	1
190	N	24	2
190	N	24	3
190	N	24	4
190	N	24	5
190	N	25	1
190	N	25	2
190	N	25	3
190	N	25	4
190	N	25	5
191	N	24	1
191	N	24	2
191	N	24	3
191	N	24	4
191	N	24	5
192	N	9	3
192	N	9	4
192	N	9	5
192	N	7	3
192	N	7	4
192	N	7	5
192	N	8	3
192	N	8	4
192	N	8	5
193	N	23	1
193	N	23	2
193	N	23	3
193	N	23	4
193	N	26	1
193	N	26	2
193	N	26	3
193	N	26	4
193	N	5	1
193	N	5	2
193	N	5	3
193	N	5	4
193	N	6	1
193	N	6	2
193	N	6	3
193	N	6	4
193	N	20	1
193	N	20	2
193	N	20	3
193	N	20	4
193	N	18	1
193	N	18	2
193	N	18	3
193	N	18	4
193	N	10	1
193	N	10	2
193	N	10	3
193	N	10	4
193	N	24	1
193	N	24	2
193	N	24	3
193	N	24	4
193	N	9	1
193	N	9	2
193	N	9	3
193	N	9	4
194	N	23	1
194	N	23	2
194	N	23	3
194	N	23	4
194	N	26	1
194	N	26	2
194	N	26	3
194	N	26	4
194	N	5	1
194	N	5	2
194	N	5	3
194	N	5	4
194	N	6	1
194	N	6	2
194	N	6	3
194	N	6	4
194	N	20	1
194	N	20	2
194	N	20	3
194	N	20	4
194	N	18	1
194	N	18	2
194	N	18	3
194	N	18	4
194	N	10	1
194	N	10	2
194	N	10	3
194	N	10	4
194	N	24	1
194	N	24	2
194	N	24	3
194	N	24	4
194	N	9	1
194	N	9	2
194	N	9	3
194	N	9	4
194	N	7	1
194	N	7	2
194	N	7	3
194	N	7	4
195	N	23	1
195	N	23	2
195	N	23	3
195	N	23	4
195	N	26	1
195	N	26	2
195	N	26	3
195	N	26	4
195	N	5	1
195	N	5	2
195	N	5	3
195	N	5	4
195	N	6	1
195	N	6	2
195	N	6	3
195	N	6	4
195	N	20	1
195	N	20	2
195	N	20	3
195	N	20	4
195	N	18	1
195	N	18	2
195	N	18	3
195	N	18	4
195	N	10	1
195	N	10	2
195	N	10	3
195	N	10	4
195	N	24	1
195	N	24	2
195	N	24	3
195	N	24	4
195	N	9	1
195	N	9	2
195	N	9	3
195	N	9	4
195	N	7	1
195	N	7	2
195	N	7	3
195	N	7	4
195	N	8	1
195	N	8	2
195	N	8	3
195	N	8	4
195	N	14	1
195	N	14	2
195	N	14	3
195	N	14	4
196	N	23	1
196	N	23	2
196	N	23	3
196	N	23	4
196	N	26	1
196	N	26	2
196	N	26	3
196	N	26	4
196	N	5	1
196	N	5	2
196	N	5	3
196	N	5	4
196	N	6	1
196	N	6	2
196	N	6	3
196	N	6	4
196	N	20	1
196	N	20	2
196	N	20	3
196	N	20	4
196	N	18	1
196	N	18	2
196	N	18	3
196	N	18	4
196	N	10	1
196	N	10	2
196	N	10	3
196	N	10	4
196	N	24	1
196	N	24	2
196	N	24	3
196	N	24	4
196	N	9	1
196	N	9	2
196	N	9	3
196	N	9	4
196	N	7	1
196	N	7	2
196	N	7	3
196	N	7	4
196	N	8	1
196	N	8	2
196	N	8	3
196	N	8	4
196	N	14	1
196	N	14	2
196	N	14	3
196	N	14	4
196	N	15	1
196	N	15	2
196	N	15	3
196	N	15	4
196	N	11	1
196	N	11	2
196	N	11	3
196	N	11	4
196	N	13	1
196	N	13	2
196	N	13	3
196	N	13	4
197	N	23	1
197	N	23	2
197	N	23	3
197	N	23	4
197	N	26	1
197	N	26	2
197	N	26	3
197	N	26	4
197	N	5	1
197	N	5	2
197	N	5	3
197	N	5	4
197	N	6	1
197	N	6	2
197	N	6	3
197	N	6	4
197	N	20	1
197	N	20	2
197	N	20	3
197	N	20	4
197	N	20	5
197	N	20	6
197	N	18	1
197	N	18	2
197	N	18	3
197	N	18	4
197	N	10	1
197	N	10	2
197	N	10	3
197	N	10	4
197	N	24	1
197	N	24	2
197	N	24	3
197	N	24	4
197	N	9	1
197	N	9	2
197	N	9	3
197	N	9	4
197	N	7	1
197	N	7	2
197	N	7	3
197	N	7	4
197	N	8	1
197	N	8	2
197	N	8	3
197	N	8	4
197	N	14	1
197	N	14	2
197	N	14	3
197	N	14	4
197	N	15	1
197	N	15	2
197	N	15	3
197	N	15	4
197	N	11	1
197	N	11	2
197	N	11	3
197	N	11	4
197	N	13	1
197	N	13	2
197	N	13	3
197	N	13	4
198	N	23	1
198	N	23	2
198	N	23	3
198	N	23	4
198	N	26	1
198	N	26	2
198	N	26	3
198	N	26	4
198	N	5	1
198	N	5	2
198	N	5	3
198	N	5	4
198	N	6	1
198	N	6	2
198	N	6	3
198	N	6	4
198	N	20	1
198	N	20	2
198	N	20	3
198	N	20	4
198	N	20	5
198	N	20	6
198	N	18	1
198	N	18	2
198	N	18	3
198	N	18	4
198	N	10	1
198	N	10	2
198	N	10	3
198	N	10	4
198	N	24	1
198	N	24	2
198	N	24	3
198	N	24	4
198	N	25	1
198	N	25	2
198	N	25	3
198	N	25	4
198	N	9	1
198	N	9	2
198	N	9	3
198	N	9	4
198	N	7	1
198	N	7	2
198	N	7	3
198	N	7	4
198	N	8	1
198	N	8	2
198	N	8	3
198	N	8	4
198	N	14	1
198	N	14	2
198	N	14	3
198	N	14	4
198	N	16	1
198	N	16	2
198	N	16	3
198	N	16	4
198	N	15	1
198	N	15	2
198	N	15	3
198	N	15	4
198	N	11	1
198	N	11	2
198	N	11	3
198	N	11	4
198	N	13	1
198	N	13	2
198	N	13	3
198	N	13	4
199	N	23	1
199	N	23	2
199	N	23	3
199	N	23	4
199	N	23	5
199	N	17	1
199	N	17	2
199	N	17	3
199	N	17	4
199	N	17	5
199	N	26	1
199	N	26	2
199	N	26	3
199	N	26	4
199	N	26	5
199	N	5	1
199	N	5	2
199	N	5	3
199	N	5	4
199	N	5	5
199	N	6	1
199	N	6	2
199	N	6	3
199	N	6	4
199	N	6	5
199	N	20	1
199	N	20	2
199	N	20	3
199	N	20	4
199	N	20	5
199	N	18	1
199	N	18	2
199	N	18	3
199	N	18	4
199	N	18	5
199	N	10	1
199	N	10	2
199	N	10	3
199	N	10	4
199	N	10	5
199	N	24	1
199	N	24	2
199	N	24	3
199	N	24	4
199	N	24	5
199	N	25	1
199	N	25	2
199	N	25	3
199	N	25	4
199	N	25	5
199	N	9	1
199	N	9	2
199	N	9	3
199	N	9	4
199	N	9	5
199	N	7	1
199	N	7	2
199	N	7	3
199	N	7	4
199	N	7	5
199	N	8	1
199	N	8	2
199	N	8	3
199	N	8	4
199	N	8	5
199	N	14	1
199	N	14	2
199	N	14	3
199	N	14	4
199	N	14	5
199	N	15	1
199	N	15	2
199	N	15	3
199	N	15	4
199	N	15	5
199	N	11	1
199	N	11	2
199	N	11	3
199	N	11	4
199	N	11	5
199	N	13	1
199	N	13	2
199	N	13	3
199	N	13	4
199	N	13	5
200	N	23	1
200	N	23	2
200	N	23	3
200	N	23	4
200	N	23	5
200	N	17	1
200	N	17	2
200	N	17	3
200	N	17	4
200	N	17	5
200	N	26	1
200	N	26	2
200	N	26	3
200	N	26	4
200	N	26	5
200	N	5	1
200	N	5	2
200	N	5	3
200	N	5	4
200	N	5	5
200	N	6	1
200	N	6	2
200	N	6	3
200	N	6	4
200	N	6	5
200	N	20	1
200	N	20	2
200	N	20	3
200	N	20	4
200	N	20	5
200	N	18	1
200	N	18	2
200	N	18	3
200	N	18	4
200	N	18	5
200	N	10	1
200	N	10	2
200	N	10	3
200	N	10	4
200	N	10	5
200	N	24	1
200	N	24	2
200	N	24	3
200	N	24	4
200	N	24	5
200	N	25	1
200	N	25	2
200	N	25	3
200	N	25	4
200	N	25	5
200	N	9	1
200	N	9	2
200	N	9	3
200	N	9	4
200	N	9	5
200	N	7	1
200	N	7	2
200	N	7	3
200	N	7	4
200	N	7	5
200	N	8	1
200	N	8	2
200	N	8	3
200	N	8	4
200	N	8	5
200	N	14	1
200	N	14	2
200	N	14	3
200	N	14	4
200	N	14	5
200	N	15	1
200	N	15	2
200	N	15	3
200	N	15	4
200	N	15	5
200	N	11	1
200	N	11	2
200	N	11	3
200	N	11	4
200	N	11	5
200	N	13	1
200	N	13	2
200	N	13	3
200	N	13	4
200	N	13	5
201	N	27	1
201	N	27	2
201	N	27	3
201	N	27	4
201	N	27	5
201	N	27	6
201	N	27	7
201	N	27	8
201	N	27	9
201	N	27	10
201	N	19	1
201	N	19	2
201	N	19	3
201	N	19	4
201	N	19	5
201	N	19	6
201	N	19	7
201	N	19	8
201	N	19	9
201	N	19	10
201	N	23	1
201	N	23	2
201	N	23	3
201	N	23	4
201	N	23	5
201	N	23	6
201	N	23	7
201	N	23	8
201	N	23	9
201	N	23	10
201	N	17	1
201	N	17	2
201	N	17	3
201	N	17	4
201	N	17	5
201	N	17	6
201	N	17	7
201	N	17	8
201	N	17	9
201	N	17	10
201	N	26	1
201	N	26	2
201	N	26	3
201	N	26	4
201	N	26	5
201	N	26	6
201	N	26	7
201	N	26	8
201	N	26	9
201	N	26	10
201	N	5	1
201	N	5	2
201	N	5	3
201	N	5	4
201	N	5	5
201	N	5	6
201	N	5	7
201	N	5	8
201	N	5	9
201	N	5	10
201	N	6	1
201	N	6	2
201	N	6	3
201	N	6	4
201	N	6	5
201	N	6	6
201	N	6	7
201	N	6	8
201	N	6	9
201	N	6	10
201	N	20	1
201	N	20	2
201	N	20	3
201	N	20	4
201	N	20	5
201	N	20	6
201	N	20	7
201	N	20	8
201	N	20	9
201	N	20	10
201	N	18	1
201	N	18	2
201	N	18	3
201	N	18	4
201	N	18	5
201	N	18	6
201	N	18	7
201	N	18	8
201	N	18	9
201	N	18	10
201	N	10	1
201	N	10	2
201	N	10	3
201	N	10	4
201	N	10	5
201	N	10	6
201	N	10	7
201	N	10	8
201	N	10	9
201	N	10	10
201	N	24	1
201	N	24	2
201	N	24	3
201	N	24	4
201	N	24	5
201	N	24	6
201	N	24	7
201	N	24	8
201	N	24	9
201	N	24	10
201	N	25	1
201	N	25	2
201	N	25	3
201	N	25	4
201	N	25	5
201	N	25	6
201	N	25	7
201	N	25	8
201	N	25	9
201	N	25	10
201	N	9	1
201	N	9	2
201	N	9	3
201	N	9	4
201	N	9	5
201	N	9	6
201	N	9	7
201	N	9	8
201	N	9	9
201	N	9	10
201	N	7	1
201	N	7	2
201	N	7	3
201	N	7	4
201	N	7	5
201	N	7	6
201	N	7	7
201	N	7	8
201	N	7	9
201	N	7	10
201	N	29	1
201	N	29	2
201	N	29	3
201	N	29	4
201	N	29	5
201	N	29	6
201	N	29	7
201	N	29	8
201	N	29	9
201	N	29	10
201	N	8	1
201	N	8	2
201	N	8	3
201	N	8	4
201	N	8	5
201	N	8	6
201	N	8	7
201	N	8	8
201	N	8	9
201	N	8	10
201	N	14	1
201	N	14	2
201	N	14	3
201	N	14	4
201	N	14	5
201	N	14	6
201	N	14	7
201	N	14	8
201	N	14	9
201	N	14	10
201	N	16	1
201	N	16	2
201	N	16	3
201	N	16	4
201	N	16	5
201	N	16	6
201	N	16	7
201	N	16	8
201	N	16	9
201	N	16	10
201	N	15	1
201	N	15	2
201	N	15	3
201	N	15	4
201	N	15	5
201	N	15	6
201	N	15	7
201	N	15	8
201	N	15	9
201	N	15	10
201	N	11	1
201	N	11	2
201	N	11	3
201	N	11	4
201	N	11	5
201	N	11	6
201	N	11	7
201	N	11	8
201	N	11	9
201	N	11	10
201	N	13	1
201	N	13	2
201	N	13	3
201	N	13	4
201	N	13	5
201	N	13	6
201	N	13	7
201	N	13	8
201	N	13	9
201	N	13	10
202	N	27	1
202	N	27	2
202	N	27	3
202	N	27	4
202	N	27	5
202	N	23	1
202	N	23	2
202	N	23	3
202	N	23	4
202	N	23	5
202	N	23	6
202	N	17	1
202	N	17	2
202	N	17	3
202	N	17	4
202	N	17	5
202	N	17	6
202	N	26	1
202	N	26	2
202	N	26	3
202	N	26	4
202	N	26	5
202	N	26	6
202	N	5	1
202	N	5	2
202	N	5	3
202	N	5	4
202	N	5	5
202	N	5	6
202	N	18	1
202	N	18	2
202	N	18	3
202	N	18	4
202	N	18	5
202	N	18	6
202	N	10	1
202	N	10	2
202	N	10	3
202	N	10	4
202	N	10	5
202	N	10	6
202	N	24	1
202	N	24	2
202	N	24	3
202	N	24	4
202	N	24	5
202	N	24	6
202	N	25	1
202	N	25	2
202	N	25	3
202	N	25	4
202	N	25	5
202	N	25	6
202	N	8	1
202	N	8	2
202	N	8	3
202	N	8	4
202	N	8	5
202	N	8	6
202	N	16	1
202	N	16	2
202	N	16	3
202	N	16	4
202	N	16	5
202	N	16	6
202	N	15	1
202	N	15	2
202	N	15	3
202	N	15	4
202	N	15	5
202	N	15	6
203	N	5	1
203	N	5	2
203	N	5	3
203	N	5	10
203	N	6	1
203	N	6	2
203	N	6	3
203	N	6	10
203	N	18	1
203	N	18	2
203	N	18	3
203	N	18	10
203	N	24	1
203	N	24	2
203	N	24	3
203	N	24	10
204	N	5	1
204	N	5	2
204	N	5	3
204	N	5	10
204	N	6	1
204	N	6	2
204	N	6	3
204	N	6	10
204	N	18	1
204	N	18	2
204	N	18	3
204	N	18	10
204	N	24	1
204	N	24	2
204	N	24	3
204	N	24	10
205	N	27	1
205	N	27	2
205	N	27	3
205	N	27	4
205	N	27	5
205	N	27	6
205	N	27	7
205	N	27	8
205	N	27	9
205	N	27	10
205	N	19	1
205	N	19	2
205	N	19	3
205	N	19	4
205	N	19	5
205	N	19	6
205	N	19	7
205	N	19	8
205	N	19	9
205	N	19	10
205	N	23	1
205	N	23	2
205	N	23	3
205	N	23	4
205	N	23	5
205	N	23	6
205	N	23	7
205	N	23	8
205	N	23	9
205	N	23	10
205	N	17	1
205	N	17	2
205	N	17	3
205	N	17	4
205	N	17	5
205	N	17	6
205	N	17	7
205	N	17	8
205	N	17	9
205	N	17	10
205	N	26	1
205	N	26	2
205	N	26	3
205	N	26	4
205	N	26	5
205	N	26	6
205	N	26	7
205	N	26	8
205	N	26	9
205	N	26	10
205	N	5	1
205	N	5	2
205	N	5	3
205	N	5	4
205	N	5	5
205	N	5	6
205	N	5	7
205	N	5	8
205	N	5	9
205	N	5	10
205	N	6	1
205	N	6	2
205	N	6	3
205	N	6	4
205	N	6	5
205	N	6	6
205	N	6	7
205	N	6	8
205	N	6	9
205	N	6	10
205	N	20	1
205	N	20	2
205	N	20	3
205	N	20	4
205	N	20	5
205	N	20	6
205	N	20	7
205	N	20	8
205	N	20	9
205	N	20	10
205	N	18	1
205	N	18	2
205	N	18	3
205	N	18	4
205	N	18	5
205	N	18	6
205	N	18	7
205	N	18	8
205	N	18	9
205	N	18	10
205	N	10	1
205	N	10	2
205	N	10	3
205	N	10	4
205	N	10	5
205	N	10	6
205	N	10	7
205	N	10	8
205	N	10	9
205	N	10	10
205	N	24	1
205	N	24	2
205	N	24	3
205	N	24	4
205	N	24	5
205	N	24	6
205	N	24	7
205	N	24	8
205	N	24	9
205	N	24	10
205	N	25	1
205	N	25	2
205	N	25	3
205	N	25	4
205	N	25	5
205	N	25	6
205	N	25	7
205	N	25	8
205	N	25	9
205	N	25	10
205	N	9	1
205	N	9	2
205	N	9	3
205	N	9	4
205	N	9	5
205	N	9	6
205	N	9	7
205	N	9	8
205	N	9	9
205	N	9	10
205	N	7	1
205	N	7	2
205	N	7	3
205	N	7	4
205	N	7	5
205	N	7	6
205	N	7	7
205	N	7	8
205	N	7	9
205	N	7	10
205	N	29	1
205	N	29	2
205	N	29	3
205	N	29	4
205	N	29	5
205	N	29	6
205	N	29	7
205	N	29	8
205	N	29	9
205	N	29	10
205	N	8	1
205	N	8	2
205	N	8	3
205	N	8	4
205	N	8	5
205	N	8	6
205	N	8	7
205	N	8	8
205	N	8	9
205	N	8	10
205	N	14	1
205	N	14	2
205	N	14	3
205	N	14	4
205	N	14	5
205	N	14	6
205	N	14	7
205	N	14	8
205	N	14	9
205	N	14	10
205	N	16	1
205	N	16	2
205	N	16	3
205	N	16	4
205	N	16	5
205	N	16	6
205	N	16	7
205	N	16	8
205	N	16	9
205	N	16	10
205	N	15	1
205	N	15	2
205	N	15	3
205	N	15	4
205	N	15	5
205	N	15	6
205	N	15	7
205	N	15	8
205	N	15	9
205	N	15	10
205	N	11	1
205	N	11	2
205	N	11	3
205	N	11	4
205	N	11	5
205	N	11	6
205	N	11	7
205	N	11	8
205	N	11	9
205	N	11	10
205	N	13	1
205	N	13	2
205	N	13	3
205	N	13	4
205	N	13	5
205	N	13	6
205	N	13	7
205	N	13	8
205	N	13	9
205	N	13	10
206	N	23	1
206	N	23	2
206	N	23	3
206	N	23	4
206	N	23	6
206	N	26	1
206	N	26	2
206	N	26	3
206	N	26	4
206	N	5	1
206	N	5	2
206	N	5	3
206	N	5	4
206	N	6	1
206	N	6	2
206	N	6	3
206	N	6	4
206	N	20	1
206	N	20	2
206	N	20	3
206	N	20	4
206	N	20	5
206	N	20	6
206	N	18	1
206	N	18	2
206	N	18	3
206	N	18	4
206	N	18	6
206	N	10	1
206	N	10	2
206	N	10	3
206	N	10	4
206	N	10	6
206	N	24	1
206	N	24	2
206	N	24	3
206	N	24	4
206	N	24	6
206	N	25	1
206	N	25	2
206	N	25	3
206	N	25	4
206	N	25	6
206	N	9	1
206	N	9	2
206	N	9	3
206	N	9	4
206	N	9	6
206	N	7	1
206	N	7	2
206	N	7	3
206	N	7	4
206	N	7	6
206	N	8	1
206	N	8	2
206	N	8	3
206	N	8	4
206	N	8	6
206	N	14	1
206	N	14	2
206	N	14	3
206	N	14	4
206	N	14	6
206	N	16	1
206	N	16	2
206	N	16	3
206	N	16	4
206	N	15	1
206	N	15	2
206	N	15	3
206	N	15	4
206	N	15	6
206	N	11	1
206	N	11	2
206	N	11	3
206	N	11	4
206	N	11	6
206	N	13	1
206	N	13	2
206	N	13	3
206	N	13	4
206	N	13	6
207	N	23	1
207	N	23	2
207	N	23	3
207	N	23	4
207	N	23	6
207	N	26	1
207	N	26	2
207	N	26	3
207	N	26	4
207	N	5	1
207	N	5	2
207	N	5	3
207	N	5	4
207	N	5	6
207	N	6	1
207	N	6	2
207	N	6	3
207	N	6	4
207	N	6	6
207	N	20	1
207	N	20	2
207	N	20	3
207	N	20	4
207	N	20	5
207	N	20	6
207	N	18	1
207	N	18	2
207	N	18	3
207	N	18	4
207	N	18	6
207	N	10	1
207	N	10	2
207	N	10	3
207	N	10	4
207	N	10	6
207	N	24	1
207	N	24	2
207	N	24	3
207	N	24	4
207	N	24	6
207	N	25	1
207	N	25	2
207	N	25	3
207	N	25	4
207	N	25	6
207	N	9	1
207	N	9	2
207	N	9	3
207	N	9	4
207	N	9	6
207	N	7	1
207	N	7	2
207	N	7	3
207	N	7	4
207	N	7	6
207	N	8	1
207	N	8	2
207	N	8	3
207	N	8	4
207	N	8	6
207	N	14	1
207	N	14	2
207	N	14	3
207	N	14	4
207	N	14	6
207	N	16	1
207	N	16	2
207	N	16	3
207	N	16	4
207	N	15	1
207	N	15	2
207	N	15	3
207	N	15	4
207	N	15	6
207	N	11	1
207	N	11	2
207	N	11	3
207	N	11	4
207	N	11	6
207	N	13	1
207	N	13	2
207	N	13	3
207	N	13	4
207	N	13	6
208	N	23	1
208	N	23	2
208	N	23	3
208	N	23	4
208	N	23	6
208	N	26	1
208	N	26	2
208	N	26	3
208	N	26	4
208	N	5	1
208	N	5	2
208	N	5	3
208	N	5	4
208	N	5	6
208	N	6	1
208	N	6	2
208	N	6	3
208	N	6	4
208	N	6	6
208	N	20	1
208	N	20	2
208	N	20	3
208	N	20	4
208	N	20	5
208	N	20	6
208	N	18	1
208	N	18	2
208	N	18	3
208	N	18	4
208	N	18	6
208	N	10	1
208	N	10	2
208	N	10	3
208	N	10	4
208	N	10	6
208	N	24	1
208	N	24	2
208	N	24	3
208	N	24	4
208	N	24	6
208	N	25	1
208	N	25	2
208	N	25	3
208	N	25	4
208	N	25	6
208	N	9	1
208	N	9	2
208	N	9	3
208	N	9	4
208	N	9	6
208	N	7	1
208	N	7	2
208	N	7	3
208	N	7	4
208	N	7	6
208	N	8	1
208	N	8	2
208	N	8	3
208	N	8	4
208	N	8	6
208	N	14	1
208	N	14	2
208	N	14	3
208	N	14	4
208	N	14	6
208	N	16	1
208	N	16	2
208	N	16	3
208	N	16	4
208	N	15	1
208	N	15	2
208	N	15	3
208	N	15	4
208	N	15	6
208	N	11	1
208	N	11	2
208	N	11	3
208	N	11	4
208	N	11	6
208	N	13	1
208	N	13	2
208	N	13	3
208	N	13	4
208	N	13	6
209	N	23	1
209	N	23	2
209	N	23	3
209	N	23	4
209	N	23	6
209	N	26	1
209	N	26	2
209	N	26	3
209	N	26	4
209	N	26	6
209	N	5	1
209	N	5	2
209	N	5	3
209	N	5	4
209	N	5	6
209	N	6	1
209	N	6	2
209	N	6	3
209	N	6	4
209	N	6	6
209	N	20	1
209	N	20	2
209	N	20	3
209	N	20	4
209	N	20	5
209	N	20	6
209	N	18	1
209	N	18	2
209	N	18	3
209	N	18	4
209	N	18	6
209	N	10	1
209	N	10	2
209	N	10	3
209	N	10	4
209	N	10	6
209	N	24	1
209	N	24	2
209	N	24	3
209	N	24	4
209	N	24	6
209	N	25	1
209	N	25	2
209	N	25	3
209	N	25	4
209	N	25	6
209	N	9	1
209	N	9	2
209	N	9	3
209	N	9	4
209	N	9	6
209	N	7	1
209	N	7	2
209	N	7	3
209	N	7	4
209	N	7	6
209	N	8	1
209	N	8	2
209	N	8	3
209	N	8	4
209	N	8	6
209	N	14	1
209	N	14	2
209	N	14	3
209	N	14	4
209	N	14	6
209	N	16	1
209	N	16	2
209	N	16	3
209	N	16	4
209	N	15	1
209	N	15	2
209	N	15	3
209	N	15	4
209	N	15	6
209	N	11	1
209	N	11	2
209	N	11	3
209	N	11	4
209	N	11	6
209	N	13	1
209	N	13	2
209	N	13	3
209	N	13	4
209	N	13	6
210	N	23	1
210	N	23	2
210	N	23	3
210	N	23	4
210	N	23	6
210	N	26	1
210	N	26	2
210	N	26	3
210	N	26	4
210	N	26	6
210	N	5	1
210	N	5	2
210	N	5	3
210	N	5	4
210	N	5	6
210	N	6	1
210	N	6	2
210	N	6	3
210	N	6	4
210	N	6	6
210	N	20	1
210	N	20	2
210	N	20	3
210	N	20	4
210	N	20	5
210	N	20	6
210	N	18	1
210	N	18	2
210	N	18	3
210	N	18	4
210	N	18	6
210	N	10	1
210	N	10	2
210	N	10	3
210	N	10	4
210	N	10	6
210	N	24	1
210	N	24	2
210	N	24	3
210	N	24	4
210	N	24	6
210	N	25	1
210	N	25	2
210	N	25	3
210	N	25	4
210	N	25	6
210	N	9	1
210	N	9	2
210	N	9	3
210	N	9	4
210	N	9	6
210	N	7	1
210	N	7	2
210	N	7	3
210	N	7	4
210	N	7	6
210	N	8	1
210	N	8	2
210	N	8	3
210	N	8	4
210	N	8	6
210	N	14	1
210	N	14	2
210	N	14	3
210	N	14	4
210	N	14	6
210	N	16	1
210	N	16	2
210	N	16	3
210	N	16	4
210	N	15	1
210	N	15	2
210	N	15	3
210	N	15	4
210	N	15	6
210	N	11	1
210	N	11	2
210	N	11	3
210	N	11	4
210	N	11	6
210	N	13	1
210	N	13	2
210	N	13	3
210	N	13	4
210	N	13	6
211	N	13	1
211	N	13	2
211	N	13	3
211	N	13	4
211	N	13	5
212	N	7	1
212	N	7	2
212	N	7	3
212	N	7	4
212	N	7	5
213	N	9	1
213	N	9	2
213	N	9	3
213	N	9	4
213	N	9	5
214	N	8	1
214	N	8	2
214	N	8	3
214	N	8	4
214	N	8	5
215	N	27	1
215	N	27	2
215	N	27	3
215	N	27	4
215	N	27	5
215	N	27	6
215	N	27	7
215	N	27	8
215	N	27	9
215	N	19	1
215	N	19	2
215	N	19	3
215	N	19	4
215	N	19	5
215	N	19	6
215	N	19	7
215	N	19	8
215	N	19	9
215	N	23	1
215	N	23	2
215	N	23	3
215	N	23	4
215	N	23	5
215	N	23	6
215	N	23	7
215	N	23	8
215	N	23	9
215	N	17	1
215	N	17	2
215	N	17	3
215	N	17	4
215	N	17	5
215	N	17	6
215	N	17	7
215	N	17	8
215	N	17	9
215	N	26	1
215	N	26	2
215	N	26	3
215	N	26	4
215	N	26	5
215	N	26	6
215	N	26	7
215	N	26	8
215	N	26	9
215	N	5	1
215	N	5	2
215	N	5	3
215	N	5	4
215	N	5	5
215	N	5	6
215	N	5	7
215	N	5	8
215	N	5	9
215	N	6	1
215	N	6	2
215	N	6	3
215	N	6	4
215	N	6	5
215	N	6	6
215	N	6	7
215	N	6	8
215	N	6	9
215	N	20	1
215	N	20	2
215	N	20	3
215	N	20	4
215	N	20	5
215	N	20	6
215	N	20	7
215	N	20	8
215	N	20	9
215	N	20	10
215	N	18	1
215	N	18	2
215	N	18	3
215	N	18	4
215	N	18	5
215	N	18	6
215	N	18	7
215	N	18	8
215	N	18	9
215	N	10	1
215	N	10	2
215	N	10	3
215	N	10	4
215	N	10	5
215	N	10	6
215	N	10	7
215	N	10	8
215	N	10	9
215	N	24	1
215	N	24	2
215	N	24	3
215	N	24	4
215	N	24	5
215	N	24	6
215	N	24	7
215	N	24	8
215	N	24	9
215	N	25	1
215	N	25	2
215	N	25	3
215	N	25	4
215	N	25	5
215	N	25	6
215	N	25	7
215	N	25	8
215	N	25	9
215	N	9	1
215	N	9	2
215	N	9	3
215	N	9	4
215	N	9	5
215	N	9	6
215	N	9	7
215	N	9	8
215	N	9	9
215	N	7	1
215	N	7	2
215	N	7	3
215	N	7	4
215	N	7	5
215	N	7	6
215	N	7	7
215	N	7	8
215	N	7	9
215	N	29	1
215	N	29	2
215	N	29	3
215	N	29	4
215	N	29	5
215	N	29	6
215	N	29	7
215	N	29	8
215	N	29	9
215	N	8	1
215	N	8	2
215	N	8	3
215	N	8	4
215	N	8	5
215	N	8	6
215	N	8	7
215	N	8	8
215	N	8	9
215	N	14	1
215	N	14	2
215	N	14	3
215	N	14	4
215	N	14	5
215	N	14	6
215	N	14	7
215	N	14	8
215	N	14	9
215	N	16	1
215	N	16	2
215	N	16	3
215	N	16	4
215	N	16	5
215	N	16	6
215	N	16	7
215	N	16	8
215	N	16	9
215	N	15	1
215	N	15	2
215	N	15	3
215	N	15	4
215	N	15	5
215	N	15	6
215	N	15	7
215	N	15	8
215	N	15	9
215	N	11	1
215	N	11	2
215	N	11	3
215	N	11	4
215	N	11	5
215	N	11	6
215	N	11	7
215	N	11	8
215	N	11	9
215	N	13	1
215	N	13	2
215	N	13	3
215	N	13	4
215	N	13	5
215	N	13	6
215	N	13	7
215	N	13	8
215	N	13	9
216	N	27	1
216	N	27	2
216	N	27	3
216	N	27	4
216	N	27	5
216	N	27	6
216	N	27	7
216	N	27	8
216	N	27	9
216	N	27	10
216	N	19	1
216	N	19	2
216	N	19	3
216	N	19	4
216	N	19	5
216	N	19	6
216	N	19	7
216	N	19	8
216	N	19	9
216	N	19	10
216	N	23	1
216	N	23	2
216	N	23	3
216	N	23	4
216	N	23	5
216	N	23	6
216	N	23	7
216	N	23	8
216	N	23	9
216	N	23	10
216	N	17	1
216	N	17	2
216	N	17	3
216	N	17	4
216	N	17	5
216	N	17	6
216	N	17	7
216	N	17	8
216	N	17	9
216	N	17	10
216	N	26	1
216	N	26	2
216	N	26	3
216	N	26	4
216	N	26	5
216	N	26	6
216	N	26	7
216	N	26	8
216	N	26	9
216	N	26	10
216	N	5	1
216	N	5	2
216	N	5	3
216	N	5	4
216	N	5	5
216	N	5	6
216	N	5	7
216	N	5	8
216	N	5	9
216	N	5	10
216	N	6	1
216	N	6	2
216	N	6	3
216	N	6	4
216	N	6	5
216	N	6	6
216	N	6	7
216	N	6	8
216	N	6	9
216	N	6	10
216	N	20	1
216	N	20	2
216	N	20	3
216	N	20	4
216	N	20	5
216	N	20	6
216	N	20	7
216	N	20	8
216	N	20	9
216	N	20	10
216	N	18	1
216	N	18	2
216	N	18	3
216	N	18	4
216	N	18	5
216	N	18	6
216	N	18	7
216	N	18	8
216	N	18	9
216	N	18	10
216	N	10	1
216	N	10	2
216	N	10	3
216	N	10	4
216	N	10	5
216	N	10	6
216	N	10	7
216	N	10	8
216	N	10	9
216	N	10	10
216	N	24	1
216	N	24	2
216	N	24	3
216	N	24	4
216	N	24	5
216	N	24	6
216	N	24	7
216	N	24	8
216	N	24	9
216	N	24	10
216	N	25	1
216	N	25	2
216	N	25	3
216	N	25	4
216	N	25	5
216	N	25	6
216	N	25	7
216	N	25	8
216	N	25	9
216	N	25	10
216	N	9	1
216	N	9	2
216	N	9	3
216	N	9	4
216	N	9	5
216	N	9	6
216	N	9	7
216	N	9	8
216	N	9	9
216	N	9	10
216	N	7	1
216	N	7	2
216	N	7	3
216	N	7	4
216	N	7	5
216	N	7	6
216	N	7	7
216	N	7	8
216	N	7	9
216	N	7	10
216	N	29	1
216	N	29	2
216	N	29	3
216	N	29	4
216	N	29	5
216	N	29	6
216	N	29	7
216	N	29	8
216	N	29	9
216	N	29	10
216	N	8	1
216	N	8	2
216	N	8	3
216	N	8	4
216	N	8	5
216	N	8	6
216	N	8	7
216	N	8	8
216	N	8	9
216	N	8	10
216	N	14	1
216	N	14	2
216	N	14	3
216	N	14	4
216	N	14	5
216	N	14	6
216	N	14	7
216	N	14	8
216	N	14	9
216	N	14	10
216	N	16	1
216	N	16	2
216	N	16	3
216	N	16	4
216	N	16	5
216	N	16	6
216	N	16	7
216	N	16	8
216	N	16	9
216	N	16	10
216	N	15	1
216	N	15	2
216	N	15	3
216	N	15	4
216	N	15	5
216	N	15	6
216	N	15	7
216	N	15	8
216	N	15	9
216	N	15	10
216	N	11	1
216	N	11	2
216	N	11	3
216	N	11	4
216	N	11	5
216	N	11	6
216	N	11	7
216	N	11	8
216	N	11	9
216	N	11	10
216	N	13	1
216	N	13	2
216	N	13	3
216	N	13	4
216	N	13	5
216	N	13	6
216	N	13	7
216	N	13	8
216	N	13	9
216	N	13	10
217	N	19	1
217	N	19	2
217	N	19	3
217	N	19	4
217	N	19	5
217	N	19	6
217	N	23	1
217	N	23	2
217	N	23	3
217	N	23	4
217	N	23	5
217	N	29	1
217	N	29	2
217	N	29	3
217	N	29	4
217	N	29	5
217	N	29	6
218	N	27	1
218	N	27	2
218	N	27	3
218	N	27	4
218	N	27	5
218	N	27	6
218	N	27	7
218	N	27	8
218	N	27	9
218	N	27	10
218	N	19	1
218	N	19	2
218	N	19	3
218	N	19	4
218	N	19	5
218	N	19	6
218	N	19	7
218	N	19	8
218	N	19	9
218	N	19	10
218	N	23	1
218	N	23	2
218	N	23	3
218	N	23	4
218	N	23	5
218	N	23	6
218	N	23	7
218	N	23	8
218	N	23	9
218	N	23	10
218	N	17	1
218	N	17	2
218	N	17	3
218	N	17	4
218	N	17	5
218	N	17	6
218	N	17	7
218	N	17	8
218	N	17	9
218	N	17	10
218	N	26	1
218	N	26	2
218	N	26	3
218	N	26	4
218	N	26	5
218	N	26	6
218	N	26	7
218	N	26	8
218	N	26	9
218	N	26	10
218	N	5	1
218	N	5	2
218	N	5	3
218	N	5	4
218	N	5	5
218	N	5	6
218	N	5	7
218	N	5	8
218	N	5	9
218	N	5	10
218	N	6	1
218	N	6	2
218	N	6	3
218	N	6	4
218	N	6	5
218	N	6	6
218	N	6	7
218	N	6	8
218	N	6	9
218	N	6	10
218	N	20	1
218	N	20	2
218	N	20	3
218	N	20	4
218	N	20	5
218	N	20	6
218	N	20	7
218	N	20	8
218	N	20	9
218	N	20	10
218	N	18	1
218	N	18	2
218	N	18	3
218	N	18	4
218	N	18	5
218	N	18	6
218	N	18	7
218	N	18	8
218	N	18	9
218	N	18	10
218	N	10	1
218	N	10	2
218	N	10	3
218	N	10	4
218	N	10	5
218	N	10	6
218	N	10	7
218	N	10	8
218	N	10	9
218	N	10	10
218	N	24	1
218	N	24	2
218	N	24	3
218	N	24	4
218	N	24	5
218	N	24	6
218	N	24	7
218	N	24	8
218	N	24	9
218	N	24	10
218	N	25	1
218	N	25	2
218	N	25	3
218	N	25	4
218	N	25	5
218	N	25	6
218	N	25	7
218	N	25	8
218	N	25	9
218	N	25	10
218	N	9	1
218	N	9	2
218	N	9	3
218	N	9	4
218	N	9	5
218	N	9	6
218	N	9	7
218	N	9	8
218	N	9	9
218	N	9	10
218	N	7	1
218	N	7	2
218	N	7	3
218	N	7	4
218	N	7	5
218	N	7	6
218	N	7	7
218	N	7	8
218	N	7	9
218	N	7	10
218	N	29	1
218	N	29	2
218	N	29	3
218	N	29	4
218	N	29	5
218	N	29	6
218	N	29	7
218	N	29	8
218	N	29	9
218	N	29	10
218	N	8	1
218	N	8	2
218	N	8	3
218	N	8	4
218	N	8	5
218	N	8	6
218	N	8	7
218	N	8	8
218	N	8	9
218	N	8	10
218	N	14	1
218	N	14	2
218	N	14	3
218	N	14	4
218	N	14	5
218	N	14	6
218	N	14	7
218	N	14	8
218	N	14	9
218	N	14	10
218	N	16	1
218	N	16	2
218	N	16	3
218	N	16	4
218	N	16	5
218	N	16	6
218	N	16	7
218	N	16	8
218	N	16	9
218	N	16	10
218	N	15	1
218	N	15	2
218	N	15	3
218	N	15	4
218	N	15	5
218	N	15	6
218	N	15	7
218	N	15	8
218	N	15	9
218	N	15	10
218	N	11	1
218	N	11	2
218	N	11	3
218	N	11	4
218	N	11	5
218	N	11	6
218	N	11	7
218	N	11	8
218	N	11	9
218	N	11	10
218	N	13	1
218	N	13	2
218	N	13	3
218	N	13	4
218	N	13	5
218	N	13	6
218	N	13	7
218	N	13	8
218	N	13	9
218	N	13	10
219	N	27	1
219	N	27	2
219	N	27	3
219	N	27	4
219	N	27	5
219	N	27	6
219	N	27	7
219	N	27	8
219	N	27	9
219	N	27	10
219	N	19	1
219	N	19	2
219	N	19	3
219	N	19	4
219	N	19	5
219	N	19	6
219	N	19	7
219	N	19	8
219	N	19	9
219	N	19	10
219	N	23	1
219	N	23	2
219	N	23	3
219	N	23	4
219	N	23	5
219	N	23	6
219	N	23	7
219	N	23	8
219	N	23	9
219	N	23	10
219	N	17	1
219	N	17	2
219	N	17	3
219	N	17	4
219	N	17	5
219	N	17	6
219	N	17	7
219	N	17	8
219	N	17	9
219	N	17	10
219	N	26	1
219	N	26	2
219	N	26	3
219	N	26	4
219	N	26	5
219	N	26	6
219	N	26	7
219	N	26	8
219	N	26	9
219	N	26	10
219	N	5	1
219	N	5	2
219	N	5	3
219	N	5	4
219	N	5	5
219	N	5	6
219	N	5	7
219	N	5	8
219	N	5	9
219	N	5	10
219	N	6	1
219	N	6	2
219	N	6	3
219	N	6	4
219	N	6	5
219	N	6	6
219	N	6	7
219	N	6	8
219	N	6	9
219	N	6	10
219	N	20	1
219	N	20	2
219	N	20	3
219	N	20	4
219	N	20	5
219	N	20	6
219	N	20	7
219	N	20	8
219	N	20	9
219	N	20	10
219	N	18	1
219	N	18	2
219	N	18	3
219	N	18	4
219	N	18	5
219	N	18	6
219	N	18	7
219	N	18	8
219	N	18	9
219	N	18	10
219	N	10	1
219	N	10	2
219	N	10	3
219	N	10	4
219	N	10	5
219	N	10	6
219	N	10	7
219	N	10	8
219	N	10	9
219	N	10	10
219	N	24	1
219	N	24	2
219	N	24	3
219	N	24	4
219	N	24	5
219	N	24	6
219	N	24	7
219	N	24	8
219	N	24	9
219	N	24	10
219	N	25	1
219	N	25	2
219	N	25	3
219	N	25	4
219	N	25	5
219	N	25	6
219	N	25	7
219	N	25	8
219	N	25	9
219	N	25	10
219	N	9	1
219	N	9	2
219	N	9	3
219	N	9	4
219	N	9	5
219	N	9	6
219	N	9	7
219	N	9	8
219	N	9	9
219	N	9	10
219	N	7	1
219	N	7	2
219	N	7	3
219	N	7	4
219	N	7	5
219	N	7	6
219	N	7	7
219	N	7	8
219	N	7	9
219	N	7	10
219	N	29	1
219	N	29	2
219	N	29	3
219	N	29	4
219	N	29	5
219	N	29	6
219	N	29	7
219	N	29	8
219	N	29	9
219	N	29	10
219	N	8	1
219	N	8	2
219	N	8	3
219	N	8	4
219	N	8	5
219	N	8	6
219	N	8	7
219	N	8	8
219	N	8	9
219	N	8	10
219	N	14	1
219	N	14	2
219	N	14	3
219	N	14	4
219	N	14	5
219	N	14	6
219	N	14	7
219	N	14	8
219	N	14	9
219	N	14	10
219	N	16	1
219	N	16	2
219	N	16	3
219	N	16	4
219	N	16	5
219	N	16	6
219	N	16	7
219	N	16	8
219	N	16	9
219	N	16	10
219	N	15	1
219	N	15	2
219	N	15	3
219	N	15	4
219	N	15	5
219	N	15	6
219	N	15	7
219	N	15	8
219	N	15	9
219	N	15	10
219	N	11	1
219	N	11	2
219	N	11	3
219	N	11	4
219	N	11	5
219	N	11	6
219	N	11	7
219	N	11	8
219	N	11	9
219	N	11	10
219	N	13	1
219	N	13	2
219	N	13	3
219	N	13	4
219	N	13	5
219	N	13	6
219	N	13	7
219	N	13	8
219	N	13	9
219	N	13	10
220	N	25	1
220	N	25	2
220	N	25	3
220	N	25	4
220	N	25	5
221	N	10	1
221	N	10	2
221	N	10	3
221	N	10	4
221	N	10	5
222	N	14	1
222	N	14	2
222	N	14	3
222	N	14	4
222	N	14	5
223	N	13	1
223	N	13	2
223	N	13	3
223	N	13	4
223	N	13	5
224	N	23	1
224	N	23	2
224	N	23	3
224	N	23	4
224	N	23	5
224	N	23	6
224	N	23	7
224	N	23	8
224	N	23	9
224	N	23	10
225	N	15	1
225	N	15	2
225	N	15	3
225	N	15	4
225	N	15	5
226	N	27	1
226	N	27	2
226	N	27	3
226	N	27	4
226	N	27	5
226	N	27	6
226	N	27	7
226	N	27	8
226	N	27	9
226	N	27	10
226	N	19	1
226	N	19	2
226	N	19	3
226	N	19	4
226	N	19	5
226	N	19	6
226	N	19	7
226	N	19	8
226	N	19	9
226	N	19	10
226	N	23	1
226	N	23	2
226	N	23	3
226	N	23	4
226	N	23	5
226	N	23	6
226	N	23	7
226	N	23	8
226	N	23	9
226	N	23	10
226	N	17	1
226	N	17	2
226	N	17	3
226	N	17	4
226	N	17	5
226	N	17	6
226	N	17	7
226	N	17	8
226	N	17	9
226	N	17	10
226	N	26	1
226	N	26	2
226	N	26	3
226	N	26	4
226	N	26	5
226	N	26	6
226	N	26	7
226	N	26	8
226	N	26	9
226	N	26	10
226	N	5	1
226	N	5	2
226	N	5	3
226	N	5	4
226	N	5	5
226	N	5	6
226	N	5	7
226	N	5	8
226	N	5	9
226	N	5	10
226	N	6	1
226	N	6	2
226	N	6	3
226	N	6	4
226	N	6	5
226	N	6	6
226	N	6	7
226	N	6	8
226	N	6	9
226	N	6	10
226	N	20	1
226	N	20	2
226	N	20	3
226	N	20	4
226	N	20	5
226	N	20	6
226	N	20	7
226	N	20	8
226	N	20	9
226	N	20	10
226	N	18	1
226	N	18	2
226	N	18	3
226	N	18	4
226	N	18	5
226	N	18	6
226	N	18	7
226	N	18	8
226	N	18	9
226	N	18	10
226	N	10	1
226	N	10	2
226	N	10	3
226	N	10	4
226	N	10	5
226	N	10	6
226	N	10	7
226	N	10	8
226	N	10	9
226	N	10	10
226	N	24	1
226	N	24	2
226	N	24	3
226	N	24	4
226	N	24	5
226	N	24	6
226	N	24	7
226	N	24	8
226	N	24	9
226	N	24	10
226	N	25	1
226	N	25	2
226	N	25	3
226	N	25	4
226	N	25	5
226	N	25	6
226	N	25	7
226	N	25	8
226	N	25	9
226	N	25	10
226	N	9	1
226	N	9	2
226	N	9	3
226	N	9	4
226	N	9	5
226	N	9	6
226	N	9	7
226	N	9	8
226	N	9	9
226	N	9	10
226	N	7	1
226	N	7	2
226	N	7	3
226	N	7	4
226	N	7	5
226	N	7	6
226	N	7	7
226	N	7	8
226	N	7	9
226	N	7	10
226	N	29	1
226	N	29	2
226	N	29	3
226	N	29	4
226	N	29	5
226	N	29	6
226	N	29	7
226	N	29	8
226	N	29	9
226	N	29	10
226	N	8	1
226	N	8	2
226	N	8	3
226	N	8	4
226	N	8	5
226	N	8	6
226	N	8	7
226	N	8	8
226	N	8	9
226	N	8	10
226	N	14	1
226	N	14	2
226	N	14	3
226	N	14	4
226	N	14	5
226	N	14	6
226	N	14	7
226	N	14	8
226	N	14	9
226	N	14	10
226	N	16	1
226	N	16	2
226	N	16	3
226	N	16	4
226	N	16	5
226	N	16	6
226	N	16	7
226	N	16	8
226	N	16	9
226	N	16	10
226	N	15	1
226	N	15	2
226	N	15	3
226	N	15	4
226	N	15	5
226	N	15	6
226	N	15	7
226	N	15	8
226	N	15	9
226	N	15	10
226	N	11	1
226	N	11	2
226	N	11	3
226	N	11	4
226	N	11	5
226	N	11	6
226	N	11	7
226	N	11	8
226	N	11	9
226	N	11	10
226	N	13	1
226	N	13	2
226	N	13	3
226	N	13	4
226	N	13	5
226	N	13	6
226	N	13	7
226	N	13	8
226	N	13	9
226	N	13	10
227	N	9	1
227	N	9	2
227	N	9	3
227	N	9	4
228	N	23	1
228	N	23	2
228	N	23	3
228	N	23	4
228	N	23	5
229	N	27	1
229	N	27	2
229	N	27	3
229	N	27	4
229	N	27	5
229	N	27	6
229	N	27	7
229	N	27	8
229	N	27	9
229	N	27	10
229	N	19	1
229	N	19	2
229	N	19	3
229	N	19	4
229	N	19	5
229	N	19	6
229	N	19	7
229	N	19	8
229	N	19	9
229	N	19	10
229	N	23	1
229	N	23	2
229	N	23	3
229	N	23	4
229	N	23	5
229	N	23	6
229	N	23	7
229	N	23	8
229	N	23	9
229	N	23	10
229	N	17	1
229	N	17	2
229	N	17	3
229	N	17	4
229	N	17	5
229	N	17	6
229	N	17	7
229	N	17	8
229	N	17	9
229	N	17	10
229	N	26	1
229	N	26	2
229	N	26	3
229	N	26	4
229	N	26	5
229	N	26	6
229	N	26	7
229	N	26	8
229	N	26	9
229	N	26	10
229	N	5	1
229	N	5	2
229	N	5	3
229	N	5	4
229	N	5	5
229	N	5	6
229	N	5	7
229	N	5	8
229	N	5	9
229	N	5	10
229	N	6	1
229	N	6	2
229	N	6	3
229	N	6	4
229	N	6	5
229	N	6	6
229	N	6	7
229	N	6	8
229	N	6	9
229	N	6	10
229	N	20	1
229	N	20	2
229	N	20	3
229	N	20	4
229	N	20	5
229	N	20	6
229	N	20	7
229	N	20	8
229	N	20	9
229	N	20	10
229	N	18	1
229	N	18	2
229	N	18	3
229	N	18	4
229	N	18	5
229	N	18	6
229	N	18	7
229	N	18	8
229	N	18	9
229	N	18	10
229	N	10	1
229	N	10	2
229	N	10	3
229	N	10	4
229	N	10	5
229	N	10	6
229	N	10	7
229	N	10	8
229	N	10	9
229	N	10	10
229	N	24	1
229	N	24	2
229	N	24	3
229	N	24	4
229	N	24	5
229	N	24	6
229	N	24	7
229	N	24	8
229	N	24	9
229	N	24	10
229	N	25	1
229	N	25	2
229	N	25	3
229	N	25	4
229	N	25	5
229	N	25	6
229	N	25	7
229	N	25	8
229	N	25	9
229	N	25	10
229	N	9	1
229	N	9	2
229	N	9	3
229	N	9	4
229	N	9	5
229	N	9	6
229	N	9	7
229	N	9	8
229	N	9	9
229	N	9	10
229	N	7	1
229	N	7	2
229	N	7	3
229	N	7	4
229	N	7	5
229	N	7	6
229	N	7	7
229	N	7	8
229	N	7	9
229	N	7	10
229	N	29	1
229	N	29	2
229	N	29	3
229	N	29	4
229	N	29	5
229	N	29	6
229	N	29	7
229	N	29	8
229	N	29	9
229	N	29	10
229	N	8	1
229	N	8	2
229	N	8	3
229	N	8	4
229	N	8	5
229	N	8	6
229	N	8	7
229	N	8	8
229	N	8	9
229	N	8	10
229	N	14	1
229	N	14	2
229	N	14	3
229	N	14	4
229	N	14	5
229	N	14	6
229	N	14	7
229	N	14	8
229	N	14	9
229	N	14	10
229	N	16	1
229	N	16	2
229	N	16	3
229	N	16	4
229	N	16	5
229	N	16	6
229	N	16	7
229	N	16	8
229	N	16	9
229	N	16	10
229	N	15	1
229	N	15	2
229	N	15	3
229	N	15	4
229	N	15	5
229	N	15	6
229	N	15	7
229	N	15	8
229	N	15	9
229	N	15	10
229	N	11	1
229	N	11	2
229	N	11	3
229	N	11	4
229	N	11	5
229	N	11	6
229	N	11	7
229	N	11	8
229	N	11	9
229	N	11	10
229	N	13	1
229	N	13	2
229	N	13	3
229	N	13	4
229	N	13	5
229	N	13	6
229	N	13	7
229	N	13	8
229	N	13	9
229	N	13	10
231	N	18	1
231	N	18	2
231	N	18	3
231	N	18	4
232	N	27	1
232	N	27	2
232	N	27	3
232	N	27	4
232	N	27	5
232	N	27	6
232	N	27	7
232	N	27	8
232	N	27	9
233	N	27	1
233	N	27	2
233	N	27	3
233	N	27	4
233	N	27	5
233	N	27	6
233	N	27	7
233	N	27	8
233	N	27	9
233	N	23	1
233	N	23	2
233	N	23	3
233	N	23	4
233	N	23	5
233	N	23	6
233	N	23	7
233	N	23	8
233	N	23	9
234	N	27	1
234	N	27	2
234	N	27	3
234	N	27	4
234	N	27	5
234	N	27	6
234	N	27	7
234	N	27	8
234	N	27	9
234	N	27	10
234	N	19	1
234	N	19	2
234	N	19	3
234	N	19	4
234	N	19	5
234	N	19	6
234	N	19	7
234	N	19	8
234	N	19	9
234	N	19	10
234	N	23	1
234	N	23	2
234	N	23	3
234	N	23	4
234	N	23	5
234	N	23	6
234	N	23	7
234	N	23	8
234	N	23	9
234	N	23	10
234	N	17	1
234	N	17	2
234	N	17	3
234	N	17	4
234	N	17	5
234	N	17	6
234	N	17	7
234	N	17	8
234	N	17	9
234	N	17	10
234	N	26	1
234	N	26	2
234	N	26	3
234	N	26	4
234	N	26	5
234	N	26	6
234	N	26	7
234	N	26	8
234	N	26	9
234	N	26	10
234	N	5	1
234	N	5	2
234	N	5	3
234	N	5	4
234	N	5	5
234	N	5	6
234	N	5	7
234	N	5	8
234	N	5	9
234	N	5	10
234	N	6	1
234	N	6	2
234	N	6	3
234	N	6	4
234	N	6	5
234	N	6	6
234	N	6	7
234	N	6	8
234	N	6	9
234	N	6	10
234	N	20	1
234	N	20	2
234	N	20	3
234	N	20	4
234	N	20	5
234	N	20	6
234	N	20	7
234	N	20	8
234	N	20	9
234	N	20	10
234	N	18	1
234	N	18	2
234	N	18	3
234	N	18	4
234	N	18	5
234	N	18	6
234	N	18	7
234	N	18	8
234	N	18	9
234	N	18	10
234	N	10	1
234	N	10	2
234	N	10	3
234	N	10	4
234	N	10	5
234	N	10	6
234	N	10	7
234	N	10	8
234	N	10	9
234	N	10	10
234	N	24	1
234	N	24	2
234	N	24	3
234	N	24	4
234	N	24	5
234	N	24	6
234	N	24	7
234	N	24	8
234	N	24	9
234	N	24	10
234	N	25	1
234	N	25	2
234	N	25	3
234	N	25	4
234	N	25	5
234	N	25	6
234	N	25	7
234	N	25	8
234	N	25	9
234	N	25	10
234	N	9	1
234	N	9	2
234	N	9	3
234	N	9	4
234	N	9	5
234	N	9	6
234	N	9	7
234	N	9	8
234	N	9	9
234	N	9	10
234	N	7	1
234	N	7	2
234	N	7	3
234	N	7	4
234	N	7	5
234	N	7	6
234	N	7	7
234	N	7	8
234	N	7	9
234	N	7	10
234	N	29	1
234	N	29	2
234	N	29	3
234	N	29	4
234	N	29	5
234	N	29	6
234	N	29	7
234	N	29	8
234	N	29	9
234	N	29	10
234	N	8	1
234	N	8	2
234	N	8	3
234	N	8	4
234	N	8	5
234	N	8	6
234	N	8	7
234	N	8	8
234	N	8	9
234	N	8	10
234	N	14	1
234	N	14	2
234	N	14	3
234	N	14	4
234	N	14	5
234	N	14	6
234	N	14	7
234	N	14	8
234	N	14	9
234	N	14	10
234	N	16	1
234	N	16	2
234	N	16	3
234	N	16	4
234	N	16	5
234	N	16	6
234	N	16	7
234	N	16	8
234	N	16	9
234	N	16	10
234	N	15	1
234	N	15	2
234	N	15	3
234	N	15	4
234	N	15	5
234	N	15	6
234	N	15	7
234	N	15	8
234	N	15	9
234	N	15	10
234	N	11	1
234	N	11	2
234	N	11	3
234	N	11	4
234	N	11	5
234	N	11	6
234	N	11	7
234	N	11	8
234	N	11	9
234	N	11	10
234	N	13	1
234	N	13	2
234	N	13	3
234	N	13	4
234	N	13	5
234	N	13	6
234	N	13	7
234	N	13	8
234	N	13	9
234	N	13	10
235	N	27	1
235	N	27	2
235	N	27	3
235	N	27	4
235	N	27	5
235	N	27	6
235	N	27	7
235	N	27	8
235	N	27	9
235	N	27	10
235	N	19	1
235	N	19	2
235	N	19	3
235	N	19	4
235	N	19	5
235	N	19	6
235	N	19	7
235	N	19	8
235	N	19	9
235	N	19	10
235	N	23	1
235	N	23	2
235	N	23	3
235	N	23	4
235	N	23	5
235	N	23	6
235	N	23	7
235	N	23	8
235	N	23	9
235	N	23	10
235	N	17	1
235	N	17	2
235	N	17	3
235	N	17	4
235	N	17	5
235	N	17	6
235	N	17	7
235	N	17	8
235	N	17	9
235	N	17	10
235	N	26	1
235	N	26	2
235	N	26	3
235	N	26	4
235	N	26	5
235	N	26	6
235	N	26	7
235	N	26	8
235	N	26	9
235	N	26	10
235	N	5	1
235	N	5	2
235	N	5	3
235	N	5	4
235	N	5	5
235	N	5	6
235	N	5	7
235	N	5	8
235	N	5	9
235	N	5	10
235	N	6	1
235	N	6	2
235	N	6	3
235	N	6	4
235	N	6	5
235	N	6	6
235	N	6	7
235	N	6	8
235	N	6	9
235	N	6	10
235	N	20	1
235	N	20	2
235	N	20	3
235	N	20	4
235	N	20	5
235	N	20	6
235	N	20	7
235	N	20	8
235	N	20	9
235	N	20	10
235	N	18	1
235	N	18	2
235	N	18	3
235	N	18	4
235	N	18	5
235	N	18	6
235	N	18	7
235	N	18	8
235	N	18	9
235	N	18	10
235	N	10	1
235	N	10	2
235	N	10	3
235	N	10	4
235	N	10	5
235	N	10	6
235	N	10	7
235	N	10	8
235	N	10	9
235	N	10	10
235	N	24	1
235	N	24	2
235	N	24	3
235	N	24	4
235	N	24	5
235	N	24	6
235	N	24	7
235	N	24	8
235	N	24	9
235	N	24	10
235	N	25	1
235	N	25	2
235	N	25	3
235	N	25	4
235	N	25	5
235	N	25	6
235	N	25	7
235	N	25	8
235	N	25	9
235	N	25	10
235	N	9	1
235	N	9	2
235	N	9	3
235	N	9	4
235	N	9	5
235	N	9	6
235	N	9	7
235	N	9	8
235	N	9	9
235	N	9	10
235	N	7	1
235	N	7	2
235	N	7	3
235	N	7	4
235	N	7	5
235	N	7	6
235	N	7	7
235	N	7	8
235	N	7	9
235	N	7	10
235	N	29	1
235	N	29	2
235	N	29	3
235	N	29	4
235	N	29	5
235	N	29	6
235	N	29	7
235	N	29	8
235	N	29	9
235	N	29	10
235	N	8	1
235	N	8	2
235	N	8	3
235	N	8	4
235	N	8	5
235	N	8	6
235	N	8	7
235	N	8	8
235	N	8	9
235	N	8	10
235	N	14	1
235	N	14	2
235	N	14	3
235	N	14	4
235	N	14	5
235	N	14	6
235	N	14	7
235	N	14	8
235	N	14	9
235	N	14	10
235	N	16	1
235	N	16	2
235	N	16	3
235	N	16	4
235	N	16	5
235	N	16	6
235	N	16	7
235	N	16	8
235	N	16	9
235	N	16	10
235	N	15	1
235	N	15	2
235	N	15	3
235	N	15	4
235	N	15	5
235	N	15	6
235	N	15	7
235	N	15	8
235	N	15	9
235	N	15	10
235	N	11	1
235	N	11	2
235	N	11	3
235	N	11	4
235	N	11	5
235	N	11	6
235	N	11	7
235	N	11	8
235	N	11	9
235	N	11	10
235	N	13	1
235	N	13	2
235	N	13	3
235	N	13	4
235	N	13	5
235	N	13	6
235	N	13	7
235	N	13	8
235	N	13	9
235	N	13	10
236	N	27	1
236	N	27	2
236	N	27	3
236	N	27	4
236	N	27	5
236	N	27	6
236	N	27	7
236	N	27	8
236	N	27	9
236	N	27	10
236	N	23	1
236	N	23	2
236	N	23	3
236	N	23	4
236	N	23	5
236	N	23	6
236	N	23	7
236	N	23	8
236	N	23	9
236	N	23	10
237	N	18	1
237	N	18	2
237	N	18	4
237	N	18	5
238	N	18	1
238	N	18	2
238	N	18	3
238	N	18	4
238	N	18	5
239	N	27	1
239	N	27	2
239	N	27	3
239	N	27	4
239	N	27	5
239	N	27	6
239	N	27	7
239	N	27	8
239	N	27	9
239	N	27	10
239	N	19	1
239	N	19	2
239	N	19	3
239	N	19	4
239	N	19	5
239	N	19	6
239	N	19	7
239	N	19	8
239	N	19	9
239	N	19	10
239	N	23	1
239	N	23	2
239	N	23	3
239	N	23	4
239	N	23	5
239	N	23	6
239	N	23	7
239	N	23	8
239	N	23	9
239	N	23	10
239	N	17	1
239	N	17	2
239	N	17	3
239	N	17	4
239	N	17	5
239	N	17	6
239	N	17	7
239	N	17	8
239	N	17	9
239	N	17	10
239	N	26	1
239	N	26	2
239	N	26	3
239	N	26	4
239	N	26	5
239	N	26	6
239	N	26	7
239	N	26	8
239	N	26	9
239	N	26	10
239	N	5	1
239	N	5	2
239	N	5	3
239	N	5	4
239	N	5	5
239	N	5	6
239	N	5	7
239	N	5	8
239	N	5	9
239	N	5	10
239	N	6	1
239	N	6	2
239	N	6	3
239	N	6	4
239	N	6	5
239	N	6	6
239	N	6	7
239	N	6	8
239	N	6	9
239	N	6	10
239	N	20	1
239	N	20	2
239	N	20	3
239	N	20	4
239	N	20	5
239	N	20	6
239	N	20	7
239	N	20	8
239	N	20	9
239	N	20	10
239	N	18	1
239	N	18	2
239	N	18	3
239	N	18	4
239	N	18	5
239	N	18	6
239	N	18	7
239	N	18	8
239	N	18	9
239	N	18	10
239	N	10	1
239	N	10	2
239	N	10	3
239	N	10	4
239	N	10	5
239	N	10	6
239	N	10	7
239	N	10	8
239	N	10	9
239	N	10	10
239	N	24	1
239	N	24	2
239	N	24	3
239	N	24	4
239	N	24	5
239	N	24	6
239	N	24	7
239	N	24	8
239	N	24	9
239	N	24	10
239	N	25	1
239	N	25	2
239	N	25	3
239	N	25	4
239	N	25	5
239	N	25	6
239	N	25	7
239	N	25	8
239	N	25	9
239	N	25	10
239	N	9	1
239	N	9	2
239	N	9	3
239	N	9	4
239	N	9	5
239	N	9	6
239	N	9	7
239	N	9	8
239	N	9	9
239	N	9	10
239	N	7	1
239	N	7	2
239	N	7	3
239	N	7	4
239	N	7	5
239	N	7	6
239	N	7	7
239	N	7	8
239	N	7	9
239	N	7	10
239	N	29	1
239	N	29	2
239	N	29	3
239	N	29	4
239	N	29	5
239	N	29	6
239	N	29	7
239	N	29	8
239	N	29	9
239	N	29	10
239	N	8	1
239	N	8	2
239	N	8	3
239	N	8	4
239	N	8	5
239	N	8	6
239	N	8	7
239	N	8	8
239	N	8	9
239	N	8	10
239	N	14	1
239	N	14	2
239	N	14	3
239	N	14	4
239	N	14	5
239	N	14	6
239	N	14	7
239	N	14	8
239	N	14	9
239	N	14	10
239	N	16	1
239	N	16	2
239	N	16	3
239	N	16	4
239	N	16	5
239	N	16	6
239	N	16	7
239	N	16	8
239	N	16	9
239	N	16	10
239	N	15	1
239	N	15	2
239	N	15	3
239	N	15	4
239	N	15	5
239	N	15	6
239	N	15	7
239	N	15	8
239	N	15	9
239	N	15	10
239	N	11	1
239	N	11	2
239	N	11	3
239	N	11	4
239	N	11	5
239	N	11	6
239	N	11	7
239	N	11	8
239	N	11	9
239	N	11	10
239	N	13	1
239	N	13	2
239	N	13	3
239	N	13	4
239	N	13	5
239	N	13	6
239	N	13	7
239	N	13	8
239	N	13	9
239	N	13	10
240	N	27	1
240	N	27	2
240	N	27	3
240	N	27	4
240	N	27	5
242	N	27	1
242	N	27	2
242	N	27	3
242	N	27	4
242	N	27	5
242	N	27	6
242	N	27	7
242	N	27	8
242	N	27	9
242	N	27	10
242	N	23	1
242	N	23	2
242	N	23	3
242	N	23	4
242	N	23	5
242	N	23	6
242	N	23	7
242	N	23	8
242	N	23	9
242	N	23	10
243	N	27	1
243	N	27	2
243	N	27	3
243	N	27	4
243	N	27	5
243	N	27	6
243	N	27	7
243	N	27	8
243	N	27	9
243	N	27	10
243	N	23	1
243	N	23	2
243	N	23	3
243	N	23	4
243	N	23	5
243	N	23	6
243	N	23	7
243	N	23	8
243	N	23	9
243	N	23	10
244	N	27	1
244	N	27	2
244	N	27	3
244	N	27	4
244	N	27	5
244	N	27	6
244	N	27	7
244	N	27	8
244	N	27	9
244	N	27	10
244	N	19	1
244	N	19	2
244	N	19	3
244	N	19	4
244	N	19	5
244	N	19	6
244	N	19	7
244	N	19	8
244	N	19	9
244	N	19	10
244	N	23	1
244	N	23	2
244	N	23	3
244	N	23	4
244	N	23	5
244	N	23	6
244	N	23	7
244	N	23	8
244	N	23	9
244	N	23	10
244	N	17	1
244	N	17	2
244	N	17	3
244	N	17	4
244	N	17	5
244	N	17	6
244	N	17	7
244	N	17	8
244	N	17	9
244	N	17	10
244	N	26	1
244	N	26	2
244	N	26	3
244	N	26	4
244	N	26	5
244	N	26	6
244	N	26	7
244	N	26	8
244	N	26	9
244	N	26	10
244	N	5	1
244	N	5	2
244	N	5	3
244	N	5	4
244	N	5	5
244	N	5	6
244	N	5	7
244	N	5	8
244	N	5	9
244	N	5	10
244	N	6	1
244	N	6	2
244	N	6	3
244	N	6	4
244	N	6	5
244	N	6	6
244	N	6	7
244	N	6	8
244	N	6	9
244	N	6	10
244	N	20	1
244	N	20	2
244	N	20	3
244	N	20	4
244	N	20	5
244	N	20	6
244	N	20	7
244	N	20	8
244	N	20	9
244	N	20	10
244	N	18	1
244	N	18	2
244	N	18	3
244	N	18	4
244	N	18	5
244	N	18	6
244	N	18	7
244	N	18	8
244	N	18	9
244	N	18	10
244	N	10	1
244	N	10	2
244	N	10	3
244	N	10	4
244	N	10	5
244	N	10	6
244	N	10	7
244	N	10	8
244	N	10	9
244	N	10	10
244	N	24	1
244	N	24	2
244	N	24	3
244	N	24	4
244	N	24	5
244	N	24	6
244	N	24	7
244	N	24	8
244	N	24	9
244	N	24	10
244	N	25	1
244	N	25	2
244	N	25	3
244	N	25	4
244	N	25	5
244	N	25	6
244	N	25	7
244	N	25	8
244	N	25	9
244	N	25	10
244	N	9	1
244	N	9	2
244	N	9	3
244	N	9	4
244	N	9	5
244	N	9	6
244	N	9	7
244	N	9	8
244	N	9	9
244	N	9	10
244	N	7	1
244	N	7	2
244	N	7	3
244	N	7	4
244	N	7	5
244	N	7	6
244	N	7	7
244	N	7	8
244	N	7	9
244	N	7	10
244	N	29	1
244	N	29	2
244	N	29	3
244	N	29	4
244	N	29	5
244	N	29	6
244	N	29	7
244	N	29	8
244	N	29	9
244	N	29	10
244	N	8	1
244	N	8	2
244	N	8	3
244	N	8	4
244	N	8	5
244	N	8	6
244	N	8	7
244	N	8	8
244	N	8	9
244	N	8	10
244	N	14	1
244	N	14	2
244	N	14	3
244	N	14	4
244	N	14	5
244	N	14	6
244	N	14	7
244	N	14	8
244	N	14	9
244	N	14	10
244	N	16	1
244	N	16	2
244	N	16	3
244	N	16	4
244	N	16	5
244	N	16	6
244	N	16	7
244	N	16	8
244	N	16	9
244	N	16	10
244	N	15	1
244	N	15	2
244	N	15	3
244	N	15	4
244	N	15	5
244	N	15	6
244	N	15	7
244	N	15	8
244	N	15	9
244	N	15	10
244	N	11	1
244	N	11	2
244	N	11	3
244	N	11	4
244	N	11	5
244	N	11	6
244	N	11	7
244	N	11	8
244	N	11	9
244	N	11	10
244	N	13	1
244	N	13	2
244	N	13	3
244	N	13	4
244	N	13	5
244	N	13	6
244	N	13	7
244	N	13	8
244	N	13	9
244	N	13	10
245	N	17	1
245	N	17	2
245	N	17	3
245	N	17	6
245	N	17	7
245	N	17	8
245	N	17	10
245	N	9	1
245	N	9	2
245	N	9	3
245	N	9	4
246	N	17	1
246	N	17	2
246	N	17	3
246	N	17	6
246	N	17	7
246	N	17	8
246	N	17	10
246	N	9	1
246	N	9	2
246	N	9	3
246	N	9	4
247	N	9	1
247	N	9	2
247	N	9	3
247	N	9	4
248	N	27	1
248	N	27	2
248	N	27	3
248	N	27	4
248	N	27	5
248	N	27	6
248	N	27	7
248	N	27	8
248	N	27	9
248	N	27	10
249	N	27	1
249	N	27	2
249	N	27	3
249	N	27	4
249	N	27	5
249	N	27	6
249	N	27	7
249	N	27	8
249	N	27	9
249	N	27	10
249	N	23	1
249	N	23	2
249	N	23	3
249	N	23	4
249	N	23	5
249	N	23	6
249	N	23	7
249	N	23	8
249	N	23	9
249	N	23	10
249	N	20	1
249	N	20	2
249	N	20	3
249	N	20	4
249	N	20	5
249	N	20	6
249	N	20	7
249	N	20	8
249	N	20	9
249	N	20	10
250	N	27	1
250	N	27	2
250	N	27	3
250	N	27	4
250	N	27	5
250	N	27	6
250	N	27	7
250	N	27	8
250	N	27	9
250	N	27	10
250	N	19	1
250	N	19	2
250	N	19	3
250	N	19	4
250	N	19	5
250	N	19	6
250	N	19	7
250	N	19	8
250	N	19	9
250	N	19	10
250	N	23	1
250	N	23	2
250	N	23	3
250	N	23	4
250	N	23	5
250	N	23	6
250	N	23	7
250	N	23	8
250	N	23	9
250	N	23	10
250	N	17	1
250	N	17	2
250	N	17	3
250	N	17	4
250	N	17	5
250	N	17	6
250	N	17	7
250	N	17	8
250	N	17	9
250	N	17	10
250	N	26	1
250	N	26	2
250	N	26	3
250	N	26	4
250	N	26	5
250	N	26	6
250	N	26	7
250	N	26	8
250	N	26	9
250	N	26	10
250	N	5	1
250	N	5	2
250	N	5	3
250	N	5	4
250	N	5	5
250	N	5	6
250	N	5	7
250	N	5	8
250	N	5	9
250	N	5	10
250	N	6	1
250	N	6	2
250	N	6	3
250	N	6	4
250	N	6	5
250	N	6	6
250	N	6	7
250	N	6	8
250	N	6	9
250	N	6	10
250	N	20	1
250	N	20	2
250	N	20	3
250	N	20	4
250	N	20	5
250	N	20	6
250	N	20	7
250	N	20	8
250	N	20	9
250	N	20	10
250	N	18	1
250	N	18	2
250	N	18	3
250	N	18	4
250	N	18	5
250	N	18	6
250	N	18	7
250	N	18	8
250	N	18	9
250	N	18	10
250	N	10	1
250	N	10	2
250	N	10	3
250	N	10	4
250	N	10	5
250	N	10	6
250	N	10	7
250	N	10	8
250	N	10	9
250	N	10	10
250	N	24	1
250	N	24	2
250	N	24	3
250	N	24	4
250	N	24	5
250	N	24	6
250	N	24	7
250	N	24	8
250	N	24	9
250	N	24	10
250	N	25	1
250	N	25	2
250	N	25	3
250	N	25	4
250	N	25	5
250	N	25	6
250	N	25	7
250	N	25	8
250	N	25	9
250	N	25	10
250	N	9	1
250	N	9	2
250	N	9	3
250	N	9	4
250	N	9	5
250	N	9	6
250	N	9	7
250	N	9	8
250	N	9	9
250	N	9	10
250	N	7	1
250	N	7	2
250	N	7	3
250	N	7	4
250	N	7	5
250	N	7	6
250	N	7	7
250	N	7	8
250	N	7	9
250	N	7	10
250	N	29	1
250	N	29	2
250	N	29	3
250	N	29	4
250	N	29	5
250	N	29	6
250	N	29	7
250	N	29	8
250	N	29	9
250	N	29	10
250	N	8	1
250	N	8	2
250	N	8	3
250	N	8	4
250	N	8	5
250	N	8	6
250	N	8	7
250	N	8	8
250	N	8	9
250	N	8	10
250	N	14	1
250	N	14	2
250	N	14	3
250	N	14	4
250	N	14	5
250	N	14	6
250	N	14	7
250	N	14	8
250	N	14	9
250	N	14	10
250	N	16	1
250	N	16	2
250	N	16	3
250	N	16	4
250	N	16	5
250	N	16	6
250	N	16	7
250	N	16	8
250	N	16	9
250	N	16	10
250	N	15	1
250	N	15	2
250	N	15	3
250	N	15	4
250	N	15	5
250	N	15	6
250	N	15	7
250	N	15	8
250	N	15	9
250	N	15	10
250	N	11	1
250	N	11	2
250	N	11	3
250	N	11	4
250	N	11	5
250	N	11	6
250	N	11	7
250	N	11	8
250	N	11	9
250	N	11	10
250	N	13	1
250	N	13	2
250	N	13	3
250	N	13	4
250	N	13	5
250	N	13	6
250	N	13	7
250	N	13	8
250	N	13	9
250	N	13	10
251	N	27	1
251	N	27	2
251	N	27	3
251	N	27	4
251	N	27	5
251	N	27	6
251	N	23	1
251	N	23	2
251	N	23	3
251	N	23	4
251	N	23	5
251	N	23	6
251	N	26	1
251	N	26	2
251	N	26	3
251	N	26	4
251	N	26	5
251	N	26	6
251	N	5	1
251	N	5	2
251	N	5	3
251	N	5	4
251	N	5	5
251	N	5	6
251	N	24	1
251	N	24	2
251	N	24	3
251	N	24	4
251	N	24	5
251	N	24	6
251	N	25	1
251	N	25	2
251	N	25	3
251	N	25	4
251	N	25	5
251	N	25	6
251	N	8	1
251	N	8	2
251	N	8	3
251	N	8	4
251	N	8	5
251	N	8	6
251	N	15	1
251	N	15	2
251	N	15	3
251	N	15	4
251	N	15	5
251	N	15	6
252	N	27	1
252	N	27	2
252	N	27	3
252	N	27	4
252	N	27	5
252	N	23	1
252	N	23	2
252	N	23	3
252	N	23	4
252	N	23	5
253	N	27	1
253	N	27	2
253	N	27	3
253	N	27	4
253	N	27	5
253	N	23	1
253	N	23	2
253	N	23	3
253	N	23	4
253	N	23	5
253	N	20	1
253	N	20	2
253	N	20	3
253	N	20	4
253	N	20	5
254	N	27	1
254	N	27	2
254	N	27	3
254	N	27	4
254	N	27	5
254	N	27	6
254	N	27	7
254	N	27	8
254	N	27	9
254	N	27	10
254	N	30	1
254	N	30	2
254	N	30	3
254	N	30	4
254	N	30	5
254	N	30	6
254	N	30	7
254	N	30	8
254	N	30	9
254	N	30	10
254	N	19	1
254	N	19	2
254	N	19	3
254	N	19	4
254	N	19	5
254	N	19	6
254	N	19	7
254	N	19	8
254	N	19	9
254	N	19	10
254	N	23	1
254	N	23	2
254	N	23	3
254	N	23	4
254	N	23	5
254	N	23	6
254	N	23	7
254	N	23	8
254	N	23	9
254	N	23	10
254	N	17	1
254	N	17	2
254	N	17	3
254	N	17	4
254	N	17	5
254	N	17	6
254	N	17	7
254	N	17	8
254	N	17	9
254	N	17	10
254	N	26	1
254	N	26	2
254	N	26	3
254	N	26	4
254	N	26	5
254	N	26	6
254	N	26	7
254	N	26	8
254	N	26	9
254	N	26	10
254	N	5	1
254	N	5	2
254	N	5	3
254	N	5	4
254	N	5	5
254	N	5	6
254	N	5	7
254	N	5	8
254	N	5	9
254	N	5	10
254	N	6	1
254	N	6	2
254	N	6	3
254	N	6	4
254	N	6	5
254	N	6	6
254	N	6	7
254	N	6	8
254	N	6	9
254	N	6	10
254	N	20	1
254	N	20	2
254	N	20	3
254	N	20	4
254	N	20	5
254	N	20	6
254	N	20	7
254	N	20	8
254	N	20	9
254	N	20	10
254	N	31	1
254	N	31	2
254	N	31	3
254	N	31	4
254	N	31	5
254	N	31	6
254	N	31	7
254	N	31	8
254	N	31	9
254	N	31	10
254	N	18	1
254	N	18	2
254	N	18	3
254	N	18	4
254	N	18	5
254	N	18	6
254	N	18	7
254	N	18	8
254	N	18	9
254	N	18	10
254	N	10	1
254	N	10	2
254	N	10	3
254	N	10	4
254	N	10	5
254	N	10	6
254	N	10	7
254	N	10	8
254	N	10	9
254	N	10	10
254	N	24	1
254	N	24	2
254	N	24	3
254	N	24	4
254	N	24	5
254	N	24	6
254	N	24	7
254	N	24	8
254	N	24	9
254	N	24	10
254	N	25	1
254	N	25	2
254	N	25	3
254	N	25	4
254	N	25	5
254	N	25	6
254	N	25	7
254	N	25	8
254	N	25	9
254	N	25	10
254	N	9	1
254	N	9	2
254	N	9	3
254	N	9	4
254	N	9	5
254	N	9	6
254	N	9	7
254	N	9	8
254	N	9	9
254	N	9	10
254	N	7	1
254	N	7	2
254	N	7	3
254	N	7	4
254	N	7	5
254	N	7	6
254	N	7	7
254	N	7	8
254	N	7	9
254	N	7	10
254	N	29	1
254	N	29	2
254	N	29	3
254	N	29	4
254	N	29	5
254	N	29	6
254	N	29	7
254	N	29	8
254	N	29	9
254	N	29	10
254	N	8	1
254	N	8	2
254	N	8	3
254	N	8	4
254	N	8	5
254	N	8	6
254	N	8	7
254	N	8	8
254	N	8	9
254	N	8	10
254	N	14	1
254	N	14	2
254	N	14	3
254	N	14	4
254	N	14	5
254	N	14	6
254	N	14	7
254	N	14	8
254	N	14	9
254	N	14	10
254	N	16	1
254	N	16	2
254	N	16	3
254	N	16	4
254	N	16	5
254	N	16	6
254	N	16	7
254	N	16	8
254	N	16	9
254	N	16	10
254	N	15	1
254	N	15	2
254	N	15	3
254	N	15	4
254	N	15	5
254	N	15	6
254	N	15	7
254	N	15	8
254	N	15	9
254	N	15	10
254	N	11	1
254	N	11	2
254	N	11	3
254	N	11	4
254	N	11	5
254	N	11	6
254	N	11	7
254	N	11	8
254	N	11	9
254	N	11	10
254	N	13	1
254	N	13	2
254	N	13	3
254	N	13	4
254	N	13	5
254	N	13	6
254	N	13	7
254	N	13	8
254	N	13	9
254	N	13	10
255	N	27	1
255	N	27	2
255	N	27	3
255	N	27	4
255	N	27	5
255	N	27	10
255	N	30	1
255	N	30	2
255	N	30	3
255	N	30	4
255	N	30	5
255	N	30	10
255	N	19	1
255	N	19	2
255	N	19	3
255	N	19	4
255	N	19	5
255	N	19	10
255	N	23	1
255	N	23	2
255	N	23	3
255	N	23	4
255	N	23	5
255	N	23	10
255	N	17	1
255	N	17	2
255	N	17	3
255	N	17	4
255	N	17	5
255	N	17	10
255	N	26	1
255	N	26	2
255	N	26	3
255	N	26	4
255	N	26	5
255	N	26	10
255	N	5	1
255	N	5	2
255	N	5	3
255	N	5	4
255	N	5	5
255	N	5	10
255	N	6	1
255	N	6	2
255	N	6	3
255	N	6	4
255	N	6	5
255	N	6	10
255	N	20	1
255	N	20	2
255	N	20	3
255	N	20	4
255	N	20	5
255	N	20	10
255	N	31	1
255	N	31	2
255	N	31	3
255	N	31	4
255	N	31	5
255	N	31	10
255	N	18	1
255	N	18	2
255	N	18	3
255	N	18	4
255	N	18	5
255	N	18	10
255	N	10	1
255	N	10	2
255	N	10	3
255	N	10	4
255	N	10	5
255	N	10	10
255	N	24	1
255	N	24	2
255	N	24	3
255	N	24	4
255	N	24	5
255	N	24	10
255	N	25	1
255	N	25	2
255	N	25	3
255	N	25	4
255	N	25	5
255	N	25	10
255	N	9	1
255	N	9	2
255	N	9	3
255	N	9	4
255	N	9	5
255	N	9	10
255	N	7	1
255	N	7	2
255	N	7	3
255	N	7	4
255	N	7	5
255	N	7	10
255	N	29	1
255	N	29	2
255	N	29	3
255	N	29	4
255	N	29	5
255	N	29	10
255	N	8	1
255	N	8	2
255	N	8	3
255	N	8	4
255	N	8	5
255	N	8	10
255	N	14	1
255	N	14	2
255	N	14	3
255	N	14	4
255	N	14	5
255	N	14	10
255	N	16	1
255	N	16	2
255	N	16	3
255	N	16	4
255	N	16	5
255	N	16	10
255	N	15	1
255	N	15	2
255	N	15	3
255	N	15	4
255	N	15	5
255	N	15	10
255	N	11	1
255	N	11	2
255	N	11	3
255	N	11	4
255	N	11	5
255	N	11	10
255	N	13	1
255	N	13	2
255	N	13	3
255	N	13	4
255	N	13	5
255	N	13	10
256	N	27	3
256	N	27	4
256	N	27	5
256	N	27	10
256	N	30	3
256	N	30	4
256	N	30	5
256	N	30	10
256	N	19	3
256	N	19	4
256	N	19	5
256	N	19	10
256	N	23	3
256	N	23	4
256	N	23	5
256	N	23	10
256	N	17	3
256	N	17	4
256	N	17	5
256	N	17	10
256	N	26	3
256	N	26	4
256	N	26	5
256	N	26	10
256	N	5	3
256	N	5	4
256	N	5	5
256	N	5	10
256	N	6	3
256	N	6	4
256	N	6	5
256	N	6	9
256	N	6	10
256	N	20	3
256	N	20	4
256	N	20	5
256	N	20	10
256	N	31	3
256	N	31	4
256	N	31	5
256	N	31	10
256	N	18	3
256	N	18	4
256	N	18	5
256	N	18	10
256	N	10	3
256	N	10	4
256	N	10	5
256	N	10	10
256	N	24	3
256	N	24	4
256	N	24	5
256	N	24	10
256	N	25	3
256	N	25	4
256	N	25	5
256	N	25	10
256	N	9	3
256	N	9	4
256	N	9	5
256	N	9	10
256	N	7	3
256	N	7	4
256	N	7	5
256	N	7	10
256	N	29	3
256	N	29	4
256	N	29	5
256	N	29	10
256	N	8	3
256	N	8	4
256	N	8	5
256	N	8	10
256	N	14	3
256	N	14	4
256	N	14	5
256	N	14	10
256	N	16	3
256	N	16	4
256	N	16	5
256	N	16	10
256	N	15	3
256	N	15	4
256	N	15	5
256	N	15	10
256	N	11	3
256	N	11	4
256	N	11	5
256	N	11	10
256	N	13	3
256	N	13	4
256	N	13	5
256	N	13	10
257	N	27	3
257	N	27	4
257	N	27	5
257	N	27	10
257	N	30	3
257	N	30	4
257	N	30	5
257	N	30	10
257	N	19	3
257	N	19	4
257	N	19	5
257	N	19	10
257	N	23	3
257	N	23	4
257	N	23	5
257	N	23	10
257	N	17	3
257	N	17	4
257	N	17	5
257	N	17	10
257	N	26	3
257	N	26	4
257	N	26	5
257	N	26	10
257	N	5	3
257	N	5	4
257	N	5	5
257	N	5	10
257	N	6	3
257	N	6	4
257	N	6	5
257	N	6	9
257	N	6	10
257	N	20	3
257	N	20	4
257	N	20	5
257	N	20	10
257	N	31	3
257	N	31	4
257	N	31	5
257	N	31	10
257	N	18	3
257	N	18	4
257	N	18	5
257	N	18	10
257	N	10	3
257	N	10	4
257	N	10	5
257	N	10	10
257	N	24	3
257	N	24	4
257	N	24	5
257	N	24	10
257	N	25	3
257	N	25	4
257	N	25	5
257	N	25	10
257	N	9	3
257	N	9	4
257	N	9	5
257	N	9	10
257	N	7	3
257	N	7	4
257	N	7	5
257	N	7	10
257	N	29	3
257	N	29	4
257	N	29	5
257	N	29	10
257	N	8	3
257	N	8	4
257	N	8	5
257	N	8	10
257	N	14	3
257	N	14	4
257	N	14	5
257	N	14	10
257	N	16	3
257	N	16	4
257	N	16	5
257	N	16	10
257	N	15	3
257	N	15	4
257	N	15	5
257	N	15	10
257	N	11	3
257	N	11	4
257	N	11	5
257	N	11	10
257	N	13	3
257	N	13	4
257	N	13	5
257	N	13	10
258	N	27	3
258	N	27	4
258	N	27	5
258	N	27	10
258	N	30	3
258	N	30	4
258	N	30	5
258	N	30	10
258	N	19	3
258	N	19	4
258	N	19	5
258	N	19	10
258	N	23	3
258	N	23	4
258	N	23	5
258	N	23	10
258	N	17	3
258	N	17	4
258	N	17	5
258	N	17	10
258	N	26	3
258	N	26	4
258	N	26	5
258	N	26	10
258	N	5	3
258	N	5	4
258	N	5	5
258	N	5	10
258	N	6	3
258	N	6	4
258	N	6	5
258	N	6	10
258	N	20	3
258	N	20	4
258	N	20	5
258	N	20	10
258	N	31	3
258	N	31	4
258	N	31	5
258	N	31	10
258	N	18	3
258	N	18	4
258	N	18	5
258	N	18	10
258	N	10	3
258	N	10	4
258	N	10	5
258	N	10	10
258	N	24	3
258	N	24	4
258	N	24	5
258	N	24	10
258	N	25	3
258	N	25	4
258	N	25	5
258	N	25	10
258	N	9	3
258	N	9	4
258	N	9	5
258	N	9	10
258	N	7	3
258	N	7	4
258	N	7	5
258	N	7	10
258	N	29	3
258	N	29	4
258	N	29	5
258	N	29	10
258	N	8	3
258	N	8	4
258	N	8	5
258	N	8	10
258	N	14	3
258	N	14	4
258	N	14	5
258	N	14	10
258	N	16	3
258	N	16	4
258	N	16	5
258	N	16	10
258	N	15	3
258	N	15	4
258	N	15	5
258	N	15	10
258	N	11	3
258	N	11	4
258	N	11	5
258	N	11	10
258	N	13	3
258	N	13	4
258	N	13	5
258	N	13	10
259	N	31	3
259	N	31	4
259	N	31	5
259	N	31	10
260	N	30	1
260	N	30	2
260	N	30	3
260	N	30	4
260	N	30	5
260	N	30	6
260	N	30	7
260	N	30	8
261	N	27	1
261	N	27	2
261	N	27	3
261	N	27	4
261	N	27	5
261	N	27	6
261	N	27	7
261	N	27	8
261	N	27	9
261	N	27	10
261	N	30	1
261	N	30	2
261	N	30	3
261	N	30	4
261	N	30	5
261	N	30	6
261	N	30	7
261	N	30	8
261	N	30	9
261	N	30	10
261	N	19	1
261	N	19	2
261	N	19	3
261	N	19	4
261	N	19	5
261	N	19	6
261	N	19	7
261	N	19	8
261	N	19	9
261	N	19	10
261	N	23	1
261	N	23	2
261	N	23	3
261	N	23	4
261	N	23	5
261	N	23	6
261	N	23	7
261	N	23	8
261	N	23	9
261	N	23	10
261	N	17	1
261	N	17	2
261	N	17	3
261	N	17	4
261	N	17	5
261	N	17	6
261	N	17	7
261	N	17	8
261	N	17	9
261	N	17	10
261	N	26	1
261	N	26	2
261	N	26	3
261	N	26	4
261	N	26	5
261	N	26	6
261	N	26	7
261	N	26	8
261	N	26	9
261	N	26	10
261	N	5	1
261	N	5	2
261	N	5	3
261	N	5	4
261	N	5	5
261	N	5	6
261	N	5	7
261	N	5	8
261	N	5	9
261	N	5	10
261	N	6	1
261	N	6	2
261	N	6	3
261	N	6	4
261	N	6	5
261	N	6	6
261	N	6	7
261	N	6	8
261	N	6	9
261	N	6	10
261	N	20	1
261	N	20	2
261	N	20	3
261	N	20	4
261	N	20	5
261	N	20	6
261	N	20	7
261	N	20	8
261	N	20	9
261	N	20	10
261	N	18	1
261	N	18	2
261	N	18	3
261	N	18	4
261	N	18	5
261	N	18	6
261	N	18	7
261	N	18	8
261	N	18	9
261	N	18	10
261	N	10	1
261	N	10	2
261	N	10	3
261	N	10	4
261	N	10	5
261	N	10	6
261	N	10	7
261	N	10	8
261	N	10	9
261	N	10	10
261	N	24	1
261	N	24	2
261	N	24	3
261	N	24	4
261	N	24	5
261	N	24	6
261	N	24	7
261	N	24	8
261	N	24	9
261	N	24	10
261	N	25	1
261	N	25	2
261	N	25	3
261	N	25	4
261	N	25	5
261	N	25	6
261	N	25	7
261	N	25	8
261	N	25	9
261	N	25	10
261	N	9	1
261	N	9	2
261	N	9	3
261	N	9	4
261	N	9	5
261	N	9	6
261	N	9	7
261	N	9	8
261	N	9	9
261	N	9	10
261	N	7	1
261	N	7	2
261	N	7	3
261	N	7	4
261	N	7	5
261	N	7	6
261	N	7	7
261	N	7	8
261	N	7	9
261	N	7	10
261	N	29	1
261	N	29	2
261	N	29	3
261	N	29	4
261	N	29	5
261	N	29	6
261	N	29	7
261	N	29	8
261	N	29	9
261	N	29	10
261	N	8	1
261	N	8	2
261	N	8	3
261	N	8	4
261	N	8	5
261	N	8	6
261	N	8	7
261	N	8	8
261	N	8	9
261	N	8	10
261	N	14	1
261	N	14	2
261	N	14	3
261	N	14	4
261	N	14	5
261	N	14	6
261	N	14	7
261	N	14	8
261	N	14	9
261	N	14	10
261	N	16	1
261	N	16	2
261	N	16	3
261	N	16	4
261	N	16	5
261	N	16	6
261	N	16	7
261	N	16	8
261	N	16	9
261	N	16	10
261	N	15	1
261	N	15	2
261	N	15	3
261	N	15	4
261	N	15	5
261	N	15	6
261	N	15	7
261	N	15	8
261	N	15	9
261	N	15	10
261	N	11	1
261	N	11	2
261	N	11	3
261	N	11	4
261	N	11	5
261	N	11	6
261	N	11	7
261	N	11	8
261	N	11	9
261	N	11	10
261	N	13	1
261	N	13	2
261	N	13	3
261	N	13	4
261	N	13	5
261	N	13	6
261	N	13	7
261	N	13	8
261	N	13	9
261	N	13	10
262	N	30	1
262	N	30	2
262	N	30	3
262	N	30	4
262	N	30	5
262	N	30	6
262	N	30	7
262	N	30	8
262	N	14	3
263	N	30	1
263	N	30	2
263	N	30	3
263	N	30	4
263	N	30	5
263	N	30	6
263	N	30	7
263	N	30	8
264	N	27	1
264	N	27	2
264	N	27	3
264	N	27	4
264	N	27	5
264	N	27	6
264	N	27	7
264	N	27	8
264	N	27	9
264	N	27	10
264	N	30	1
264	N	30	2
264	N	30	3
264	N	30	4
264	N	30	5
264	N	30	6
264	N	30	7
264	N	30	8
264	N	30	9
264	N	30	10
264	N	19	1
264	N	19	2
264	N	19	3
264	N	19	4
264	N	19	5
264	N	19	6
264	N	19	7
264	N	19	8
264	N	19	9
264	N	19	10
264	N	23	1
264	N	23	2
264	N	23	3
264	N	23	4
264	N	23	5
264	N	23	6
264	N	23	7
264	N	23	8
264	N	23	9
264	N	23	10
264	N	17	1
264	N	17	2
264	N	17	3
264	N	17	4
264	N	17	5
264	N	17	6
264	N	17	7
264	N	17	8
264	N	17	9
264	N	17	10
264	N	26	1
264	N	26	2
264	N	26	3
264	N	26	4
264	N	26	5
264	N	26	6
264	N	26	7
264	N	26	8
264	N	26	9
264	N	26	10
264	N	5	1
264	N	5	2
264	N	5	3
264	N	5	4
264	N	5	5
264	N	5	6
264	N	5	7
264	N	5	8
264	N	5	9
264	N	5	10
264	N	6	1
264	N	6	2
264	N	6	3
264	N	6	4
264	N	6	5
264	N	6	6
264	N	6	7
264	N	6	8
264	N	6	9
264	N	6	10
264	N	20	1
264	N	20	2
264	N	20	3
264	N	20	4
264	N	20	5
264	N	20	6
264	N	20	7
264	N	20	8
264	N	20	9
264	N	20	10
264	N	31	1
264	N	31	2
264	N	31	3
264	N	31	4
264	N	31	5
264	N	31	6
264	N	31	7
264	N	31	8
264	N	31	9
264	N	31	10
264	N	18	1
264	N	18	2
264	N	18	3
264	N	18	4
264	N	18	5
264	N	18	6
264	N	18	7
264	N	18	8
264	N	18	9
264	N	18	10
264	N	10	1
264	N	10	2
264	N	10	3
264	N	10	4
264	N	10	5
264	N	10	6
264	N	10	7
264	N	10	8
264	N	10	9
264	N	10	10
264	N	24	1
264	N	24	2
264	N	24	3
264	N	24	4
264	N	24	5
264	N	24	6
264	N	24	7
264	N	24	8
264	N	24	9
264	N	24	10
264	N	25	1
264	N	25	2
264	N	25	3
264	N	25	4
264	N	25	5
264	N	25	6
264	N	25	7
264	N	25	8
264	N	25	9
264	N	25	10
264	N	9	1
264	N	9	2
264	N	9	3
264	N	9	4
264	N	9	5
264	N	9	6
264	N	9	7
264	N	9	8
264	N	9	9
264	N	9	10
264	N	7	1
264	N	7	2
264	N	7	3
264	N	7	4
264	N	7	5
264	N	7	6
264	N	7	7
264	N	7	8
264	N	7	9
264	N	7	10
264	N	29	1
264	N	29	2
264	N	29	3
264	N	29	4
264	N	29	5
264	N	29	6
264	N	29	7
264	N	29	8
264	N	29	9
264	N	29	10
264	N	8	1
264	N	8	2
264	N	8	3
264	N	8	4
264	N	8	5
264	N	8	6
264	N	8	7
264	N	8	8
264	N	8	9
264	N	8	10
264	N	14	1
264	N	14	2
264	N	14	3
264	N	14	4
264	N	14	5
264	N	14	6
264	N	14	7
264	N	14	8
264	N	14	9
264	N	14	10
264	N	16	1
264	N	16	2
264	N	16	3
264	N	16	4
264	N	16	5
264	N	16	6
264	N	16	7
264	N	16	8
264	N	16	9
264	N	16	10
264	N	15	1
264	N	15	2
264	N	15	3
264	N	15	4
264	N	15	5
264	N	15	6
264	N	15	7
264	N	15	8
264	N	15	9
264	N	15	10
264	N	11	1
264	N	11	2
264	N	11	3
264	N	11	4
264	N	11	5
264	N	11	6
264	N	11	7
264	N	11	8
264	N	11	9
264	N	11	10
264	N	13	1
264	N	13	2
264	N	13	3
264	N	13	4
264	N	13	5
264	N	13	6
264	N	13	7
264	N	13	8
264	N	13	9
264	N	13	10
265	N	27	1
265	N	27	2
265	N	27	3
265	N	27	4
265	N	27	5
265	N	27	6
265	N	27	7
265	N	27	8
265	N	27	9
265	N	27	10
265	N	30	1
265	N	30	2
265	N	30	3
265	N	30	4
265	N	30	5
265	N	30	6
265	N	30	7
265	N	30	8
265	N	30	9
265	N	30	10
265	N	19	1
265	N	19	2
265	N	19	3
265	N	19	4
265	N	19	5
265	N	19	6
265	N	19	7
265	N	19	8
265	N	19	9
265	N	19	10
265	N	23	1
265	N	23	2
265	N	23	3
265	N	23	4
265	N	23	5
265	N	23	6
265	N	23	7
265	N	23	8
265	N	23	9
265	N	23	10
265	N	17	1
265	N	17	2
265	N	17	3
265	N	17	4
265	N	17	5
265	N	17	6
265	N	17	7
265	N	17	8
265	N	17	9
265	N	17	10
265	N	26	1
265	N	26	2
265	N	26	3
265	N	26	4
265	N	26	5
265	N	26	6
265	N	26	7
265	N	26	8
265	N	26	9
265	N	26	10
265	N	5	1
265	N	5	2
265	N	5	3
265	N	5	4
265	N	5	5
265	N	5	6
265	N	5	7
265	N	5	8
265	N	5	9
265	N	5	10
265	N	6	1
265	N	6	2
265	N	6	3
265	N	6	4
265	N	6	5
265	N	6	6
265	N	6	7
265	N	6	8
265	N	6	9
265	N	6	10
265	N	20	1
265	N	20	2
265	N	20	3
265	N	20	4
265	N	20	5
265	N	20	6
265	N	20	7
265	N	20	8
265	N	20	9
265	N	20	10
265	N	31	1
265	N	31	2
265	N	31	3
265	N	31	4
265	N	31	5
265	N	31	6
265	N	31	7
265	N	31	8
265	N	31	9
265	N	31	10
265	N	18	1
265	N	18	2
265	N	18	3
265	N	18	4
265	N	18	5
265	N	18	6
265	N	18	7
265	N	18	8
265	N	18	9
265	N	18	10
265	N	10	1
265	N	10	2
265	N	10	3
265	N	10	4
265	N	10	5
265	N	10	6
265	N	10	7
265	N	10	8
265	N	10	9
265	N	10	10
265	N	24	1
265	N	24	2
265	N	24	3
265	N	24	4
265	N	24	5
265	N	24	6
265	N	24	7
265	N	24	8
265	N	24	9
265	N	24	10
265	N	25	1
265	N	25	2
265	N	25	3
265	N	25	4
265	N	25	5
265	N	25	6
265	N	25	7
265	N	25	8
265	N	25	9
265	N	25	10
265	N	9	1
265	N	9	2
265	N	9	3
265	N	9	4
265	N	9	5
265	N	9	6
265	N	9	7
265	N	9	8
265	N	9	9
265	N	9	10
265	N	7	1
265	N	7	2
265	N	7	3
265	N	7	4
265	N	7	5
265	N	7	6
265	N	7	7
265	N	7	8
265	N	7	9
265	N	7	10
265	N	29	1
265	N	29	2
265	N	29	3
265	N	29	4
265	N	29	5
265	N	29	6
265	N	29	7
265	N	29	8
265	N	29	9
265	N	29	10
265	N	8	1
265	N	8	2
265	N	8	3
265	N	8	4
265	N	8	5
265	N	8	6
265	N	8	7
265	N	8	8
265	N	8	9
265	N	8	10
265	N	14	1
265	N	14	2
265	N	14	3
265	N	14	4
265	N	14	5
265	N	14	6
265	N	14	7
265	N	14	8
265	N	14	9
265	N	14	10
265	N	16	1
265	N	16	2
265	N	16	3
265	N	16	4
265	N	16	5
265	N	16	6
265	N	16	7
265	N	16	8
265	N	16	9
265	N	16	10
265	N	15	1
265	N	15	2
265	N	15	3
265	N	15	4
265	N	15	5
265	N	15	6
265	N	15	7
265	N	15	8
265	N	15	9
265	N	15	10
265	N	11	1
265	N	11	2
265	N	11	3
265	N	11	4
265	N	11	5
265	N	11	6
265	N	11	7
265	N	11	8
265	N	11	9
265	N	11	10
265	N	13	1
265	N	13	2
265	N	13	3
265	N	13	4
265	N	13	5
265	N	13	6
265	N	13	7
265	N	13	8
265	N	13	9
265	N	13	10
266	N	27	1
266	N	27	2
266	N	27	3
266	N	27	4
266	N	27	5
266	N	27	6
266	N	27	7
266	N	27	8
266	N	27	9
266	N	27	10
266	N	30	1
266	N	30	2
266	N	30	3
266	N	30	4
266	N	30	5
266	N	30	6
266	N	30	7
266	N	30	8
266	N	30	9
266	N	30	10
266	N	19	1
266	N	19	2
266	N	19	3
266	N	19	4
266	N	19	5
266	N	19	6
266	N	19	7
266	N	19	8
266	N	19	9
266	N	19	10
266	N	23	1
266	N	23	2
266	N	23	3
266	N	23	4
266	N	23	5
266	N	23	6
266	N	23	7
266	N	23	8
266	N	23	9
266	N	23	10
266	N	17	1
266	N	17	2
266	N	17	3
266	N	17	4
266	N	17	5
266	N	17	6
266	N	17	7
266	N	17	8
266	N	17	9
266	N	17	10
266	N	26	1
266	N	26	2
266	N	26	3
266	N	26	4
266	N	26	5
266	N	26	6
266	N	26	7
266	N	26	8
266	N	26	9
266	N	26	10
266	N	5	1
266	N	5	2
266	N	5	3
266	N	5	4
266	N	5	5
266	N	5	6
266	N	5	7
266	N	5	8
266	N	5	9
266	N	5	10
266	N	6	1
266	N	6	2
266	N	6	3
266	N	6	4
266	N	6	5
266	N	6	6
266	N	6	7
266	N	6	8
266	N	6	9
266	N	6	10
266	N	20	1
266	N	20	2
266	N	20	3
266	N	20	4
266	N	20	5
266	N	20	6
266	N	20	7
266	N	20	8
266	N	20	9
266	N	20	10
266	N	31	1
266	N	31	2
266	N	31	3
266	N	31	4
266	N	31	5
266	N	31	6
266	N	31	7
266	N	31	8
266	N	31	9
266	N	31	10
266	N	18	1
266	N	18	2
266	N	18	3
266	N	18	4
266	N	18	5
266	N	18	6
266	N	18	7
266	N	18	8
266	N	18	9
266	N	18	10
266	N	10	1
266	N	10	2
266	N	10	3
266	N	10	4
266	N	10	5
266	N	10	6
266	N	10	7
266	N	10	8
266	N	10	9
266	N	10	10
266	N	24	1
266	N	24	2
266	N	24	3
266	N	24	4
266	N	24	5
266	N	24	6
266	N	24	7
266	N	24	8
266	N	24	9
266	N	24	10
266	N	25	1
266	N	25	2
266	N	25	3
266	N	25	4
266	N	25	5
266	N	25	6
266	N	25	7
266	N	25	8
266	N	25	9
266	N	25	10
266	N	9	1
266	N	9	2
266	N	9	3
266	N	9	4
266	N	9	5
266	N	9	6
266	N	9	7
266	N	9	8
266	N	9	9
266	N	9	10
266	N	7	1
266	N	7	2
266	N	7	3
266	N	7	4
266	N	7	5
266	N	7	6
266	N	7	7
266	N	7	8
266	N	7	9
266	N	7	10
266	N	29	1
266	N	29	2
266	N	29	3
266	N	29	4
266	N	29	5
266	N	29	6
266	N	29	7
266	N	29	8
266	N	29	9
266	N	29	10
266	N	8	1
266	N	8	2
266	N	8	3
266	N	8	4
266	N	8	5
266	N	8	6
266	N	8	7
266	N	8	8
266	N	8	9
266	N	8	10
266	N	14	1
266	N	14	2
266	N	14	3
266	N	14	4
266	N	14	5
266	N	14	6
266	N	14	7
266	N	14	8
266	N	14	9
266	N	14	10
266	N	16	1
266	N	16	2
266	N	16	3
266	N	16	4
266	N	16	5
266	N	16	6
266	N	16	7
266	N	16	8
266	N	16	9
266	N	16	10
266	N	15	1
266	N	15	2
266	N	15	3
266	N	15	4
266	N	15	5
266	N	15	6
266	N	15	7
266	N	15	8
266	N	15	9
266	N	15	10
266	N	11	1
266	N	11	2
266	N	11	3
266	N	11	4
266	N	11	5
266	N	11	6
266	N	11	7
266	N	11	8
266	N	11	9
266	N	11	10
266	N	13	1
266	N	13	2
266	N	13	3
266	N	13	4
266	N	13	5
266	N	13	6
266	N	13	7
266	N	13	8
266	N	13	9
266	N	13	10
268	N	27	1
268	N	27	2
268	N	27	3
268	N	27	4
268	N	27	5
268	N	27	6
268	N	27	7
268	N	27	8
268	N	27	9
268	N	27	10
268	N	30	1
268	N	30	2
268	N	30	3
268	N	30	4
268	N	30	5
268	N	30	6
268	N	30	7
268	N	30	8
268	N	30	9
268	N	30	10
268	N	19	1
268	N	19	2
268	N	19	3
268	N	19	4
268	N	19	5
268	N	19	6
268	N	19	7
268	N	19	8
268	N	19	9
268	N	19	10
268	N	23	1
268	N	23	2
268	N	23	3
268	N	23	4
268	N	23	5
268	N	23	6
268	N	23	7
268	N	23	8
268	N	23	9
268	N	23	10
268	N	17	1
268	N	17	2
268	N	17	3
268	N	17	4
268	N	17	5
268	N	17	6
268	N	17	7
268	N	17	8
268	N	17	9
268	N	17	10
268	N	26	1
268	N	26	2
268	N	26	3
268	N	26	4
268	N	26	5
268	N	26	6
268	N	26	7
268	N	26	8
268	N	26	9
268	N	26	10
268	N	5	1
268	N	5	2
268	N	5	3
268	N	5	4
268	N	5	5
268	N	5	6
268	N	5	7
268	N	5	8
268	N	5	9
268	N	5	10
268	N	6	1
268	N	6	2
268	N	6	3
268	N	6	4
268	N	6	5
268	N	6	6
268	N	6	7
268	N	6	8
268	N	6	9
268	N	6	10
268	N	20	1
268	N	20	2
268	N	20	3
268	N	20	4
268	N	20	5
268	N	20	6
268	N	20	7
268	N	20	8
268	N	20	9
268	N	20	10
268	N	31	1
268	N	31	2
268	N	31	3
268	N	31	4
268	N	31	5
268	N	31	6
268	N	31	7
268	N	31	8
268	N	31	9
268	N	31	10
268	N	18	1
268	N	18	2
268	N	18	3
268	N	18	4
268	N	18	5
268	N	18	6
268	N	18	7
268	N	18	8
268	N	18	9
268	N	18	10
268	N	10	1
268	N	10	2
268	N	10	3
268	N	10	4
268	N	10	5
268	N	10	6
268	N	10	7
268	N	10	8
268	N	10	9
268	N	10	10
268	N	24	1
268	N	24	2
268	N	24	3
268	N	24	4
268	N	24	5
268	N	24	6
268	N	24	7
268	N	24	8
268	N	24	9
268	N	24	10
268	N	25	1
268	N	25	2
268	N	25	3
268	N	25	4
268	N	25	5
268	N	25	6
268	N	25	7
268	N	25	8
268	N	25	9
268	N	25	10
268	N	9	1
268	N	9	2
268	N	9	3
268	N	9	4
268	N	9	5
268	N	9	6
268	N	9	7
268	N	9	8
268	N	9	9
268	N	9	10
268	N	7	1
268	N	7	2
268	N	7	3
268	N	7	4
268	N	7	5
268	N	7	6
268	N	7	7
268	N	7	8
268	N	7	9
268	N	7	10
268	N	29	1
268	N	29	2
268	N	29	3
268	N	29	4
268	N	29	5
268	N	29	6
268	N	29	7
268	N	29	8
268	N	29	9
268	N	29	10
268	N	8	1
268	N	8	2
268	N	8	3
268	N	8	4
268	N	8	5
268	N	8	6
268	N	8	7
268	N	8	8
268	N	8	9
268	N	8	10
268	N	14	1
268	N	14	2
268	N	14	3
268	N	14	4
268	N	14	5
268	N	14	6
268	N	14	7
268	N	14	8
268	N	14	9
268	N	14	10
268	N	16	1
268	N	16	2
268	N	16	3
268	N	16	4
268	N	16	5
268	N	16	6
268	N	16	7
268	N	16	8
268	N	16	9
268	N	16	10
268	N	15	1
268	N	15	2
268	N	15	3
268	N	15	4
268	N	15	5
268	N	15	6
268	N	15	7
268	N	15	8
268	N	15	9
268	N	15	10
268	N	11	1
268	N	11	2
268	N	11	3
268	N	11	4
268	N	11	5
268	N	11	6
268	N	11	7
268	N	11	8
268	N	11	9
268	N	11	10
268	N	13	1
268	N	13	2
268	N	13	3
268	N	13	4
268	N	13	5
268	N	13	6
268	N	13	7
268	N	13	8
268	N	13	9
268	N	13	10
269	N	27	1
269	N	27	2
269	N	27	3
269	N	27	4
269	N	27	5
269	N	27	6
269	N	27	7
269	N	27	8
269	N	27	9
269	N	27	10
269	N	30	1
269	N	30	2
269	N	30	3
269	N	30	4
269	N	30	5
269	N	30	6
269	N	30	7
269	N	30	8
269	N	30	9
269	N	30	10
269	N	19	1
269	N	19	2
269	N	19	3
269	N	19	4
269	N	19	5
269	N	19	6
269	N	19	7
269	N	19	8
269	N	19	9
269	N	19	10
269	N	23	1
269	N	23	2
269	N	23	3
269	N	23	4
269	N	23	5
269	N	23	6
269	N	23	7
269	N	23	8
269	N	23	9
269	N	23	10
269	N	17	1
269	N	17	2
269	N	17	3
269	N	17	4
269	N	17	5
269	N	17	6
269	N	17	7
269	N	17	8
269	N	17	9
269	N	17	10
269	N	26	1
269	N	26	2
269	N	26	3
269	N	26	4
269	N	26	5
269	N	26	6
269	N	26	7
269	N	26	8
269	N	26	9
269	N	26	10
269	N	5	1
269	N	5	2
269	N	5	3
269	N	5	4
269	N	5	5
269	N	5	6
269	N	5	7
269	N	5	8
269	N	5	9
269	N	5	10
269	N	6	1
269	N	6	2
269	N	6	3
269	N	6	4
269	N	6	5
269	N	6	6
269	N	6	7
269	N	6	8
269	N	6	9
269	N	6	10
269	N	20	1
269	N	20	2
269	N	20	3
269	N	20	4
269	N	20	5
269	N	20	6
269	N	20	7
269	N	20	8
269	N	20	9
269	N	20	10
269	N	31	1
269	N	31	2
269	N	31	3
269	N	31	4
269	N	31	5
269	N	31	6
269	N	31	7
269	N	31	8
269	N	31	9
269	N	31	10
269	N	18	1
269	N	18	2
269	N	18	3
269	N	18	4
269	N	18	5
269	N	18	6
269	N	18	7
269	N	18	8
269	N	18	9
269	N	18	10
269	N	10	1
269	N	10	2
269	N	10	3
269	N	10	4
269	N	10	5
269	N	10	6
269	N	10	7
269	N	10	8
269	N	10	9
269	N	10	10
269	N	24	1
269	N	24	2
269	N	24	3
269	N	24	4
269	N	24	5
269	N	24	6
269	N	24	7
269	N	24	8
269	N	24	9
269	N	24	10
269	N	25	1
269	N	25	2
269	N	25	3
269	N	25	4
269	N	25	5
269	N	25	6
269	N	25	7
269	N	25	8
269	N	25	9
269	N	25	10
269	N	9	1
269	N	9	2
269	N	9	3
269	N	9	4
269	N	9	5
269	N	9	6
269	N	9	7
269	N	9	8
269	N	9	9
269	N	9	10
269	N	7	1
269	N	7	2
269	N	7	3
269	N	7	4
269	N	7	5
269	N	7	6
269	N	7	7
269	N	7	8
269	N	7	9
269	N	7	10
269	N	29	1
269	N	29	2
269	N	29	3
269	N	29	4
269	N	29	5
269	N	29	6
269	N	29	7
269	N	29	8
269	N	29	9
269	N	29	10
269	N	8	1
269	N	8	2
269	N	8	3
269	N	8	4
269	N	8	5
269	N	8	6
269	N	8	7
269	N	8	8
269	N	8	9
269	N	8	10
269	N	14	1
269	N	14	2
269	N	14	3
269	N	14	4
269	N	14	5
269	N	14	6
269	N	14	7
269	N	14	8
269	N	14	9
269	N	14	10
269	N	16	1
269	N	16	2
269	N	16	3
269	N	16	4
269	N	16	5
269	N	16	6
269	N	16	7
269	N	16	8
269	N	16	9
269	N	16	10
269	N	15	1
269	N	15	2
269	N	15	3
269	N	15	4
269	N	15	5
269	N	15	6
269	N	15	7
269	N	15	8
269	N	15	9
269	N	15	10
269	N	11	1
269	N	11	2
269	N	11	3
269	N	11	4
269	N	11	5
269	N	11	6
269	N	11	7
269	N	11	8
269	N	11	9
269	N	11	10
269	N	13	1
269	N	13	2
269	N	13	3
269	N	13	4
269	N	13	5
269	N	13	6
269	N	13	7
269	N	13	8
269	N	13	9
269	N	13	10
270	N	30	1
270	N	30	2
270	N	30	3
270	N	30	4
270	N	30	5
270	N	30	6
270	N	30	10
271	N	31	1
271	N	31	2
271	N	31	3
271	N	31	4
271	N	31	5
271	N	31	6
271	N	31	7
271	N	31	8
271	N	31	9
271	N	31	10
272	N	23	1
272	N	23	2
272	N	23	3
272	N	23	4
272	N	23	5
272	N	23	6
272	N	23	10
273	N	27	1
273	N	27	2
273	N	27	3
273	N	27	4
273	N	27	5
273	N	27	6
273	N	27	7
273	N	27	8
273	N	27	9
273	N	27	10
273	N	30	1
273	N	30	2
273	N	30	3
273	N	30	4
273	N	30	5
273	N	30	6
273	N	30	7
273	N	30	8
273	N	30	9
273	N	30	10
273	N	19	1
273	N	19	2
273	N	19	3
273	N	19	4
273	N	19	5
273	N	19	6
273	N	19	7
273	N	19	8
273	N	19	9
273	N	19	10
273	N	23	1
273	N	23	2
273	N	23	3
273	N	23	4
273	N	23	5
273	N	23	6
273	N	23	7
273	N	23	8
273	N	23	9
273	N	23	10
273	N	17	1
273	N	17	2
273	N	17	3
273	N	17	4
273	N	17	5
273	N	17	6
273	N	17	7
273	N	17	8
273	N	17	9
273	N	17	10
273	N	26	1
273	N	26	2
273	N	26	3
273	N	26	4
273	N	26	5
273	N	26	6
273	N	26	7
273	N	26	8
273	N	26	9
273	N	26	10
273	N	5	1
273	N	5	2
273	N	5	3
273	N	5	4
273	N	5	5
273	N	5	6
273	N	5	7
273	N	5	8
273	N	5	9
273	N	5	10
273	N	6	1
273	N	6	2
273	N	6	3
273	N	6	4
273	N	6	5
273	N	6	6
273	N	6	7
273	N	6	8
273	N	6	9
273	N	6	10
273	N	20	1
273	N	20	2
273	N	20	3
273	N	20	4
273	N	20	5
273	N	20	6
273	N	20	7
273	N	20	8
273	N	20	9
273	N	20	10
273	N	31	1
273	N	31	2
273	N	31	3
273	N	31	4
273	N	31	5
273	N	31	6
273	N	31	7
273	N	31	8
273	N	31	9
273	N	31	10
273	N	18	1
273	N	18	2
273	N	18	3
273	N	18	4
273	N	18	5
273	N	18	6
273	N	18	7
273	N	18	8
273	N	18	9
273	N	18	10
273	N	10	1
273	N	10	2
273	N	10	3
273	N	10	4
273	N	10	5
273	N	10	6
273	N	10	7
273	N	10	8
273	N	10	9
273	N	10	10
273	N	24	1
273	N	24	2
273	N	24	3
273	N	24	4
273	N	24	5
273	N	24	6
273	N	24	7
273	N	24	8
273	N	24	9
273	N	24	10
273	N	25	1
273	N	25	2
273	N	25	3
273	N	25	4
273	N	25	5
273	N	25	6
273	N	25	7
273	N	25	8
273	N	25	9
273	N	25	10
273	N	9	1
273	N	9	2
273	N	9	3
273	N	9	4
273	N	9	5
273	N	9	6
273	N	9	7
273	N	9	8
273	N	9	9
273	N	9	10
273	N	7	1
273	N	7	2
273	N	7	3
273	N	7	4
273	N	7	5
273	N	7	6
273	N	7	7
273	N	7	8
273	N	7	9
273	N	7	10
273	N	29	1
273	N	29	2
273	N	29	3
273	N	29	4
273	N	29	5
273	N	29	6
273	N	29	7
273	N	29	8
273	N	29	9
273	N	29	10
273	N	8	1
273	N	8	2
273	N	8	3
273	N	8	4
273	N	8	5
273	N	8	6
273	N	8	7
273	N	8	8
273	N	8	9
273	N	8	10
273	N	14	1
273	N	14	2
273	N	14	3
273	N	14	4
273	N	14	5
273	N	14	6
273	N	14	7
273	N	14	8
273	N	14	9
273	N	14	10
273	N	16	1
273	N	16	2
273	N	16	3
273	N	16	4
273	N	16	5
273	N	16	6
273	N	16	7
273	N	16	8
273	N	16	9
273	N	16	10
273	N	15	1
273	N	15	2
273	N	15	3
273	N	15	4
273	N	15	5
273	N	15	6
273	N	15	7
273	N	15	8
273	N	15	9
273	N	15	10
273	N	11	1
273	N	11	2
273	N	11	3
273	N	11	4
273	N	11	5
273	N	11	6
273	N	11	7
273	N	11	8
273	N	11	9
273	N	11	10
273	N	13	1
273	N	13	2
273	N	13	3
273	N	13	4
273	N	13	5
273	N	13	6
273	N	13	7
273	N	13	8
273	N	13	9
273	N	13	10
274	N	27	1
274	N	27	2
274	N	27	3
274	N	27	4
274	N	27	5
274	N	23	1
274	N	23	2
274	N	23	3
274	N	23	4
274	N	23	5
274	N	20	1
274	N	20	2
274	N	20	3
274	N	20	4
274	N	20	5
275	N	18	1
275	N	18	2
275	N	18	3
275	N	18	4
275	N	18	5
275	N	25	1
275	N	25	2
275	N	25	3
275	N	25	4
275	N	25	5
276	N	18	1
276	N	18	2
276	N	18	3
276	N	18	4
276	N	18	5
276	N	24	1
276	N	24	2
276	N	24	3
276	N	24	4
276	N	24	5
276	N	25	1
276	N	25	2
276	N	25	3
276	N	25	4
276	N	25	5
277	N	18	1
277	N	18	2
277	N	18	3
277	N	18	4
277	N	18	5
277	N	24	1
277	N	24	2
277	N	24	3
277	N	24	4
277	N	24	5
277	N	25	1
277	N	25	2
277	N	25	3
277	N	25	4
277	N	25	5
278	N	27	1
278	N	27	2
278	N	27	3
278	N	27	4
278	N	27	5
278	N	27	6
278	N	23	1
278	N	23	2
278	N	23	3
278	N	23	4
278	N	23	5
278	N	23	6
278	N	26	1
278	N	26	2
278	N	26	3
278	N	26	4
278	N	26	5
278	N	26	6
278	N	5	1
278	N	5	2
278	N	5	3
278	N	5	4
278	N	5	5
278	N	5	6
278	N	24	1
278	N	24	2
278	N	24	3
278	N	24	4
278	N	24	5
278	N	24	6
278	N	25	1
278	N	25	2
278	N	25	3
278	N	25	4
278	N	25	5
278	N	25	6
278	N	8	1
278	N	8	2
278	N	8	3
278	N	8	4
278	N	8	5
278	N	8	6
278	N	15	1
278	N	15	2
278	N	15	3
278	N	15	4
278	N	15	5
278	N	15	6
278	N	32	1
278	N	32	2
278	N	32	3
278	N	32	4
278	N	32	5
278	N	32	6
278	N	32	10
279	N	27	1
279	N	27	2
279	N	27	3
279	N	27	4
279	N	27	5
279	N	27	6
279	N	27	7
279	N	27	8
279	N	27	9
279	N	27	10
279	N	30	1
279	N	30	2
279	N	30	3
279	N	30	4
279	N	30	5
279	N	30	6
279	N	30	7
279	N	30	8
279	N	30	9
279	N	30	10
279	N	19	1
279	N	19	2
279	N	19	3
279	N	19	4
279	N	19	5
279	N	19	6
279	N	19	7
279	N	19	8
279	N	19	9
279	N	19	10
279	N	23	1
279	N	23	2
279	N	23	3
279	N	23	4
279	N	23	5
279	N	23	6
279	N	23	7
279	N	23	8
279	N	23	9
279	N	23	10
279	N	17	1
279	N	17	2
279	N	17	3
279	N	17	4
279	N	17	5
279	N	17	6
279	N	17	7
279	N	17	8
279	N	17	9
279	N	17	10
279	N	26	1
279	N	26	2
279	N	26	3
279	N	26	4
279	N	26	5
279	N	26	6
279	N	26	7
279	N	26	8
279	N	26	9
279	N	26	10
279	N	5	1
279	N	5	2
279	N	5	3
279	N	5	4
279	N	5	5
279	N	5	6
279	N	5	7
279	N	5	8
279	N	5	9
279	N	5	10
279	N	6	1
279	N	6	2
279	N	6	3
279	N	6	4
279	N	6	5
279	N	6	6
279	N	6	7
279	N	6	8
279	N	6	9
279	N	6	10
279	N	20	1
279	N	20	2
279	N	20	3
279	N	20	4
279	N	20	5
279	N	20	6
279	N	20	7
279	N	20	8
279	N	20	9
279	N	20	10
279	N	31	1
279	N	31	2
279	N	31	3
279	N	31	4
279	N	31	5
279	N	31	6
279	N	31	7
279	N	31	8
279	N	31	9
279	N	31	10
279	N	18	1
279	N	18	2
279	N	18	3
279	N	18	4
279	N	18	5
279	N	18	6
279	N	18	7
279	N	18	8
279	N	18	9
279	N	18	10
279	N	10	1
279	N	10	2
279	N	10	3
279	N	10	4
279	N	10	5
279	N	10	6
279	N	10	7
279	N	10	8
279	N	10	9
279	N	10	10
279	N	24	1
279	N	24	2
279	N	24	3
279	N	24	4
279	N	24	5
279	N	24	6
279	N	24	7
279	N	24	8
279	N	24	9
279	N	24	10
279	N	25	1
279	N	25	2
279	N	25	3
279	N	25	4
279	N	25	5
279	N	25	6
279	N	25	7
279	N	25	8
279	N	25	9
279	N	25	10
279	N	9	1
279	N	9	2
279	N	9	3
279	N	9	4
279	N	9	5
279	N	9	6
279	N	9	7
279	N	9	8
279	N	9	9
279	N	9	10
279	N	7	1
279	N	7	2
279	N	7	3
279	N	7	4
279	N	7	5
279	N	7	6
279	N	7	7
279	N	7	8
279	N	7	9
279	N	7	10
279	N	29	1
279	N	29	2
279	N	29	3
279	N	29	4
279	N	29	5
279	N	29	6
279	N	29	7
279	N	29	8
279	N	29	9
279	N	29	10
279	N	8	1
279	N	8	2
279	N	8	3
279	N	8	4
279	N	8	5
279	N	8	6
279	N	8	7
279	N	8	8
279	N	8	9
279	N	8	10
279	N	14	1
279	N	14	2
279	N	14	3
279	N	14	4
279	N	14	5
279	N	14	6
279	N	14	7
279	N	14	8
279	N	14	9
279	N	14	10
279	N	16	1
279	N	16	2
279	N	16	3
279	N	16	4
279	N	16	5
279	N	16	6
279	N	16	7
279	N	16	8
279	N	16	9
279	N	16	10
279	N	15	1
279	N	15	2
279	N	15	3
279	N	15	4
279	N	15	5
279	N	15	6
279	N	15	7
279	N	15	8
279	N	15	9
279	N	15	10
279	N	11	1
279	N	11	2
279	N	11	3
279	N	11	4
279	N	11	5
279	N	11	6
279	N	11	7
279	N	11	8
279	N	11	9
279	N	11	10
279	N	13	1
279	N	13	2
279	N	13	3
279	N	13	4
279	N	13	5
279	N	13	6
279	N	13	7
279	N	13	8
279	N	13	9
279	N	13	10
279	N	32	1
279	N	32	2
279	N	32	3
279	N	32	4
279	N	32	5
279	N	32	6
279	N	32	7
279	N	32	8
279	N	32	9
279	N	32	10
280	N	27	1
280	N	27	2
280	N	27	3
280	N	27	4
280	N	27	5
280	N	27	6
280	N	30	1
280	N	30	2
280	N	30	3
280	N	30	4
280	N	30	5
280	N	30	6
280	N	30	10
280	N	23	1
280	N	23	2
280	N	23	3
280	N	23	4
280	N	23	5
280	N	23	6
280	N	26	1
280	N	26	2
280	N	26	3
280	N	26	4
280	N	26	5
280	N	26	6
280	N	5	1
280	N	5	2
280	N	5	3
280	N	5	4
280	N	5	5
280	N	5	6
280	N	24	1
280	N	24	2
280	N	24	3
280	N	24	4
280	N	24	5
280	N	24	6
280	N	25	1
280	N	25	2
280	N	25	3
280	N	25	4
280	N	25	5
280	N	25	6
280	N	8	1
280	N	8	2
280	N	8	3
280	N	8	4
280	N	8	5
280	N	8	6
280	N	15	1
280	N	15	2
280	N	15	3
280	N	15	4
280	N	15	5
280	N	15	6
280	N	32	1
280	N	32	2
280	N	32	3
280	N	32	4
280	N	32	5
280	N	32	6
280	N	32	10
281	N	27	1
281	N	27	2
281	N	27	3
281	N	27	4
281	N	27	5
281	N	27	6
281	N	27	7
281	N	27	8
281	N	27	9
281	N	19	1
281	N	19	2
281	N	19	3
281	N	19	4
281	N	19	5
281	N	19	6
281	N	19	7
281	N	19	8
281	N	19	9
281	N	23	1
281	N	23	2
281	N	23	3
281	N	23	4
281	N	23	5
281	N	23	6
281	N	23	7
281	N	23	8
281	N	23	9
281	N	17	1
281	N	17	2
281	N	17	3
281	N	17	4
281	N	17	5
281	N	17	6
281	N	17	7
281	N	17	8
281	N	17	9
281	N	26	1
281	N	26	2
281	N	26	3
281	N	26	4
281	N	26	5
281	N	26	6
281	N	26	7
281	N	26	8
281	N	26	9
281	N	5	1
281	N	5	2
281	N	5	3
281	N	5	4
281	N	5	5
281	N	5	6
281	N	5	7
281	N	5	8
281	N	5	9
281	N	6	1
281	N	6	2
281	N	6	3
281	N	6	4
281	N	6	5
281	N	6	6
281	N	6	7
281	N	6	8
281	N	6	9
281	N	20	1
281	N	20	2
281	N	20	3
281	N	20	4
281	N	20	5
281	N	20	6
281	N	20	7
281	N	20	8
281	N	20	9
281	N	18	1
281	N	18	2
281	N	18	3
281	N	18	4
281	N	18	5
281	N	18	6
281	N	18	7
281	N	18	8
281	N	18	9
281	N	10	1
281	N	10	2
281	N	10	3
281	N	10	4
281	N	10	5
281	N	10	6
281	N	10	7
281	N	10	8
281	N	10	9
281	N	24	1
281	N	24	2
281	N	24	3
281	N	24	4
281	N	24	5
281	N	24	6
281	N	24	7
281	N	24	8
281	N	24	9
281	N	25	1
281	N	25	2
281	N	25	3
281	N	25	4
281	N	25	5
281	N	25	6
281	N	25	7
281	N	25	8
281	N	25	9
281	N	9	1
281	N	9	2
281	N	9	3
281	N	9	4
281	N	9	5
281	N	9	6
281	N	9	7
281	N	9	8
281	N	9	9
281	N	7	1
281	N	7	2
281	N	7	3
281	N	7	4
281	N	7	5
281	N	7	6
281	N	7	7
281	N	7	8
281	N	7	9
281	N	8	1
281	N	8	2
281	N	8	3
281	N	8	4
281	N	8	5
281	N	8	6
281	N	8	7
281	N	8	8
281	N	8	9
281	N	14	1
281	N	14	2
281	N	14	3
281	N	14	4
281	N	14	5
281	N	14	6
281	N	14	7
281	N	14	8
281	N	14	9
281	N	16	1
281	N	16	2
281	N	16	3
281	N	16	4
281	N	16	5
281	N	16	6
281	N	16	7
281	N	16	8
281	N	16	9
281	N	15	1
281	N	15	2
281	N	15	3
281	N	15	4
281	N	15	5
281	N	15	6
281	N	15	7
281	N	15	8
281	N	15	9
281	N	11	1
281	N	11	2
281	N	11	3
281	N	11	4
281	N	11	5
281	N	11	6
281	N	11	7
281	N	11	8
281	N	11	9
281	N	13	1
281	N	13	2
281	N	13	3
281	N	13	4
281	N	13	5
281	N	13	6
281	N	13	7
281	N	13	8
281	N	13	9
282	N	27	1
282	N	27	2
282	N	27	3
282	N	27	4
282	N	27	5
282	N	27	6
282	N	27	7
282	N	27	8
282	N	27	9
282	N	19	1
282	N	19	2
282	N	19	3
282	N	19	4
282	N	19	5
282	N	19	6
282	N	19	7
282	N	19	8
282	N	19	9
282	N	23	1
282	N	23	2
282	N	23	3
282	N	23	4
282	N	23	5
282	N	23	6
282	N	23	7
282	N	23	8
282	N	23	9
282	N	17	1
282	N	17	2
282	N	17	3
282	N	17	4
282	N	17	5
282	N	17	6
282	N	17	7
282	N	17	8
282	N	17	9
282	N	26	1
282	N	26	2
282	N	26	3
282	N	26	4
282	N	26	5
282	N	26	6
282	N	26	7
282	N	26	8
282	N	26	9
282	N	5	1
282	N	5	2
282	N	5	3
282	N	5	4
282	N	5	5
282	N	5	6
282	N	5	7
282	N	5	8
282	N	5	9
282	N	6	1
282	N	6	2
282	N	6	3
282	N	6	4
282	N	6	5
282	N	6	6
282	N	6	7
282	N	6	8
282	N	6	9
282	N	20	1
282	N	20	2
282	N	20	3
282	N	20	4
282	N	20	5
282	N	20	6
282	N	20	7
282	N	20	8
282	N	20	9
282	N	18	1
282	N	18	2
282	N	18	3
282	N	18	4
282	N	18	5
282	N	18	6
282	N	18	7
282	N	18	8
282	N	18	9
282	N	10	1
282	N	10	2
282	N	10	3
282	N	10	4
282	N	10	5
282	N	10	6
282	N	10	7
282	N	10	8
282	N	10	9
282	N	24	1
282	N	24	2
282	N	24	3
282	N	24	4
282	N	24	5
282	N	24	6
282	N	24	7
282	N	24	8
282	N	24	9
282	N	25	1
282	N	25	2
282	N	25	3
282	N	25	4
282	N	25	5
282	N	25	6
282	N	25	7
282	N	25	8
282	N	25	9
282	N	9	1
282	N	9	2
282	N	9	3
282	N	9	4
282	N	9	5
282	N	9	6
282	N	9	7
282	N	9	8
282	N	9	9
282	N	7	1
282	N	7	2
282	N	7	3
282	N	7	4
282	N	7	5
282	N	7	6
282	N	7	7
282	N	7	8
282	N	7	9
282	N	8	1
282	N	8	2
282	N	8	3
282	N	8	4
282	N	8	5
282	N	8	6
282	N	8	7
282	N	8	8
282	N	8	9
282	N	14	1
282	N	14	2
282	N	14	3
282	N	14	4
282	N	14	5
282	N	14	6
282	N	14	7
282	N	14	8
282	N	14	9
282	N	16	1
282	N	16	2
282	N	16	3
282	N	16	4
282	N	16	5
282	N	16	6
282	N	16	7
282	N	16	8
282	N	16	9
282	N	15	1
282	N	15	2
282	N	15	3
282	N	15	4
282	N	15	5
282	N	15	6
282	N	15	7
282	N	15	8
282	N	15	9
282	N	11	1
282	N	11	2
282	N	11	3
282	N	11	4
282	N	11	5
282	N	11	6
282	N	11	7
282	N	11	8
282	N	11	9
282	N	13	1
282	N	13	2
282	N	13	3
282	N	13	4
282	N	13	5
282	N	13	6
282	N	13	7
282	N	13	8
282	N	13	9
283	N	27	1
283	N	27	2
283	N	27	3
283	N	27	4
283	N	27	5
283	N	27	6
283	N	27	7
283	N	27	8
283	N	27	9
283	N	27	10
283	N	30	1
283	N	30	2
283	N	30	3
283	N	30	4
283	N	30	5
283	N	30	6
283	N	30	7
283	N	30	8
283	N	30	9
283	N	30	10
283	N	19	1
283	N	19	2
283	N	19	3
283	N	19	4
283	N	19	5
283	N	19	6
283	N	19	7
283	N	19	8
283	N	19	9
283	N	19	10
283	N	23	1
283	N	23	2
283	N	23	3
283	N	23	4
283	N	23	5
283	N	23	6
283	N	23	7
283	N	23	8
283	N	23	9
283	N	23	10
283	N	17	1
283	N	17	2
283	N	17	3
283	N	17	4
283	N	17	5
283	N	17	6
283	N	17	7
283	N	17	8
283	N	17	9
283	N	17	10
283	N	26	1
283	N	26	2
283	N	26	3
283	N	26	4
283	N	26	5
283	N	26	6
283	N	26	7
283	N	26	8
283	N	26	9
283	N	26	10
283	N	5	1
283	N	5	2
283	N	5	3
283	N	5	4
283	N	5	5
283	N	5	6
283	N	5	7
283	N	5	8
283	N	5	9
283	N	5	10
283	N	6	1
283	N	6	2
283	N	6	3
283	N	6	4
283	N	6	5
283	N	6	6
283	N	6	7
283	N	6	8
283	N	6	9
283	N	6	10
283	N	20	1
283	N	20	2
283	N	20	3
283	N	20	4
283	N	20	5
283	N	20	6
283	N	20	7
283	N	20	8
283	N	20	9
283	N	20	10
283	N	31	1
283	N	31	2
283	N	31	3
283	N	31	4
283	N	31	5
283	N	31	6
283	N	31	7
283	N	31	8
283	N	31	9
283	N	31	10
283	N	18	1
283	N	18	2
283	N	18	3
283	N	18	4
283	N	18	5
283	N	18	6
283	N	18	7
283	N	18	8
283	N	18	9
283	N	18	10
283	N	10	1
283	N	10	2
283	N	10	3
283	N	10	4
283	N	10	5
283	N	10	6
283	N	10	7
283	N	10	8
283	N	10	9
283	N	10	10
283	N	24	1
283	N	24	2
283	N	24	3
283	N	24	4
283	N	24	5
283	N	24	6
283	N	24	7
283	N	24	8
283	N	24	9
283	N	24	10
283	N	25	1
283	N	25	2
283	N	25	3
283	N	25	4
283	N	25	5
283	N	25	6
283	N	25	7
283	N	25	8
283	N	25	9
283	N	25	10
283	N	9	1
283	N	9	2
283	N	9	3
283	N	9	4
283	N	9	5
283	N	9	6
283	N	9	7
283	N	9	8
283	N	9	9
283	N	9	10
283	N	7	1
283	N	7	2
283	N	7	3
283	N	7	4
283	N	7	5
283	N	7	6
283	N	7	7
283	N	7	8
283	N	7	9
283	N	7	10
283	N	29	1
283	N	29	2
283	N	29	3
283	N	29	4
283	N	29	5
283	N	29	6
283	N	29	7
283	N	29	8
283	N	29	9
283	N	29	10
283	N	8	1
283	N	8	2
283	N	8	3
283	N	8	4
283	N	8	5
283	N	8	6
283	N	8	7
283	N	8	8
283	N	8	9
283	N	8	10
283	N	14	1
283	N	14	2
283	N	14	3
283	N	14	4
283	N	14	5
283	N	14	6
283	N	14	7
283	N	14	8
283	N	14	9
283	N	14	10
283	N	16	1
283	N	16	2
283	N	16	3
283	N	16	4
283	N	16	5
283	N	16	6
283	N	16	7
283	N	16	8
283	N	16	9
283	N	16	10
283	N	15	1
283	N	15	2
283	N	15	3
283	N	15	4
283	N	15	5
283	N	15	6
283	N	15	7
283	N	15	8
283	N	15	9
283	N	15	10
283	N	11	1
283	N	11	2
283	N	11	3
283	N	11	4
283	N	11	5
283	N	11	6
283	N	11	7
283	N	11	8
283	N	11	9
283	N	11	10
283	N	13	1
283	N	13	2
283	N	13	3
283	N	13	4
283	N	13	5
283	N	13	6
283	N	13	7
283	N	13	8
283	N	13	9
283	N	13	10
283	N	32	1
283	N	32	2
283	N	32	3
283	N	32	4
283	N	32	5
283	N	32	6
283	N	32	7
283	N	32	8
283	N	32	9
283	N	32	10
284	N	27	1
284	N	27	2
284	N	27	3
284	N	27	4
284	N	27	5
284	N	27	6
284	N	27	7
284	N	27	8
284	N	27	9
284	N	27	10
284	N	30	1
284	N	30	2
284	N	30	3
284	N	30	4
284	N	30	5
284	N	30	6
284	N	30	7
284	N	30	8
284	N	30	9
284	N	30	10
284	N	19	1
284	N	19	2
284	N	19	3
284	N	19	4
284	N	19	5
284	N	19	6
284	N	19	7
284	N	19	8
284	N	19	9
284	N	19	10
284	N	23	1
284	N	23	2
284	N	23	3
284	N	23	4
284	N	23	5
284	N	23	6
284	N	23	7
284	N	23	8
284	N	23	9
284	N	23	10
284	N	17	1
284	N	17	2
284	N	17	3
284	N	17	4
284	N	17	5
284	N	17	6
284	N	17	7
284	N	17	8
284	N	17	9
284	N	17	10
284	N	26	1
284	N	26	2
284	N	26	3
284	N	26	4
284	N	26	5
284	N	26	6
284	N	26	7
284	N	26	8
284	N	26	9
284	N	26	10
284	N	5	1
284	N	5	2
284	N	5	3
284	N	5	4
284	N	5	5
284	N	5	6
284	N	5	7
284	N	5	8
284	N	5	9
284	N	5	10
284	N	6	1
284	N	6	2
284	N	6	3
284	N	6	4
284	N	6	5
284	N	6	6
284	N	6	7
284	N	6	8
284	N	6	9
284	N	6	10
284	N	20	1
284	N	20	2
284	N	20	3
284	N	20	4
284	N	20	5
284	N	20	6
284	N	20	7
284	N	20	8
284	N	20	9
284	N	20	10
284	N	31	1
284	N	31	2
284	N	31	3
284	N	31	4
284	N	31	5
284	N	31	6
284	N	31	7
284	N	31	8
284	N	31	9
284	N	31	10
284	N	18	1
284	N	18	2
284	N	18	3
284	N	18	4
284	N	18	5
284	N	18	6
284	N	18	7
284	N	18	8
284	N	18	9
284	N	18	10
284	N	10	1
284	N	10	2
284	N	10	3
284	N	10	4
284	N	10	5
284	N	10	6
284	N	10	7
284	N	10	8
284	N	10	9
284	N	10	10
284	N	24	1
284	N	24	2
284	N	24	3
284	N	24	4
284	N	24	5
284	N	24	6
284	N	24	7
284	N	24	8
284	N	24	9
284	N	24	10
284	N	25	1
284	N	25	2
284	N	25	3
284	N	25	4
284	N	25	5
284	N	25	6
284	N	25	7
284	N	25	8
284	N	25	9
284	N	25	10
284	N	9	1
284	N	9	2
284	N	9	3
284	N	9	4
284	N	9	5
284	N	9	6
284	N	9	7
284	N	9	8
284	N	9	9
284	N	9	10
284	N	7	1
284	N	7	2
284	N	7	3
284	N	7	4
284	N	7	5
284	N	7	6
284	N	7	7
284	N	7	8
284	N	7	9
284	N	7	10
284	N	29	1
284	N	29	2
284	N	29	3
284	N	29	4
284	N	29	5
284	N	29	6
284	N	29	7
284	N	29	8
284	N	29	9
284	N	29	10
284	N	8	1
284	N	8	2
284	N	8	3
284	N	8	4
284	N	8	5
284	N	8	6
284	N	8	7
284	N	8	8
284	N	8	9
284	N	8	10
284	N	14	1
284	N	14	2
284	N	14	3
284	N	14	4
284	N	14	5
284	N	14	6
284	N	14	7
284	N	14	8
284	N	14	9
284	N	14	10
284	N	16	1
284	N	16	2
284	N	16	3
284	N	16	4
284	N	16	5
284	N	16	6
284	N	16	7
284	N	16	8
284	N	16	9
284	N	16	10
284	N	15	1
284	N	15	2
284	N	15	3
284	N	15	4
284	N	15	5
284	N	15	6
284	N	15	7
284	N	15	8
284	N	15	9
284	N	15	10
284	N	11	1
284	N	11	2
284	N	11	3
284	N	11	4
284	N	11	5
284	N	11	6
284	N	11	7
284	N	11	8
284	N	11	9
284	N	11	10
284	N	13	1
284	N	13	2
284	N	13	3
284	N	13	4
284	N	13	5
284	N	13	6
284	N	13	7
284	N	13	8
284	N	13	9
284	N	13	10
284	N	32	1
284	N	32	2
284	N	32	3
284	N	32	4
284	N	32	5
284	N	32	6
284	N	32	7
284	N	32	8
284	N	32	9
284	N	32	10
285	N	27	1
285	N	27	2
285	N	27	3
285	N	27	4
285	N	27	5
285	N	27	6
285	N	27	7
285	N	27	8
285	N	27	9
285	N	27	10
285	N	30	1
285	N	30	2
285	N	30	3
285	N	30	4
285	N	30	5
285	N	30	6
285	N	30	7
285	N	30	8
285	N	30	9
285	N	30	10
285	N	19	1
285	N	19	2
285	N	19	3
285	N	19	4
285	N	19	5
285	N	19	6
285	N	19	7
285	N	19	8
285	N	19	9
285	N	19	10
285	N	23	1
285	N	23	2
285	N	23	3
285	N	23	4
285	N	23	5
285	N	23	6
285	N	23	7
285	N	23	8
285	N	23	9
285	N	23	10
285	N	17	1
285	N	17	2
285	N	17	3
285	N	17	4
285	N	17	5
285	N	17	6
285	N	17	7
285	N	17	8
285	N	17	9
285	N	17	10
285	N	26	1
285	N	26	2
285	N	26	3
285	N	26	4
285	N	26	5
285	N	26	6
285	N	26	7
285	N	26	8
285	N	26	9
285	N	26	10
285	N	5	1
285	N	5	2
285	N	5	3
285	N	5	4
285	N	5	5
285	N	5	6
285	N	5	7
285	N	5	8
285	N	5	9
285	N	5	10
285	N	6	1
285	N	6	2
285	N	6	3
285	N	6	4
285	N	6	5
285	N	6	6
285	N	6	7
285	N	6	8
285	N	6	9
285	N	6	10
285	N	20	1
285	N	20	2
285	N	20	3
285	N	20	4
285	N	20	5
285	N	20	6
285	N	20	7
285	N	20	8
285	N	20	9
285	N	20	10
285	N	18	1
285	N	18	2
285	N	18	3
285	N	18	4
285	N	18	5
285	N	18	6
285	N	18	7
285	N	18	8
285	N	18	9
285	N	18	10
285	N	10	1
285	N	10	2
285	N	10	3
285	N	10	4
285	N	10	5
285	N	10	6
285	N	10	7
285	N	10	8
285	N	10	9
285	N	10	10
285	N	24	1
285	N	24	2
285	N	24	3
285	N	24	4
285	N	24	5
285	N	24	6
285	N	24	7
285	N	24	8
285	N	24	9
285	N	24	10
285	N	25	1
285	N	25	2
285	N	25	3
285	N	25	4
285	N	25	5
285	N	25	6
285	N	25	7
285	N	25	8
285	N	25	9
285	N	25	10
285	N	9	1
285	N	9	2
285	N	9	3
285	N	9	4
285	N	9	5
285	N	9	6
285	N	9	7
285	N	9	8
285	N	9	9
285	N	9	10
285	N	7	1
285	N	7	2
285	N	7	3
285	N	7	4
285	N	7	5
285	N	7	6
285	N	7	7
285	N	7	8
285	N	7	9
285	N	7	10
285	N	29	1
285	N	29	2
285	N	29	3
285	N	29	4
285	N	29	5
285	N	29	6
285	N	29	7
285	N	29	8
285	N	29	9
285	N	29	10
285	N	8	1
285	N	8	2
285	N	8	3
285	N	8	4
285	N	8	5
285	N	8	6
285	N	8	7
285	N	8	8
285	N	8	9
285	N	8	10
285	N	14	1
285	N	14	2
285	N	14	3
285	N	14	4
285	N	14	5
285	N	14	6
285	N	14	7
285	N	14	8
285	N	14	9
285	N	14	10
285	N	16	1
285	N	16	2
285	N	16	3
285	N	16	4
285	N	16	5
285	N	16	6
285	N	16	7
285	N	16	8
285	N	16	9
285	N	16	10
285	N	15	1
285	N	15	2
285	N	15	3
285	N	15	4
285	N	15	5
285	N	15	6
285	N	15	7
285	N	15	8
285	N	15	9
285	N	15	10
285	N	11	1
285	N	11	2
285	N	11	3
285	N	11	4
285	N	11	5
285	N	11	6
285	N	11	7
285	N	11	8
285	N	11	9
285	N	11	10
285	N	13	1
285	N	13	2
285	N	13	3
285	N	13	4
285	N	13	5
285	N	13	6
285	N	13	7
285	N	13	8
285	N	13	9
285	N	13	10
285	N	32	1
285	N	32	2
285	N	32	3
285	N	32	4
285	N	32	5
285	N	32	6
285	N	32	7
285	N	32	8
285	N	32	9
285	N	32	10
286	N	27	1
286	N	27	2
286	N	27	3
286	N	27	4
286	N	27	5
286	N	27	6
286	N	27	7
286	N	27	8
286	N	27	9
286	N	27	10
286	N	30	1
286	N	30	2
286	N	30	3
286	N	30	4
286	N	30	5
286	N	30	6
286	N	30	7
286	N	30	8
286	N	30	9
286	N	30	10
286	N	23	1
286	N	23	2
286	N	23	3
286	N	23	4
286	N	23	5
286	N	23	6
286	N	23	7
286	N	23	8
286	N	23	9
286	N	23	10
286	N	17	1
286	N	17	2
286	N	17	3
286	N	17	4
286	N	17	5
286	N	17	6
286	N	17	7
286	N	17	8
286	N	17	9
286	N	17	10
286	N	26	1
286	N	26	2
286	N	26	3
286	N	26	4
286	N	26	5
286	N	26	6
286	N	26	7
286	N	26	8
286	N	26	9
286	N	26	10
286	N	5	1
286	N	5	2
286	N	5	3
286	N	5	4
286	N	5	5
286	N	5	6
286	N	5	7
286	N	5	8
286	N	5	9
286	N	5	10
286	N	6	1
286	N	6	2
286	N	6	3
286	N	6	4
286	N	6	5
286	N	6	6
286	N	6	7
286	N	6	8
286	N	6	9
286	N	6	10
286	N	20	1
286	N	20	2
286	N	20	3
286	N	20	4
286	N	20	5
286	N	20	6
286	N	20	7
286	N	20	8
286	N	20	9
286	N	20	10
286	N	31	1
286	N	31	2
286	N	31	3
286	N	31	4
286	N	31	5
286	N	31	6
286	N	31	7
286	N	31	8
286	N	31	9
286	N	31	10
286	N	18	1
286	N	18	2
286	N	18	3
286	N	18	4
286	N	18	5
286	N	18	6
286	N	18	7
286	N	18	8
286	N	18	9
286	N	18	10
286	N	10	1
286	N	10	2
286	N	10	3
286	N	10	4
286	N	10	5
286	N	10	6
286	N	10	7
286	N	10	8
286	N	10	9
286	N	10	10
286	N	24	1
286	N	24	2
286	N	24	3
286	N	24	4
286	N	24	5
286	N	24	6
286	N	24	7
286	N	24	8
286	N	24	9
286	N	24	10
286	N	25	1
286	N	25	2
286	N	25	3
286	N	25	4
286	N	25	5
286	N	25	6
286	N	25	7
286	N	25	8
286	N	25	9
286	N	25	10
286	N	9	1
286	N	9	2
286	N	9	3
286	N	9	4
286	N	9	5
286	N	9	6
286	N	9	7
286	N	9	8
286	N	9	9
286	N	9	10
286	N	7	1
286	N	7	2
286	N	7	3
286	N	7	4
286	N	7	5
286	N	7	6
286	N	7	7
286	N	7	8
286	N	7	9
286	N	7	10
286	N	8	1
286	N	8	2
286	N	8	3
286	N	8	4
286	N	8	5
286	N	8	6
286	N	8	7
286	N	8	8
286	N	8	9
286	N	8	10
286	N	14	1
286	N	14	2
286	N	14	3
286	N	14	4
286	N	14	5
286	N	14	6
286	N	14	7
286	N	14	8
286	N	14	9
286	N	14	10
286	N	16	1
286	N	16	2
286	N	16	3
286	N	16	4
286	N	16	5
286	N	16	6
286	N	16	7
286	N	16	8
286	N	16	9
286	N	16	10
286	N	15	1
286	N	15	2
286	N	15	3
286	N	15	4
286	N	15	5
286	N	15	6
286	N	15	7
286	N	15	8
286	N	15	9
286	N	15	10
286	N	11	1
286	N	11	2
286	N	11	3
286	N	11	4
286	N	11	5
286	N	11	6
286	N	11	7
286	N	11	8
286	N	11	9
286	N	11	10
286	N	13	1
286	N	13	2
286	N	13	3
286	N	13	4
286	N	13	5
286	N	13	6
286	N	13	7
286	N	13	8
286	N	13	9
286	N	13	10
286	N	32	1
286	N	32	2
286	N	32	3
286	N	32	4
286	N	32	5
286	N	32	6
286	N	32	7
286	N	32	8
286	N	32	9
286	N	32	10
287	N	27	1
287	N	27	2
287	N	27	3
287	N	27	4
287	N	27	5
287	N	27	6
287	N	27	7
287	N	27	8
287	N	27	9
287	N	27	10
287	N	30	1
287	N	30	2
287	N	30	3
287	N	30	4
287	N	30	5
287	N	30	6
287	N	30	7
287	N	30	8
287	N	30	9
287	N	30	10
287	N	23	1
287	N	23	2
287	N	23	3
287	N	23	4
287	N	23	5
287	N	23	6
287	N	23	7
287	N	23	8
287	N	23	9
287	N	23	10
287	N	17	1
287	N	17	2
287	N	17	3
287	N	17	4
287	N	17	5
287	N	17	6
287	N	17	7
287	N	17	8
287	N	17	9
287	N	17	10
287	N	26	1
287	N	26	2
287	N	26	3
287	N	26	4
287	N	26	5
287	N	26	6
287	N	26	7
287	N	26	8
287	N	26	9
287	N	26	10
287	N	5	1
287	N	5	2
287	N	5	3
287	N	5	4
287	N	5	5
287	N	5	6
287	N	5	7
287	N	5	8
287	N	5	9
287	N	5	10
287	N	6	1
287	N	6	2
287	N	6	3
287	N	6	4
287	N	6	5
287	N	6	6
287	N	6	7
287	N	6	8
287	N	6	9
287	N	6	10
287	N	20	1
287	N	20	2
287	N	20	3
287	N	20	4
287	N	20	5
287	N	20	6
287	N	20	7
287	N	20	8
287	N	20	9
287	N	20	10
287	N	31	1
287	N	31	2
287	N	31	3
287	N	31	4
287	N	31	5
287	N	31	6
287	N	31	7
287	N	31	8
287	N	31	9
287	N	31	10
287	N	18	1
287	N	18	2
287	N	18	3
287	N	18	4
287	N	18	5
287	N	18	6
287	N	18	7
287	N	18	8
287	N	18	9
287	N	18	10
287	N	10	1
287	N	10	2
287	N	10	3
287	N	10	4
287	N	10	5
287	N	10	6
287	N	10	7
287	N	10	8
287	N	10	9
287	N	10	10
287	N	24	1
287	N	24	2
287	N	24	3
287	N	24	4
287	N	24	5
287	N	24	6
287	N	24	7
287	N	24	8
287	N	24	9
287	N	24	10
287	N	25	1
287	N	25	2
287	N	25	3
287	N	25	4
287	N	25	5
287	N	25	6
287	N	25	7
287	N	25	8
287	N	25	9
287	N	25	10
287	N	9	1
287	N	9	2
287	N	9	3
287	N	9	4
287	N	9	5
287	N	9	6
287	N	9	7
287	N	9	8
287	N	9	9
287	N	9	10
287	N	7	1
287	N	7	2
287	N	7	3
287	N	7	4
287	N	7	5
287	N	7	6
287	N	7	7
287	N	7	8
287	N	7	9
287	N	7	10
287	N	8	1
287	N	8	2
287	N	8	3
287	N	8	4
287	N	8	5
287	N	8	6
287	N	8	7
287	N	8	8
287	N	8	9
287	N	8	10
287	N	14	1
287	N	14	2
287	N	14	3
287	N	14	4
287	N	14	5
287	N	14	6
287	N	14	7
287	N	14	8
287	N	14	9
287	N	14	10
287	N	16	1
287	N	16	2
287	N	16	3
287	N	16	4
287	N	16	5
287	N	16	6
287	N	16	7
287	N	16	8
287	N	16	9
287	N	16	10
287	N	15	1
287	N	15	2
287	N	15	3
287	N	15	4
287	N	15	5
287	N	15	6
287	N	15	7
287	N	15	8
287	N	15	9
287	N	15	10
287	N	11	1
287	N	11	2
287	N	11	3
287	N	11	4
287	N	11	5
287	N	11	6
287	N	11	7
287	N	11	8
287	N	11	9
287	N	11	10
287	N	13	1
287	N	13	2
287	N	13	3
287	N	13	4
287	N	13	5
287	N	13	6
287	N	13	7
287	N	13	8
287	N	13	9
287	N	13	10
287	N	32	1
287	N	32	2
287	N	32	3
287	N	32	4
287	N	32	5
287	N	32	6
287	N	32	7
287	N	32	8
287	N	32	9
287	N	32	10
288	N	27	1
288	N	27	2
288	N	27	3
288	N	27	4
288	N	27	5
288	N	27	6
288	N	27	7
288	N	27	8
288	N	27	9
288	N	27	10
288	N	30	1
288	N	30	2
288	N	30	3
288	N	30	4
288	N	30	5
288	N	30	6
288	N	30	7
288	N	30	8
288	N	30	9
288	N	30	10
288	N	19	1
288	N	19	2
288	N	19	3
288	N	19	4
288	N	19	5
288	N	19	6
288	N	19	7
288	N	19	8
288	N	19	9
288	N	19	10
288	N	23	1
288	N	23	2
288	N	23	3
288	N	23	4
288	N	23	5
288	N	23	6
288	N	23	7
288	N	23	8
288	N	23	9
288	N	23	10
288	N	17	1
288	N	17	2
288	N	17	3
288	N	17	4
288	N	17	5
288	N	17	6
288	N	17	7
288	N	17	8
288	N	17	9
288	N	17	10
288	N	26	1
288	N	26	2
288	N	26	3
288	N	26	4
288	N	26	5
288	N	26	6
288	N	26	7
288	N	26	8
288	N	26	9
288	N	26	10
288	N	5	1
288	N	5	2
288	N	5	3
288	N	5	4
288	N	5	5
288	N	5	6
288	N	5	7
288	N	5	8
288	N	5	9
288	N	5	10
288	N	6	1
288	N	6	2
288	N	6	3
288	N	6	4
288	N	6	5
288	N	6	6
288	N	6	7
288	N	6	8
288	N	6	9
288	N	6	10
288	N	20	1
288	N	20	2
288	N	20	3
288	N	20	4
288	N	20	5
288	N	20	6
288	N	20	7
288	N	20	8
288	N	20	9
288	N	20	10
288	N	31	1
288	N	31	2
288	N	31	3
288	N	31	4
288	N	31	5
288	N	31	6
288	N	31	7
288	N	31	8
288	N	31	9
288	N	31	10
288	N	18	1
288	N	18	2
288	N	18	3
288	N	18	4
288	N	18	5
288	N	18	6
288	N	18	7
288	N	18	8
288	N	18	9
288	N	18	10
288	N	10	1
288	N	10	2
288	N	10	3
288	N	10	4
288	N	10	5
288	N	10	6
288	N	10	7
288	N	10	8
288	N	10	9
288	N	10	10
288	N	24	1
288	N	24	2
288	N	24	3
288	N	24	4
288	N	24	5
288	N	24	6
288	N	24	7
288	N	24	8
288	N	24	9
288	N	24	10
288	N	25	1
288	N	25	2
288	N	25	3
288	N	25	4
288	N	25	5
288	N	25	6
288	N	25	7
288	N	25	8
288	N	25	9
288	N	25	10
288	N	9	1
288	N	9	2
288	N	9	3
288	N	9	4
288	N	9	5
288	N	9	6
288	N	9	7
288	N	9	8
288	N	9	9
288	N	9	10
288	N	7	1
288	N	7	2
288	N	7	3
288	N	7	4
288	N	7	5
288	N	7	6
288	N	7	7
288	N	7	8
288	N	7	9
288	N	7	10
288	N	29	1
288	N	29	2
288	N	29	3
288	N	29	4
288	N	29	5
288	N	29	6
288	N	29	7
288	N	29	8
288	N	29	9
288	N	29	10
288	N	8	1
288	N	8	2
288	N	8	3
288	N	8	4
288	N	8	5
288	N	8	6
288	N	8	7
288	N	8	8
288	N	8	9
288	N	8	10
288	N	14	1
288	N	14	2
288	N	14	3
288	N	14	4
288	N	14	5
288	N	14	6
288	N	14	7
288	N	14	8
288	N	14	9
288	N	14	10
288	N	16	1
288	N	16	2
288	N	16	3
288	N	16	4
288	N	16	5
288	N	16	6
288	N	16	7
288	N	16	8
288	N	16	9
288	N	16	10
288	N	15	1
288	N	15	2
288	N	15	3
288	N	15	4
288	N	15	5
288	N	15	6
288	N	15	7
288	N	15	8
288	N	15	9
288	N	15	10
288	N	11	1
288	N	11	2
288	N	11	3
288	N	11	4
288	N	11	5
288	N	11	6
288	N	11	7
288	N	11	8
288	N	11	9
288	N	11	10
288	N	13	1
288	N	13	2
288	N	13	3
288	N	13	4
288	N	13	5
288	N	13	6
288	N	13	7
288	N	13	8
288	N	13	9
288	N	13	10
288	N	32	1
288	N	32	2
288	N	32	3
288	N	32	4
288	N	32	5
288	N	32	6
288	N	32	7
288	N	32	8
288	N	32	9
288	N	32	10
289	N	32	1
289	N	32	2
289	N	32	3
289	N	32	4
289	N	32	5
289	N	32	10
290	N	27	1
290	N	27	2
290	N	27	3
290	N	27	4
290	N	27	5
290	N	27	6
290	N	27	7
290	N	27	8
290	N	27	9
290	N	27	10
290	N	30	1
290	N	30	2
290	N	30	3
290	N	30	4
290	N	30	5
290	N	30	6
290	N	30	7
290	N	30	8
290	N	30	9
290	N	30	10
290	N	19	1
290	N	19	2
290	N	19	3
290	N	19	4
290	N	19	5
290	N	19	6
290	N	19	7
290	N	19	8
290	N	19	9
290	N	19	10
290	N	23	1
290	N	23	2
290	N	23	3
290	N	23	4
290	N	23	5
290	N	23	6
290	N	23	7
290	N	23	8
290	N	23	9
290	N	23	10
290	N	17	1
290	N	17	2
290	N	17	3
290	N	17	4
290	N	17	5
290	N	17	6
290	N	17	7
290	N	17	8
290	N	17	9
290	N	17	10
290	N	26	1
290	N	26	2
290	N	26	3
290	N	26	4
290	N	26	5
290	N	26	6
290	N	26	7
290	N	26	8
290	N	26	9
290	N	26	10
290	N	5	1
290	N	5	2
290	N	5	3
290	N	5	4
290	N	5	5
290	N	5	6
290	N	5	7
290	N	5	8
290	N	5	9
290	N	5	10
290	N	6	1
290	N	6	2
290	N	6	3
290	N	6	4
290	N	6	5
290	N	6	6
290	N	6	7
290	N	6	8
290	N	6	9
290	N	6	10
290	N	20	1
290	N	20	2
290	N	20	3
290	N	20	4
290	N	20	5
290	N	20	6
290	N	20	7
290	N	20	8
290	N	20	9
290	N	20	10
290	N	31	1
290	N	31	2
290	N	31	3
290	N	31	4
290	N	31	5
290	N	31	6
290	N	31	7
290	N	31	8
290	N	31	9
290	N	31	10
290	N	18	1
290	N	18	2
290	N	18	3
290	N	18	4
290	N	18	5
290	N	18	6
290	N	18	7
290	N	18	8
290	N	18	9
290	N	18	10
290	N	10	1
290	N	10	2
290	N	10	3
290	N	10	4
290	N	10	5
290	N	10	6
290	N	10	7
290	N	10	8
290	N	10	9
290	N	10	10
290	N	24	1
290	N	24	2
290	N	24	3
290	N	24	4
290	N	24	5
290	N	24	6
290	N	24	7
290	N	24	8
290	N	24	9
290	N	24	10
290	N	25	1
290	N	25	2
290	N	25	3
290	N	25	4
290	N	25	5
290	N	25	6
290	N	25	7
290	N	25	8
290	N	25	9
290	N	25	10
290	N	9	1
290	N	9	2
290	N	9	3
290	N	9	4
290	N	9	5
290	N	9	6
290	N	9	7
290	N	9	8
290	N	9	9
290	N	9	10
290	N	7	1
290	N	7	2
290	N	7	3
290	N	7	4
290	N	7	5
290	N	7	6
290	N	7	7
290	N	7	8
290	N	7	9
290	N	7	10
290	N	29	1
290	N	29	2
290	N	29	3
290	N	29	4
290	N	29	5
290	N	29	6
290	N	29	7
290	N	29	8
290	N	29	9
290	N	29	10
290	N	8	1
290	N	8	2
290	N	8	3
290	N	8	4
290	N	8	5
290	N	8	6
290	N	8	7
290	N	8	8
290	N	8	9
290	N	8	10
290	N	14	1
290	N	14	2
290	N	14	3
290	N	14	4
290	N	14	5
290	N	14	6
290	N	14	7
290	N	14	8
290	N	14	9
290	N	14	10
290	N	16	1
290	N	16	2
290	N	16	3
290	N	16	4
290	N	16	5
290	N	16	6
290	N	16	7
290	N	16	8
290	N	16	9
290	N	16	10
290	N	15	1
290	N	15	2
290	N	15	3
290	N	15	4
290	N	15	5
290	N	15	6
290	N	15	7
290	N	15	8
290	N	15	9
290	N	15	10
290	N	11	1
290	N	11	2
290	N	11	3
290	N	11	4
290	N	11	5
290	N	11	6
290	N	11	7
290	N	11	8
290	N	11	9
290	N	11	10
290	N	13	1
290	N	13	2
290	N	13	3
290	N	13	4
290	N	13	5
290	N	13	6
290	N	13	7
290	N	13	8
290	N	13	9
290	N	13	10
290	N	32	1
290	N	32	2
290	N	32	3
290	N	32	4
290	N	32	5
290	N	32	6
290	N	32	7
290	N	32	8
290	N	32	9
290	N	32	10
291	N	32	1
291	N	32	2
291	N	32	3
291	N	32	4
291	N	32	5
291	N	32	6
291	N	32	10
292	N	6	1
292	N	6	2
292	N	6	3
292	N	6	4
292	N	6	5
292	N	6	10
293	N	32	1
293	N	32	2
293	N	32	3
293	N	32	4
293	N	32	5
293	N	32	6
293	N	32	10
294	N	32	1
294	N	32	2
294	N	32	3
294	N	32	4
294	N	32	5
294	N	32	10
295	N	20	1
295	N	20	2
295	N	20	3
295	N	20	4
295	N	20	5
295	N	20	6
295	N	20	10
296	N	32	1
296	N	32	2
296	N	32	3
296	N	32	4
296	N	32	5
296	N	32	6
296	N	32	10
298	N	32	1
298	N	32	2
298	N	32	3
298	N	32	4
298	N	32	5
298	N	32	6
298	N	32	10
299	N	32	1
299	N	32	2
299	N	32	3
299	N	32	4
299	N	32	5
299	N	32	10
300	N	27	1
300	N	27	2
300	N	27	3
300	N	27	4
300	N	27	5
300	N	27	6
300	N	27	7
300	N	27	8
300	N	27	9
300	N	27	10
300	N	30	1
300	N	30	2
300	N	30	3
300	N	30	4
300	N	30	5
300	N	30	6
300	N	30	7
300	N	30	8
300	N	30	9
300	N	30	10
300	N	19	1
300	N	19	2
300	N	19	3
300	N	19	4
300	N	19	5
300	N	19	6
300	N	19	7
300	N	19	8
300	N	19	9
300	N	19	10
300	N	23	1
300	N	23	2
300	N	23	3
300	N	23	4
300	N	23	5
300	N	23	6
300	N	23	7
300	N	23	8
300	N	23	9
300	N	23	10
300	N	17	1
300	N	17	2
300	N	17	3
300	N	17	4
300	N	17	5
300	N	17	6
300	N	17	7
300	N	17	8
300	N	17	9
300	N	17	10
300	N	26	1
300	N	26	2
300	N	26	3
300	N	26	4
300	N	26	5
300	N	26	6
300	N	26	7
300	N	26	8
300	N	26	9
300	N	26	10
300	N	5	1
300	N	5	2
300	N	5	3
300	N	5	4
300	N	5	5
300	N	5	6
300	N	5	7
300	N	5	8
300	N	5	9
300	N	5	10
300	N	6	1
300	N	6	2
300	N	6	3
300	N	6	4
300	N	6	5
300	N	6	6
300	N	6	7
300	N	6	8
300	N	6	9
300	N	6	10
300	N	20	1
300	N	20	2
300	N	20	3
300	N	20	4
300	N	20	5
300	N	20	6
300	N	20	7
300	N	20	8
300	N	20	9
300	N	20	10
300	N	31	1
300	N	31	2
300	N	31	3
300	N	31	4
300	N	31	5
300	N	31	6
300	N	31	7
300	N	31	8
300	N	31	9
300	N	31	10
300	N	18	1
300	N	18	2
300	N	18	3
300	N	18	4
300	N	18	5
300	N	18	6
300	N	18	7
300	N	18	8
300	N	18	9
300	N	18	10
300	N	10	1
300	N	10	2
300	N	10	3
300	N	10	4
300	N	10	5
300	N	10	6
300	N	10	7
300	N	10	8
300	N	10	9
300	N	10	10
300	N	24	1
300	N	24	2
300	N	24	3
300	N	24	4
300	N	24	5
300	N	24	6
300	N	24	7
300	N	24	8
300	N	24	9
300	N	24	10
300	N	25	1
300	N	25	2
300	N	25	3
300	N	25	4
300	N	25	5
300	N	25	6
300	N	25	7
300	N	25	8
300	N	25	9
300	N	25	10
300	N	9	1
300	N	9	2
300	N	9	3
300	N	9	4
300	N	9	5
300	N	9	6
300	N	9	7
300	N	9	8
300	N	9	9
300	N	9	10
300	N	7	1
300	N	7	2
300	N	7	3
300	N	7	4
300	N	7	5
300	N	7	6
300	N	7	7
300	N	7	8
300	N	7	9
300	N	7	10
300	N	29	1
300	N	29	2
300	N	29	3
300	N	29	4
300	N	29	5
300	N	29	6
300	N	29	7
300	N	29	8
300	N	29	9
300	N	29	10
300	N	8	1
300	N	8	2
300	N	8	3
300	N	8	4
300	N	8	5
300	N	8	6
300	N	8	7
300	N	8	8
300	N	8	9
300	N	8	10
300	N	14	1
300	N	14	2
300	N	14	3
300	N	14	4
300	N	14	5
300	N	14	6
300	N	14	7
300	N	14	8
300	N	14	9
300	N	14	10
300	N	16	1
300	N	16	2
300	N	16	3
300	N	16	4
300	N	16	5
300	N	16	6
300	N	16	7
300	N	16	8
300	N	16	9
300	N	16	10
300	N	15	1
300	N	15	2
300	N	15	3
300	N	15	4
300	N	15	5
300	N	15	6
300	N	15	7
300	N	15	8
300	N	15	9
300	N	15	10
300	N	11	1
300	N	11	2
300	N	11	3
300	N	11	4
300	N	11	5
300	N	11	6
300	N	11	7
300	N	11	8
300	N	11	9
300	N	11	10
300	N	13	1
300	N	13	2
300	N	13	3
300	N	13	4
300	N	13	5
300	N	13	6
300	N	13	7
300	N	13	8
300	N	13	9
300	N	13	10
300	N	32	1
300	N	32	2
300	N	32	3
300	N	32	4
300	N	32	5
300	N	32	6
300	N	32	7
300	N	32	8
300	N	32	9
300	N	32	10
301	N	23	1
301	N	23	2
301	N	23	3
301	N	23	4
301	N	23	5
301	N	23	6
301	N	23	10
301	N	20	1
301	N	20	2
301	N	20	3
301	N	20	4
301	N	20	5
301	N	20	6
301	N	20	10
302	N	23	1
302	N	23	2
302	N	23	3
302	N	23	4
302	N	23	5
302	N	23	6
302	N	23	10
303	N	23	1
303	N	23	2
303	N	23	3
303	N	23	4
303	N	23	5
303	N	23	10
304	N	27	1
304	N	27	2
304	N	27	3
304	N	27	4
304	N	27	5
304	N	27	6
304	N	27	7
304	N	27	8
304	N	27	9
304	N	27	10
304	N	23	1
304	N	23	2
304	N	23	3
304	N	23	4
304	N	23	5
304	N	23	6
304	N	23	7
304	N	23	8
304	N	23	9
304	N	23	10
304	N	20	1
304	N	20	2
304	N	20	3
304	N	20	4
304	N	20	5
304	N	20	6
304	N	20	7
304	N	20	8
304	N	20	9
304	N	20	10
305	N	27	1
305	N	27	2
305	N	27	3
305	N	27	4
305	N	27	5
305	N	27	6
305	N	27	7
305	N	27	8
305	N	27	9
305	N	27	10
305	N	23	1
305	N	23	2
305	N	23	3
305	N	23	4
305	N	23	5
305	N	23	6
305	N	23	7
305	N	23	8
305	N	23	9
305	N	23	10
305	N	20	1
305	N	20	2
305	N	20	3
305	N	20	4
305	N	20	5
305	N	20	6
305	N	20	7
305	N	20	8
305	N	20	9
305	N	20	10
306	N	27	1
306	N	27	2
306	N	27	3
306	N	27	4
306	N	27	5
306	N	27	6
306	N	27	7
306	N	27	8
306	N	27	9
306	N	27	10
306	N	23	1
306	N	23	2
306	N	23	3
306	N	23	4
306	N	23	5
306	N	23	6
306	N	23	7
306	N	23	8
306	N	23	9
306	N	23	10
306	N	20	1
306	N	20	2
306	N	20	3
306	N	20	4
306	N	20	5
306	N	20	6
306	N	20	7
306	N	20	8
306	N	20	9
306	N	20	10
307	N	27	1
307	N	27	2
307	N	27	3
307	N	27	4
307	N	27	5
307	N	27	6
307	N	27	7
307	N	27	8
307	N	27	9
307	N	27	10
307	N	23	1
307	N	23	2
307	N	23	3
307	N	23	4
307	N	23	5
307	N	23	6
307	N	23	7
307	N	23	8
307	N	23	9
307	N	23	10
307	N	20	1
307	N	20	2
307	N	20	3
307	N	20	4
307	N	20	5
307	N	20	6
307	N	20	7
307	N	20	8
307	N	20	9
307	N	20	10
308	N	30	1
308	N	30	2
308	N	30	3
308	N	30	4
308	N	30	5
308	N	30	10
308	N	5	1
308	N	5	2
308	N	5	3
308	N	5	4
308	N	5	5
308	N	5	6
308	N	5	10
308	N	18	1
308	N	18	2
308	N	18	3
308	N	18	4
308	N	18	5
308	N	18	6
308	N	18	10
308	N	32	1
308	N	32	2
308	N	32	3
308	N	32	4
308	N	32	5
308	N	32	10
309	N	27	1
309	N	27	2
309	N	27	3
309	N	27	4
309	N	27	5
309	N	27	6
309	N	27	7
309	N	27	8
309	N	27	9
309	N	27	10
309	N	23	1
309	N	23	2
309	N	23	3
309	N	23	4
309	N	23	5
309	N	23	6
309	N	23	7
309	N	23	8
309	N	23	9
309	N	23	10
309	N	20	1
309	N	20	2
309	N	20	3
309	N	20	4
309	N	20	5
309	N	20	6
309	N	20	7
309	N	20	8
309	N	20	9
309	N	20	10
310	N	27	1
310	N	27	2
310	N	27	3
310	N	27	4
310	N	27	5
310	N	27	6
310	N	27	7
310	N	27	8
310	N	27	9
310	N	27	10
310	N	30	1
310	N	30	2
310	N	30	3
310	N	30	4
310	N	30	5
310	N	30	6
310	N	30	7
310	N	30	8
310	N	30	9
310	N	30	10
310	N	19	1
310	N	19	2
310	N	19	3
310	N	19	4
310	N	19	5
310	N	19	6
310	N	19	7
310	N	19	8
310	N	19	9
310	N	19	10
310	N	23	1
310	N	23	2
310	N	23	3
310	N	23	4
310	N	23	5
310	N	23	6
310	N	23	7
310	N	23	8
310	N	23	9
310	N	23	10
310	N	17	1
310	N	17	2
310	N	17	3
310	N	17	4
310	N	17	5
310	N	17	6
310	N	17	7
310	N	17	8
310	N	17	9
310	N	17	10
310	N	26	1
310	N	26	2
310	N	26	3
310	N	26	4
310	N	26	5
310	N	26	6
310	N	26	7
310	N	26	8
310	N	26	9
310	N	26	10
310	N	5	1
310	N	5	2
310	N	5	3
310	N	5	4
310	N	5	5
310	N	5	6
310	N	5	7
310	N	5	8
310	N	5	9
310	N	5	10
310	N	6	1
310	N	6	2
310	N	6	3
310	N	6	4
310	N	6	5
310	N	6	6
310	N	6	7
310	N	6	8
310	N	6	9
310	N	6	10
310	N	20	1
310	N	20	2
310	N	20	3
310	N	20	4
310	N	20	5
310	N	20	6
310	N	20	7
310	N	20	8
310	N	20	9
310	N	20	10
310	N	31	1
310	N	31	2
310	N	31	3
310	N	31	4
310	N	31	5
310	N	31	6
310	N	31	7
310	N	31	8
310	N	31	9
310	N	31	10
310	N	18	1
310	N	18	2
310	N	18	3
310	N	18	4
310	N	18	5
310	N	18	6
310	N	18	7
310	N	18	8
310	N	18	9
310	N	18	10
310	N	10	1
310	N	10	2
310	N	10	3
310	N	10	4
310	N	10	5
310	N	10	6
310	N	10	7
310	N	10	8
310	N	10	9
310	N	10	10
310	N	24	1
310	N	24	2
310	N	24	3
310	N	24	4
310	N	24	5
310	N	24	6
310	N	24	7
310	N	24	8
310	N	24	9
310	N	24	10
310	N	25	1
310	N	25	2
310	N	25	3
310	N	25	4
310	N	25	5
310	N	25	6
310	N	25	7
310	N	25	8
310	N	25	9
310	N	25	10
310	N	9	1
310	N	9	2
310	N	9	3
310	N	9	4
310	N	9	5
310	N	9	6
310	N	9	7
310	N	9	8
310	N	9	9
310	N	9	10
310	N	7	1
310	N	7	2
310	N	7	3
310	N	7	4
310	N	7	5
310	N	7	6
310	N	7	7
310	N	7	8
310	N	7	9
310	N	7	10
310	N	29	1
310	N	29	2
310	N	29	3
310	N	29	4
310	N	29	5
310	N	29	6
310	N	29	7
310	N	29	8
310	N	29	9
310	N	29	10
310	N	8	1
310	N	8	2
310	N	8	3
310	N	8	4
310	N	8	5
310	N	8	6
310	N	8	7
310	N	8	8
310	N	8	9
310	N	8	10
310	N	14	1
310	N	14	2
310	N	14	3
310	N	14	4
310	N	14	5
310	N	14	6
310	N	14	7
310	N	14	8
310	N	14	9
310	N	14	10
310	N	16	1
310	N	16	2
310	N	16	3
310	N	16	4
310	N	16	5
310	N	16	6
310	N	16	7
310	N	16	8
310	N	16	9
310	N	16	10
310	N	15	1
310	N	15	2
310	N	15	3
310	N	15	4
310	N	15	5
310	N	15	6
310	N	15	7
310	N	15	8
310	N	15	9
310	N	15	10
310	N	11	1
310	N	11	2
310	N	11	3
310	N	11	4
310	N	11	5
310	N	11	6
310	N	11	7
310	N	11	8
310	N	11	9
310	N	11	10
310	N	13	1
310	N	13	2
310	N	13	3
310	N	13	4
310	N	13	5
310	N	13	6
310	N	13	7
310	N	13	8
310	N	13	9
310	N	13	10
310	N	32	1
310	N	32	2
310	N	32	3
310	N	32	4
310	N	32	5
310	N	32	6
310	N	32	7
310	N	32	8
310	N	32	9
310	N	32	10
310	N	33	1
310	N	33	2
310	N	33	3
310	N	33	4
310	N	33	5
310	N	33	6
310	N	33	7
310	N	33	8
310	N	33	9
310	N	33	10
311	N	33	1
311	N	33	2
311	N	33	3
311	N	33	4
311	N	33	5
311	N	33	6
311	N	33	10
312	N	27	1
312	N	27	2
312	N	27	3
312	N	27	4
312	N	27	5
312	N	27	6
312	N	27	7
312	N	27	8
312	N	27	9
312	N	27	10
312	N	30	1
312	N	30	2
312	N	30	3
312	N	30	4
312	N	30	5
312	N	30	6
312	N	30	7
312	N	30	8
312	N	30	9
312	N	30	10
312	N	19	1
312	N	19	2
312	N	19	3
312	N	19	4
312	N	19	5
312	N	19	6
312	N	19	7
312	N	19	8
312	N	19	9
312	N	19	10
312	N	23	1
312	N	23	2
312	N	23	3
312	N	23	4
312	N	23	5
312	N	23	6
312	N	23	7
312	N	23	8
312	N	23	9
312	N	23	10
312	N	17	1
312	N	17	2
312	N	17	3
312	N	17	4
312	N	17	5
312	N	17	6
312	N	17	7
312	N	17	8
312	N	17	9
312	N	17	10
312	N	26	1
312	N	26	2
312	N	26	3
312	N	26	4
312	N	26	5
312	N	26	6
312	N	26	7
312	N	26	8
312	N	26	9
312	N	26	10
312	N	5	1
312	N	5	2
312	N	5	3
312	N	5	4
312	N	5	5
312	N	5	6
312	N	5	7
312	N	5	8
312	N	5	9
312	N	5	10
312	N	6	1
312	N	6	2
312	N	6	3
312	N	6	4
312	N	6	5
312	N	6	6
312	N	6	7
312	N	6	8
312	N	6	9
312	N	6	10
312	N	20	1
312	N	20	2
312	N	20	3
312	N	20	4
312	N	20	5
312	N	20	6
312	N	20	7
312	N	20	8
312	N	20	9
312	N	20	10
312	N	31	1
312	N	31	2
312	N	31	3
312	N	31	4
312	N	31	5
312	N	31	6
312	N	31	7
312	N	31	8
312	N	31	9
312	N	31	10
312	N	18	1
312	N	18	2
312	N	18	3
312	N	18	4
312	N	18	5
312	N	18	6
312	N	18	7
312	N	18	8
312	N	18	9
312	N	18	10
312	N	10	1
312	N	10	2
312	N	10	3
312	N	10	4
312	N	10	5
312	N	10	6
312	N	10	7
312	N	10	8
312	N	10	9
312	N	10	10
312	N	24	1
312	N	24	2
312	N	24	3
312	N	24	4
312	N	24	5
312	N	24	6
312	N	24	7
312	N	24	8
312	N	24	9
312	N	24	10
312	N	25	1
312	N	25	2
312	N	25	3
312	N	25	4
312	N	25	5
312	N	25	6
312	N	25	7
312	N	25	8
312	N	25	9
312	N	25	10
312	N	9	1
312	N	9	2
312	N	9	3
312	N	9	4
312	N	9	5
312	N	9	6
312	N	9	7
312	N	9	8
312	N	9	9
312	N	9	10
312	N	7	1
312	N	7	2
312	N	7	3
312	N	7	4
312	N	7	5
312	N	7	6
312	N	7	7
312	N	7	8
312	N	7	9
312	N	7	10
312	N	29	1
312	N	29	2
312	N	29	3
312	N	29	4
312	N	29	5
312	N	29	6
312	N	29	7
312	N	29	8
312	N	29	9
312	N	29	10
312	N	8	1
312	N	8	2
312	N	8	3
312	N	8	4
312	N	8	5
312	N	8	6
312	N	8	7
312	N	8	8
312	N	8	9
312	N	8	10
312	N	14	1
312	N	14	2
312	N	14	3
312	N	14	4
312	N	14	5
312	N	14	6
312	N	14	7
312	N	14	8
312	N	14	9
312	N	14	10
312	N	16	1
312	N	16	2
312	N	16	3
312	N	16	4
312	N	16	5
312	N	16	6
312	N	16	7
312	N	16	8
312	N	16	9
312	N	16	10
312	N	15	1
312	N	15	2
312	N	15	3
312	N	15	4
312	N	15	5
312	N	15	6
312	N	15	7
312	N	15	8
312	N	15	9
312	N	15	10
312	N	11	1
312	N	11	2
312	N	11	3
312	N	11	4
312	N	11	5
312	N	11	6
312	N	11	7
312	N	11	8
312	N	11	9
312	N	11	10
312	N	13	1
312	N	13	2
312	N	13	3
312	N	13	4
312	N	13	5
312	N	13	6
312	N	13	7
312	N	13	8
312	N	13	9
312	N	13	10
312	N	32	1
312	N	32	2
312	N	32	3
312	N	32	4
312	N	32	5
312	N	32	6
312	N	32	7
312	N	32	8
312	N	32	9
312	N	32	10
312	N	33	1
312	N	33	2
312	N	33	3
312	N	33	4
312	N	33	5
312	N	33	6
312	N	33	7
312	N	33	8
312	N	33	9
312	N	33	10
313	N	27	1
313	N	27	2
313	N	27	3
313	N	27	4
313	N	27	5
313	N	27	6
313	N	27	7
313	N	27	8
313	N	27	9
313	N	27	10
313	N	30	1
313	N	30	2
313	N	30	3
313	N	30	4
313	N	30	5
313	N	30	6
313	N	30	7
313	N	30	8
313	N	30	9
313	N	30	10
313	N	19	1
313	N	19	2
313	N	19	3
313	N	19	4
313	N	19	5
313	N	19	6
313	N	19	7
313	N	19	8
313	N	19	9
313	N	19	10
313	N	23	1
313	N	23	2
313	N	23	3
313	N	23	4
313	N	23	5
313	N	23	6
313	N	23	7
313	N	23	8
313	N	23	9
313	N	23	10
313	N	17	1
313	N	17	2
313	N	17	3
313	N	17	4
313	N	17	5
313	N	17	6
313	N	17	7
313	N	17	8
313	N	17	9
313	N	17	10
313	N	26	1
313	N	26	2
313	N	26	3
313	N	26	4
313	N	26	5
313	N	26	6
313	N	26	7
313	N	26	8
313	N	26	9
313	N	26	10
313	N	5	1
313	N	5	2
313	N	5	3
313	N	5	4
313	N	5	5
313	N	5	6
313	N	5	7
313	N	5	8
313	N	5	9
313	N	5	10
313	N	6	1
313	N	6	2
313	N	6	3
313	N	6	4
313	N	6	5
313	N	6	6
313	N	6	7
313	N	6	8
313	N	6	9
313	N	6	10
313	N	20	1
313	N	20	2
313	N	20	3
313	N	20	4
313	N	20	5
313	N	20	6
313	N	20	7
313	N	20	8
313	N	20	9
313	N	20	10
313	N	31	1
313	N	31	2
313	N	31	3
313	N	31	4
313	N	31	5
313	N	31	6
313	N	31	7
313	N	31	8
313	N	31	9
313	N	31	10
313	N	18	1
313	N	18	2
313	N	18	3
313	N	18	4
313	N	18	5
313	N	18	6
313	N	18	7
313	N	18	8
313	N	18	9
313	N	18	10
313	N	10	1
313	N	10	2
313	N	10	3
313	N	10	4
313	N	10	5
313	N	10	6
313	N	10	7
313	N	10	8
313	N	10	9
313	N	10	10
313	N	24	1
313	N	24	2
313	N	24	3
313	N	24	4
313	N	24	5
313	N	24	6
313	N	24	7
313	N	24	8
313	N	24	9
313	N	24	10
313	N	25	1
313	N	25	2
313	N	25	3
313	N	25	4
313	N	25	5
313	N	25	6
313	N	25	7
313	N	25	8
313	N	25	9
313	N	25	10
313	N	9	1
313	N	9	2
313	N	9	3
313	N	9	4
313	N	9	5
313	N	9	6
313	N	9	7
313	N	9	8
313	N	9	9
313	N	9	10
313	N	7	1
313	N	7	2
313	N	7	3
313	N	7	4
313	N	7	5
313	N	7	6
313	N	7	7
313	N	7	8
313	N	7	9
313	N	7	10
313	N	29	1
313	N	29	2
313	N	29	3
313	N	29	4
313	N	29	5
313	N	29	6
313	N	29	7
313	N	29	8
313	N	29	9
313	N	29	10
313	N	8	1
313	N	8	2
313	N	8	3
313	N	8	4
313	N	8	5
313	N	8	6
313	N	8	7
313	N	8	8
313	N	8	9
313	N	8	10
313	N	14	1
313	N	14	2
313	N	14	3
313	N	14	4
313	N	14	5
313	N	14	6
313	N	14	7
313	N	14	8
313	N	14	9
313	N	14	10
313	N	16	1
313	N	16	2
313	N	16	3
313	N	16	4
313	N	16	5
313	N	16	6
313	N	16	7
313	N	16	8
313	N	16	9
313	N	16	10
313	N	15	1
313	N	15	2
313	N	15	3
313	N	15	4
313	N	15	5
313	N	15	6
313	N	15	7
313	N	15	8
313	N	15	9
313	N	15	10
313	N	11	1
313	N	11	2
313	N	11	3
313	N	11	4
313	N	11	5
313	N	11	6
313	N	11	7
313	N	11	8
313	N	11	9
313	N	11	10
313	N	13	1
313	N	13	2
313	N	13	3
313	N	13	4
313	N	13	5
313	N	13	6
313	N	13	7
313	N	13	8
313	N	13	9
313	N	13	10
313	N	32	1
313	N	32	2
313	N	32	3
313	N	32	4
313	N	32	5
313	N	32	6
313	N	32	7
313	N	32	8
313	N	32	9
313	N	32	10
313	N	33	1
313	N	33	2
313	N	33	3
313	N	33	4
313	N	33	5
313	N	33	6
313	N	33	7
313	N	33	8
313	N	33	9
313	N	33	10
314	N	27	1
314	N	27	2
314	N	27	3
314	N	27	4
314	N	27	5
314	N	27	6
314	N	27	7
314	N	27	8
314	N	27	9
314	N	27	10
314	N	30	1
314	N	30	2
314	N	30	3
314	N	30	4
314	N	30	5
314	N	30	6
314	N	30	7
314	N	30	8
314	N	30	9
314	N	30	10
314	N	19	1
314	N	19	2
314	N	19	3
314	N	19	4
314	N	19	5
314	N	19	6
314	N	19	7
314	N	19	8
314	N	19	9
314	N	19	10
314	N	23	1
314	N	23	2
314	N	23	3
314	N	23	4
314	N	23	5
314	N	23	6
314	N	23	7
314	N	23	8
314	N	23	9
314	N	23	10
314	N	17	1
314	N	17	2
314	N	17	3
314	N	17	4
314	N	17	5
314	N	17	6
314	N	17	7
314	N	17	8
314	N	17	9
314	N	17	10
314	N	26	1
314	N	26	2
314	N	26	3
314	N	26	4
314	N	26	5
314	N	26	6
314	N	26	7
314	N	26	8
314	N	26	9
314	N	26	10
314	N	5	1
314	N	5	2
314	N	5	3
314	N	5	4
314	N	5	5
314	N	5	6
314	N	5	7
314	N	5	8
314	N	5	9
314	N	5	10
314	N	6	1
314	N	6	2
314	N	6	3
314	N	6	4
314	N	6	5
314	N	6	6
314	N	6	7
314	N	6	8
314	N	6	9
314	N	6	10
314	N	20	1
314	N	20	2
314	N	20	3
314	N	20	4
314	N	20	5
314	N	20	6
314	N	20	7
314	N	20	8
314	N	20	9
314	N	20	10
314	N	31	1
314	N	31	2
314	N	31	3
314	N	31	4
314	N	31	5
314	N	31	6
314	N	31	7
314	N	31	8
314	N	31	9
314	N	31	10
314	N	18	1
314	N	18	2
314	N	18	3
314	N	18	4
314	N	18	5
314	N	18	6
314	N	18	7
314	N	18	8
314	N	18	9
314	N	18	10
314	N	10	1
314	N	10	2
314	N	10	3
314	N	10	4
314	N	10	5
314	N	10	6
314	N	10	7
314	N	10	8
314	N	10	9
314	N	10	10
314	N	24	1
314	N	24	2
314	N	24	3
314	N	24	4
314	N	24	5
314	N	24	6
314	N	24	7
314	N	24	8
314	N	24	9
314	N	24	10
314	N	25	1
314	N	25	2
314	N	25	3
314	N	25	4
314	N	25	5
314	N	25	6
314	N	25	7
314	N	25	8
314	N	25	9
314	N	25	10
314	N	9	1
314	N	9	2
314	N	9	3
314	N	9	4
314	N	9	5
314	N	9	6
314	N	9	7
314	N	9	8
314	N	9	9
314	N	9	10
314	N	7	1
314	N	7	2
314	N	7	3
314	N	7	4
314	N	7	5
314	N	7	6
314	N	7	7
314	N	7	8
314	N	7	9
314	N	7	10
314	N	29	1
314	N	29	2
314	N	29	3
314	N	29	4
314	N	29	5
314	N	29	6
314	N	29	7
314	N	29	8
314	N	29	9
314	N	29	10
314	N	8	1
314	N	8	2
314	N	8	3
314	N	8	4
314	N	8	5
314	N	8	6
314	N	8	7
314	N	8	8
314	N	8	9
314	N	8	10
314	N	14	1
314	N	14	2
314	N	14	3
314	N	14	4
314	N	14	5
314	N	14	6
314	N	14	7
314	N	14	8
314	N	14	9
314	N	14	10
314	N	16	1
314	N	16	2
314	N	16	3
314	N	16	4
314	N	16	5
314	N	16	6
314	N	16	7
314	N	16	8
314	N	16	9
314	N	16	10
314	N	15	1
314	N	15	2
314	N	15	3
314	N	15	4
314	N	15	5
314	N	15	6
314	N	15	7
314	N	15	8
314	N	15	9
314	N	15	10
314	N	11	1
314	N	11	2
314	N	11	3
314	N	11	4
314	N	11	5
314	N	11	6
314	N	11	7
314	N	11	8
314	N	11	9
314	N	11	10
314	N	13	1
314	N	13	2
314	N	13	3
314	N	13	4
314	N	13	5
314	N	13	6
314	N	13	7
314	N	13	8
314	N	13	9
314	N	13	10
314	N	32	1
314	N	32	2
314	N	32	3
314	N	32	4
314	N	32	5
314	N	32	6
314	N	32	7
314	N	32	8
314	N	32	9
314	N	32	10
314	N	33	1
314	N	33	2
314	N	33	3
314	N	33	4
314	N	33	5
314	N	33	6
314	N	33	7
314	N	33	8
314	N	33	9
314	N	33	10
315	N	27	1
315	N	27	2
315	N	27	3
315	N	27	4
315	N	27	5
315	N	27	6
315	N	27	7
315	N	27	8
315	N	27	9
315	N	27	10
315	N	30	1
315	N	30	2
315	N	30	3
315	N	30	4
315	N	30	5
315	N	30	6
315	N	30	7
315	N	30	8
315	N	30	9
315	N	30	10
315	N	19	1
315	N	19	2
315	N	19	3
315	N	19	4
315	N	19	5
315	N	19	6
315	N	19	7
315	N	19	8
315	N	19	9
315	N	19	10
315	N	23	1
315	N	23	2
315	N	23	3
315	N	23	4
315	N	23	5
315	N	23	6
315	N	23	7
315	N	23	8
315	N	23	9
315	N	23	10
315	N	17	1
315	N	17	2
315	N	17	3
315	N	17	4
315	N	17	5
315	N	17	6
315	N	17	7
315	N	17	8
315	N	17	9
315	N	17	10
315	N	26	1
315	N	26	2
315	N	26	3
315	N	26	4
315	N	26	5
315	N	26	6
315	N	26	7
315	N	26	8
315	N	26	9
315	N	26	10
315	N	5	1
315	N	5	2
315	N	5	3
315	N	5	4
315	N	5	5
315	N	5	6
315	N	5	7
315	N	5	8
315	N	5	9
315	N	5	10
315	N	6	1
315	N	6	2
315	N	6	3
315	N	6	4
315	N	6	5
315	N	6	6
315	N	6	7
315	N	6	8
315	N	6	9
315	N	6	10
315	N	20	1
315	N	20	2
315	N	20	3
315	N	20	4
315	N	20	5
315	N	20	6
315	N	20	7
315	N	20	8
315	N	20	9
315	N	20	10
315	N	31	1
315	N	31	2
315	N	31	3
315	N	31	4
315	N	31	5
315	N	31	6
315	N	31	7
315	N	31	8
315	N	31	9
315	N	31	10
315	N	18	1
315	N	18	2
315	N	18	3
315	N	18	4
315	N	18	5
315	N	18	6
315	N	18	7
315	N	18	8
315	N	18	9
315	N	18	10
315	N	10	1
315	N	10	2
315	N	10	3
315	N	10	4
315	N	10	5
315	N	10	6
315	N	10	7
315	N	10	8
315	N	10	9
315	N	10	10
315	N	24	1
315	N	24	2
315	N	24	3
315	N	24	4
315	N	24	5
315	N	24	6
315	N	24	7
315	N	24	8
315	N	24	9
315	N	24	10
315	N	25	1
315	N	25	2
315	N	25	3
315	N	25	4
315	N	25	5
315	N	25	6
315	N	25	7
315	N	25	8
315	N	25	9
315	N	25	10
315	N	9	1
315	N	9	2
315	N	9	3
315	N	9	4
315	N	9	5
315	N	9	6
315	N	9	7
315	N	9	8
315	N	9	9
315	N	9	10
315	N	7	1
315	N	7	2
315	N	7	3
315	N	7	4
315	N	7	5
315	N	7	6
315	N	7	7
315	N	7	8
315	N	7	9
315	N	7	10
315	N	29	1
315	N	29	2
315	N	29	3
315	N	29	4
315	N	29	5
315	N	29	6
315	N	29	7
315	N	29	8
315	N	29	9
315	N	29	10
315	N	8	1
315	N	8	2
315	N	8	3
315	N	8	4
315	N	8	5
315	N	8	6
315	N	8	7
315	N	8	8
315	N	8	9
315	N	8	10
315	N	14	1
315	N	14	2
315	N	14	3
315	N	14	4
315	N	14	5
315	N	14	6
315	N	14	7
315	N	14	8
315	N	14	9
315	N	14	10
315	N	16	1
315	N	16	2
315	N	16	3
315	N	16	4
315	N	16	5
315	N	16	6
315	N	16	7
315	N	16	8
315	N	16	9
315	N	16	10
315	N	15	1
315	N	15	2
315	N	15	3
315	N	15	4
315	N	15	5
315	N	15	6
315	N	15	7
315	N	15	8
315	N	15	9
315	N	15	10
315	N	11	1
315	N	11	2
315	N	11	3
315	N	11	4
315	N	11	5
315	N	11	6
315	N	11	7
315	N	11	8
315	N	11	9
315	N	11	10
315	N	13	1
315	N	13	2
315	N	13	3
315	N	13	4
315	N	13	5
315	N	13	6
315	N	13	7
315	N	13	8
315	N	13	9
315	N	13	10
315	N	32	1
315	N	32	2
315	N	32	3
315	N	32	4
315	N	32	5
315	N	32	6
315	N	32	7
315	N	32	8
315	N	32	9
315	N	32	10
315	N	33	1
315	N	33	2
315	N	33	3
315	N	33	4
315	N	33	5
315	N	33	6
315	N	33	7
315	N	33	8
315	N	33	9
315	N	33	10
316	N	27	1
316	N	27	2
316	N	27	3
316	N	27	4
316	N	27	5
316	N	27	6
316	N	27	7
316	N	27	8
316	N	27	9
316	N	27	10
316	N	30	1
316	N	30	2
316	N	30	3
316	N	30	4
316	N	30	5
316	N	30	6
316	N	30	7
316	N	30	8
316	N	30	9
316	N	30	10
316	N	19	1
316	N	19	2
316	N	19	3
316	N	19	4
316	N	19	5
316	N	19	6
316	N	19	7
316	N	19	8
316	N	19	9
316	N	19	10
316	N	23	1
316	N	23	2
316	N	23	3
316	N	23	4
316	N	23	5
316	N	23	6
316	N	23	7
316	N	23	8
316	N	23	9
316	N	23	10
316	N	17	1
316	N	17	2
316	N	17	3
316	N	17	4
316	N	17	5
316	N	17	6
316	N	17	7
316	N	17	8
316	N	17	9
316	N	17	10
316	N	26	1
316	N	26	2
316	N	26	3
316	N	26	4
316	N	26	5
316	N	26	6
316	N	26	7
316	N	26	8
316	N	26	9
316	N	26	10
316	N	34	1
316	N	34	2
316	N	34	3
316	N	34	4
316	N	34	5
316	N	34	6
316	N	34	7
316	N	34	8
316	N	34	9
316	N	34	10
316	N	5	1
316	N	5	2
316	N	5	3
316	N	5	4
316	N	5	5
316	N	5	6
316	N	5	7
316	N	5	8
316	N	5	9
316	N	5	10
316	N	6	1
316	N	6	2
316	N	6	3
316	N	6	4
316	N	6	5
316	N	6	6
316	N	6	7
316	N	6	8
316	N	6	9
316	N	6	10
316	N	20	1
316	N	20	2
316	N	20	3
316	N	20	4
316	N	20	5
316	N	20	6
316	N	20	7
316	N	20	8
316	N	20	9
316	N	20	10
316	N	31	1
316	N	31	2
316	N	31	3
316	N	31	4
316	N	31	5
316	N	31	6
316	N	31	7
316	N	31	8
316	N	31	9
316	N	31	10
316	N	18	1
316	N	18	2
316	N	18	3
316	N	18	4
316	N	18	5
316	N	18	6
316	N	18	7
316	N	18	8
316	N	18	9
316	N	18	10
316	N	10	1
316	N	10	2
316	N	10	3
316	N	10	4
316	N	10	5
316	N	10	6
316	N	10	7
316	N	10	8
316	N	10	9
316	N	10	10
316	N	24	1
316	N	24	2
316	N	24	3
316	N	24	4
316	N	24	5
316	N	24	6
316	N	24	7
316	N	24	8
316	N	24	9
316	N	24	10
316	N	25	1
316	N	25	2
316	N	25	3
316	N	25	4
316	N	25	5
316	N	25	6
316	N	25	7
316	N	25	8
316	N	25	9
316	N	25	10
316	N	9	1
316	N	9	2
316	N	9	3
316	N	9	4
316	N	9	5
316	N	9	6
316	N	9	7
316	N	9	8
316	N	9	9
316	N	9	10
316	N	7	1
316	N	7	2
316	N	7	3
316	N	7	4
316	N	7	5
316	N	7	6
316	N	7	7
316	N	7	8
316	N	7	9
316	N	7	10
316	N	29	1
316	N	29	2
316	N	29	3
316	N	29	4
316	N	29	5
316	N	29	6
316	N	29	7
316	N	29	8
316	N	29	9
316	N	29	10
316	N	8	1
316	N	8	2
316	N	8	3
316	N	8	4
316	N	8	5
316	N	8	6
316	N	8	7
316	N	8	8
316	N	8	9
316	N	8	10
316	N	14	1
316	N	14	2
316	N	14	3
316	N	14	4
316	N	14	5
316	N	14	6
316	N	14	7
316	N	14	8
316	N	14	9
316	N	14	10
316	N	16	1
316	N	16	2
316	N	16	3
316	N	16	4
316	N	16	5
316	N	16	6
316	N	16	7
316	N	16	8
316	N	16	9
316	N	16	10
316	N	15	1
316	N	15	2
316	N	15	3
316	N	15	4
316	N	15	5
316	N	15	6
316	N	15	7
316	N	15	8
316	N	15	9
316	N	15	10
316	N	11	1
316	N	11	2
316	N	11	3
316	N	11	4
316	N	11	5
316	N	11	6
316	N	11	7
316	N	11	8
316	N	11	9
316	N	11	10
316	N	13	1
316	N	13	2
316	N	13	3
316	N	13	4
316	N	13	5
316	N	13	6
316	N	13	7
316	N	13	8
316	N	13	9
316	N	13	10
316	N	32	1
316	N	32	2
316	N	32	3
316	N	32	4
316	N	32	5
316	N	32	6
316	N	32	7
316	N	32	8
316	N	32	9
316	N	32	10
316	N	33	1
316	N	33	2
316	N	33	3
316	N	33	4
316	N	33	5
316	N	33	6
316	N	33	7
316	N	33	8
316	N	33	9
316	N	33	10
317	N	27	1
317	N	27	2
317	N	27	3
317	N	27	4
317	N	27	5
317	N	27	6
317	N	27	7
317	N	27	8
317	N	27	9
317	N	27	10
317	N	30	1
317	N	30	2
317	N	30	3
317	N	30	4
317	N	30	5
317	N	30	6
317	N	30	7
317	N	30	8
317	N	30	9
317	N	30	10
317	N	19	1
317	N	19	2
317	N	19	3
317	N	19	4
317	N	19	5
317	N	19	6
317	N	19	7
317	N	19	8
317	N	19	9
317	N	19	10
317	N	23	1
317	N	23	2
317	N	23	3
317	N	23	4
317	N	23	5
317	N	23	6
317	N	23	7
317	N	23	8
317	N	23	9
317	N	23	10
317	N	17	1
317	N	17	2
317	N	17	3
317	N	17	4
317	N	17	5
317	N	17	6
317	N	17	7
317	N	17	8
317	N	17	9
317	N	17	10
317	N	26	1
317	N	26	2
317	N	26	3
317	N	26	4
317	N	26	5
317	N	26	6
317	N	26	7
317	N	26	8
317	N	26	9
317	N	26	10
317	N	34	1
317	N	34	2
317	N	34	3
317	N	34	4
317	N	34	5
317	N	34	6
317	N	34	7
317	N	34	8
317	N	34	9
317	N	34	10
317	N	5	1
317	N	5	2
317	N	5	3
317	N	5	4
317	N	5	5
317	N	5	6
317	N	5	7
317	N	5	8
317	N	5	9
317	N	5	10
317	N	6	1
317	N	6	2
317	N	6	3
317	N	6	4
317	N	6	5
317	N	6	6
317	N	6	7
317	N	6	8
317	N	6	9
317	N	6	10
317	N	20	1
317	N	20	2
317	N	20	3
317	N	20	4
317	N	20	5
317	N	20	6
317	N	20	7
317	N	20	8
317	N	20	9
317	N	20	10
317	N	31	1
317	N	31	2
317	N	31	3
317	N	31	4
317	N	31	5
317	N	31	6
317	N	31	7
317	N	31	8
317	N	31	9
317	N	31	10
317	N	18	1
317	N	18	2
317	N	18	3
317	N	18	4
317	N	18	5
317	N	18	6
317	N	18	7
317	N	18	8
317	N	18	9
317	N	18	10
317	N	10	1
317	N	10	2
317	N	10	3
317	N	10	4
317	N	10	5
317	N	10	6
317	N	10	7
317	N	10	8
317	N	10	9
317	N	10	10
317	N	24	1
317	N	24	2
317	N	24	3
317	N	24	4
317	N	24	5
317	N	24	6
317	N	24	7
317	N	24	8
317	N	24	9
317	N	24	10
317	N	25	1
317	N	25	2
317	N	25	3
317	N	25	4
317	N	25	5
317	N	25	6
317	N	25	7
317	N	25	8
317	N	25	9
317	N	25	10
317	N	9	1
317	N	9	2
317	N	9	3
317	N	9	4
317	N	9	5
317	N	9	6
317	N	9	7
317	N	9	8
317	N	9	9
317	N	9	10
317	N	7	1
317	N	7	2
317	N	7	3
317	N	7	4
317	N	7	5
317	N	7	6
317	N	7	7
317	N	7	8
317	N	7	9
317	N	7	10
317	N	29	1
317	N	29	2
317	N	29	3
317	N	29	4
317	N	29	5
317	N	29	6
317	N	29	7
317	N	29	8
317	N	29	9
317	N	29	10
317	N	8	1
317	N	8	2
317	N	8	3
317	N	8	4
317	N	8	5
317	N	8	6
317	N	8	7
317	N	8	8
317	N	8	9
317	N	8	10
317	N	14	1
317	N	14	2
317	N	14	3
317	N	14	4
317	N	14	5
317	N	14	6
317	N	14	7
317	N	14	8
317	N	14	9
317	N	14	10
317	N	16	1
317	N	16	2
317	N	16	3
317	N	16	4
317	N	16	5
317	N	16	6
317	N	16	7
317	N	16	8
317	N	16	9
317	N	16	10
317	N	15	1
317	N	15	2
317	N	15	3
317	N	15	4
317	N	15	5
317	N	15	6
317	N	15	7
317	N	15	8
317	N	15	9
317	N	15	10
317	N	11	1
317	N	11	2
317	N	11	3
317	N	11	4
317	N	11	5
317	N	11	6
317	N	11	7
317	N	11	8
317	N	11	9
317	N	11	10
317	N	13	1
317	N	13	2
317	N	13	3
317	N	13	4
317	N	13	5
317	N	13	6
317	N	13	7
317	N	13	8
317	N	13	9
317	N	13	10
318	N	27	1
318	N	27	2
318	N	27	3
318	N	27	4
318	N	27	5
318	N	27	6
318	N	27	7
318	N	27	8
318	N	27	9
318	N	27	10
318	N	30	1
318	N	30	2
318	N	30	3
318	N	30	4
318	N	30	5
318	N	30	6
318	N	30	7
318	N	30	8
318	N	30	9
318	N	30	10
318	N	19	1
318	N	19	2
318	N	19	3
318	N	19	4
318	N	19	5
318	N	19	6
318	N	19	7
318	N	19	8
318	N	19	9
318	N	19	10
318	N	23	1
318	N	23	2
318	N	23	3
318	N	23	4
318	N	23	5
318	N	23	6
318	N	23	7
318	N	23	8
318	N	23	9
318	N	23	10
318	N	17	1
318	N	17	2
318	N	17	3
318	N	17	4
318	N	17	5
318	N	17	6
318	N	17	7
318	N	17	8
318	N	17	9
318	N	17	10
318	N	26	1
318	N	26	2
318	N	26	3
318	N	26	4
318	N	26	5
318	N	26	6
318	N	26	7
318	N	26	8
318	N	26	9
318	N	26	10
318	N	34	1
318	N	34	2
318	N	34	3
318	N	34	4
318	N	34	5
318	N	34	6
318	N	34	7
318	N	34	8
318	N	34	9
318	N	34	10
318	N	5	1
318	N	5	2
318	N	5	3
318	N	5	4
318	N	5	5
318	N	5	6
318	N	5	7
318	N	5	8
318	N	5	9
318	N	5	10
318	N	6	1
318	N	6	2
318	N	6	3
318	N	6	4
318	N	6	5
318	N	6	6
318	N	6	7
318	N	6	8
318	N	6	9
318	N	6	10
318	N	20	1
318	N	20	2
318	N	20	3
318	N	20	4
318	N	20	5
318	N	20	6
318	N	20	7
318	N	20	8
318	N	20	9
318	N	20	10
318	N	31	1
318	N	31	2
318	N	31	3
318	N	31	4
318	N	31	5
318	N	31	6
318	N	31	7
318	N	31	8
318	N	31	9
318	N	31	10
318	N	18	1
318	N	18	2
318	N	18	3
318	N	18	4
318	N	18	5
318	N	18	6
318	N	18	7
318	N	18	8
318	N	18	9
318	N	18	10
318	N	10	1
318	N	10	2
318	N	10	3
318	N	10	4
318	N	10	5
318	N	10	6
318	N	10	7
318	N	10	8
318	N	10	9
318	N	10	10
318	N	24	1
318	N	24	2
318	N	24	3
318	N	24	4
318	N	24	5
318	N	24	6
318	N	24	7
318	N	24	8
318	N	24	9
318	N	24	10
318	N	25	1
318	N	25	2
318	N	25	3
318	N	25	4
318	N	25	5
318	N	25	6
318	N	25	7
318	N	25	8
318	N	25	9
318	N	25	10
318	N	9	1
318	N	9	2
318	N	9	3
318	N	9	4
318	N	9	5
318	N	9	6
318	N	9	7
318	N	9	8
318	N	9	9
318	N	9	10
318	N	7	1
318	N	7	2
318	N	7	3
318	N	7	4
318	N	7	5
318	N	7	6
318	N	7	7
318	N	7	8
318	N	7	9
318	N	7	10
318	N	8	1
318	N	8	2
318	N	8	3
318	N	8	4
318	N	8	5
318	N	8	6
318	N	8	7
318	N	8	8
318	N	8	9
318	N	8	10
318	N	14	1
318	N	14	2
318	N	14	3
318	N	14	4
318	N	14	5
318	N	14	6
318	N	14	7
318	N	14	8
318	N	14	9
318	N	14	10
318	N	16	1
318	N	16	2
318	N	16	3
318	N	16	4
318	N	16	5
318	N	16	6
318	N	16	7
318	N	16	8
318	N	16	9
318	N	16	10
318	N	15	1
318	N	15	2
318	N	15	3
318	N	15	4
318	N	15	5
318	N	15	6
318	N	15	7
318	N	15	8
318	N	15	9
318	N	15	10
318	N	11	1
318	N	11	2
318	N	11	3
318	N	11	4
318	N	11	5
318	N	11	6
318	N	11	7
318	N	11	8
318	N	11	9
318	N	11	10
318	N	13	1
318	N	13	2
318	N	13	3
318	N	13	4
318	N	13	5
318	N	13	6
318	N	13	7
318	N	13	8
318	N	13	9
318	N	13	10
319	N	27	1
319	N	27	2
319	N	27	3
319	N	27	4
319	N	27	5
319	N	27	6
319	N	27	7
319	N	27	8
319	N	27	9
319	N	27	10
319	N	19	1
319	N	19	2
319	N	19	3
319	N	19	4
319	N	19	5
319	N	19	6
319	N	19	7
319	N	19	8
319	N	19	9
319	N	19	10
319	N	23	1
319	N	23	2
319	N	23	3
319	N	23	4
319	N	23	5
319	N	23	6
319	N	23	7
319	N	23	8
319	N	23	9
319	N	23	10
319	N	17	1
319	N	17	2
319	N	17	3
319	N	17	4
319	N	17	5
319	N	17	6
319	N	17	7
319	N	17	8
319	N	17	9
319	N	17	10
319	N	26	1
319	N	26	2
319	N	26	3
319	N	26	4
319	N	26	5
319	N	26	6
319	N	26	7
319	N	26	8
319	N	26	9
319	N	26	10
319	N	34	1
319	N	34	2
319	N	34	3
319	N	34	4
319	N	34	5
319	N	34	6
319	N	34	7
319	N	34	8
319	N	34	9
319	N	34	10
319	N	5	1
319	N	5	2
319	N	5	3
319	N	5	4
319	N	5	5
319	N	5	6
319	N	5	7
319	N	5	8
319	N	5	9
319	N	5	10
319	N	6	1
319	N	6	2
319	N	6	3
319	N	6	4
319	N	6	5
319	N	6	6
319	N	6	7
319	N	6	8
319	N	6	9
319	N	6	10
319	N	20	1
319	N	20	2
319	N	20	3
319	N	20	4
319	N	20	5
319	N	20	6
319	N	20	7
319	N	20	8
319	N	20	9
319	N	20	10
319	N	31	1
319	N	31	2
319	N	31	3
319	N	31	4
319	N	31	5
319	N	31	6
319	N	31	7
319	N	31	8
319	N	31	9
319	N	31	10
319	N	18	1
319	N	18	2
319	N	18	3
319	N	18	4
319	N	18	5
319	N	18	6
319	N	18	7
319	N	18	8
319	N	18	9
319	N	18	10
319	N	10	1
319	N	10	2
319	N	10	3
319	N	10	4
319	N	10	5
319	N	10	6
319	N	10	7
319	N	10	8
319	N	10	9
319	N	10	10
319	N	24	1
319	N	24	2
319	N	24	3
319	N	24	4
319	N	24	5
319	N	24	6
319	N	24	7
319	N	24	8
319	N	24	9
319	N	24	10
319	N	25	1
319	N	25	2
319	N	25	3
319	N	25	4
319	N	25	5
319	N	25	6
319	N	25	7
319	N	25	8
319	N	25	9
319	N	25	10
319	N	9	1
319	N	9	2
319	N	9	3
319	N	9	4
319	N	9	5
319	N	9	6
319	N	9	7
319	N	9	8
319	N	9	9
319	N	9	10
319	N	7	1
319	N	7	2
319	N	7	3
319	N	7	4
319	N	7	5
319	N	7	6
319	N	7	7
319	N	7	8
319	N	7	9
319	N	7	10
319	N	8	1
319	N	8	2
319	N	8	3
319	N	8	4
319	N	8	5
319	N	8	6
319	N	8	7
319	N	8	8
319	N	8	9
319	N	8	10
319	N	14	1
319	N	14	2
319	N	14	3
319	N	14	4
319	N	14	5
319	N	14	6
319	N	14	7
319	N	14	8
319	N	14	9
319	N	14	10
319	N	16	1
319	N	16	2
319	N	16	3
319	N	16	4
319	N	16	5
319	N	16	6
319	N	16	7
319	N	16	8
319	N	16	9
319	N	16	10
319	N	15	1
319	N	15	2
319	N	15	3
319	N	15	4
319	N	15	5
319	N	15	6
319	N	15	7
319	N	15	8
319	N	15	9
319	N	15	10
319	N	11	1
319	N	11	2
319	N	11	3
319	N	11	4
319	N	11	5
319	N	11	6
319	N	11	7
319	N	11	8
319	N	11	9
319	N	11	10
319	N	13	1
319	N	13	2
319	N	13	3
319	N	13	4
319	N	13	5
319	N	13	6
319	N	13	7
319	N	13	8
319	N	13	9
319	N	13	10
320	N	27	1
320	N	27	2
320	N	27	3
320	N	27	4
320	N	27	5
320	N	27	6
320	N	27	7
320	N	27	8
320	N	27	9
320	N	27	10
320	N	19	1
320	N	19	2
320	N	19	3
320	N	19	4
320	N	19	5
320	N	19	6
320	N	19	7
320	N	19	8
320	N	19	9
320	N	19	10
320	N	23	1
320	N	23	2
320	N	23	3
320	N	23	4
320	N	23	5
320	N	23	6
320	N	23	7
320	N	23	8
320	N	23	9
320	N	23	10
320	N	17	1
320	N	17	2
320	N	17	3
320	N	17	4
320	N	17	5
320	N	17	6
320	N	17	7
320	N	17	8
320	N	17	9
320	N	17	10
320	N	34	1
320	N	34	2
320	N	34	3
320	N	34	4
320	N	34	5
320	N	34	6
320	N	34	7
320	N	34	8
320	N	34	9
320	N	34	10
320	N	5	1
320	N	5	2
320	N	5	3
320	N	5	4
320	N	5	5
320	N	5	6
320	N	5	7
320	N	5	8
320	N	5	9
320	N	5	10
320	N	6	1
320	N	6	2
320	N	6	3
320	N	6	4
320	N	6	5
320	N	6	6
320	N	6	7
320	N	6	8
320	N	6	9
320	N	6	10
320	N	20	1
320	N	20	2
320	N	20	3
320	N	20	4
320	N	20	5
320	N	20	6
320	N	20	7
320	N	20	8
320	N	20	9
320	N	20	10
320	N	31	1
320	N	31	2
320	N	31	3
320	N	31	4
320	N	31	5
320	N	31	6
320	N	31	7
320	N	31	8
320	N	31	9
320	N	31	10
320	N	18	1
320	N	18	2
320	N	18	3
320	N	18	4
320	N	18	5
320	N	18	6
320	N	18	7
320	N	18	8
320	N	18	9
320	N	18	10
320	N	10	1
320	N	10	2
320	N	10	3
320	N	10	4
320	N	10	5
320	N	10	6
320	N	10	7
320	N	10	8
320	N	10	9
320	N	10	10
320	N	24	1
320	N	24	2
320	N	24	3
320	N	24	4
320	N	24	5
320	N	24	6
320	N	24	7
320	N	24	8
320	N	24	9
320	N	24	10
320	N	25	1
320	N	25	2
320	N	25	3
320	N	25	4
320	N	25	5
320	N	25	6
320	N	25	7
320	N	25	8
320	N	25	9
320	N	25	10
320	N	9	1
320	N	9	2
320	N	9	3
320	N	9	4
320	N	9	5
320	N	9	6
320	N	9	7
320	N	9	8
320	N	9	9
320	N	9	10
320	N	7	1
320	N	7	2
320	N	7	3
320	N	7	4
320	N	7	5
320	N	7	6
320	N	7	7
320	N	7	8
320	N	7	9
320	N	7	10
320	N	8	1
320	N	8	2
320	N	8	3
320	N	8	4
320	N	8	5
320	N	8	6
320	N	8	7
320	N	8	8
320	N	8	9
320	N	8	10
320	N	14	1
320	N	14	2
320	N	14	3
320	N	14	4
320	N	14	5
320	N	14	6
320	N	14	7
320	N	14	8
320	N	14	9
320	N	14	10
320	N	16	1
320	N	16	2
320	N	16	3
320	N	16	4
320	N	16	5
320	N	16	6
320	N	16	7
320	N	16	8
320	N	16	9
320	N	16	10
320	N	15	1
320	N	15	2
320	N	15	3
320	N	15	4
320	N	15	5
320	N	15	6
320	N	15	7
320	N	15	8
320	N	15	9
320	N	15	10
320	N	11	1
320	N	11	2
320	N	11	3
320	N	11	4
320	N	11	5
320	N	11	6
320	N	11	7
320	N	11	8
320	N	11	9
320	N	11	10
320	N	13	1
320	N	13	2
320	N	13	3
320	N	13	4
320	N	13	5
320	N	13	6
320	N	13	7
320	N	13	8
320	N	13	9
320	N	13	10
321	N	27	1
321	N	27	2
321	N	27	3
321	N	27	4
321	N	27	5
321	N	27	6
321	N	27	7
321	N	27	8
321	N	27	9
321	N	27	10
321	N	19	1
321	N	19	2
321	N	19	3
321	N	19	4
321	N	19	5
321	N	19	6
321	N	19	7
321	N	19	8
321	N	19	9
321	N	19	10
321	N	23	1
321	N	23	2
321	N	23	3
321	N	23	4
321	N	23	5
321	N	23	6
321	N	23	7
321	N	23	8
321	N	23	9
321	N	23	10
321	N	17	1
321	N	17	2
321	N	17	3
321	N	17	4
321	N	17	5
321	N	17	6
321	N	17	7
321	N	17	8
321	N	17	9
321	N	17	10
321	N	34	1
321	N	34	2
321	N	34	3
321	N	34	4
321	N	34	5
321	N	34	6
321	N	34	7
321	N	34	8
321	N	34	9
321	N	34	10
321	N	5	1
321	N	5	2
321	N	5	3
321	N	5	4
321	N	5	5
321	N	5	6
321	N	5	7
321	N	5	8
321	N	5	9
321	N	5	10
321	N	6	1
321	N	6	2
321	N	6	3
321	N	6	4
321	N	6	5
321	N	6	6
321	N	6	7
321	N	6	8
321	N	6	9
321	N	6	10
321	N	20	1
321	N	20	2
321	N	20	3
321	N	20	4
321	N	20	5
321	N	20	6
321	N	20	7
321	N	20	8
321	N	20	9
321	N	20	10
321	N	18	1
321	N	18	2
321	N	18	3
321	N	18	4
321	N	18	5
321	N	18	6
321	N	18	7
321	N	18	8
321	N	18	9
321	N	18	10
321	N	10	1
321	N	10	2
321	N	10	3
321	N	10	4
321	N	10	5
321	N	10	6
321	N	10	7
321	N	10	8
321	N	10	9
321	N	10	10
321	N	24	1
321	N	24	2
321	N	24	3
321	N	24	4
321	N	24	5
321	N	24	6
321	N	24	7
321	N	24	8
321	N	24	9
321	N	24	10
321	N	25	1
321	N	25	2
321	N	25	3
321	N	25	4
321	N	25	5
321	N	25	6
321	N	25	7
321	N	25	8
321	N	25	9
321	N	25	10
321	N	9	1
321	N	9	2
321	N	9	3
321	N	9	4
321	N	9	5
321	N	9	6
321	N	9	7
321	N	9	8
321	N	9	9
321	N	9	10
321	N	7	1
321	N	7	2
321	N	7	3
321	N	7	4
321	N	7	5
321	N	7	6
321	N	7	7
321	N	7	8
321	N	7	9
321	N	7	10
321	N	8	1
321	N	8	2
321	N	8	3
321	N	8	4
321	N	8	5
321	N	8	6
321	N	8	7
321	N	8	8
321	N	8	9
321	N	8	10
321	N	14	1
321	N	14	2
321	N	14	3
321	N	14	4
321	N	14	5
321	N	14	6
321	N	14	7
321	N	14	8
321	N	14	9
321	N	14	10
321	N	16	1
321	N	16	2
321	N	16	3
321	N	16	4
321	N	16	5
321	N	16	6
321	N	16	7
321	N	16	8
321	N	16	9
321	N	16	10
321	N	15	1
321	N	15	2
321	N	15	3
321	N	15	4
321	N	15	5
321	N	15	6
321	N	15	7
321	N	15	8
321	N	15	9
321	N	15	10
321	N	11	1
321	N	11	2
321	N	11	3
321	N	11	4
321	N	11	5
321	N	11	6
321	N	11	7
321	N	11	8
321	N	11	9
321	N	11	10
321	N	13	1
321	N	13	2
321	N	13	3
321	N	13	4
321	N	13	5
321	N	13	6
321	N	13	7
321	N	13	8
321	N	13	9
321	N	13	10
322	N	27	1
322	N	27	2
322	N	27	3
322	N	27	4
322	N	27	5
322	N	27	6
322	N	27	7
322	N	27	8
322	N	27	9
322	N	27	10
322	N	19	1
322	N	19	2
322	N	19	3
322	N	19	4
322	N	19	5
322	N	19	6
322	N	19	7
322	N	19	8
322	N	19	9
322	N	19	10
322	N	23	1
322	N	23	2
322	N	23	3
322	N	23	4
322	N	23	5
322	N	23	6
322	N	23	7
322	N	23	8
322	N	23	9
322	N	23	10
322	N	17	1
322	N	17	2
322	N	17	3
322	N	17	4
322	N	17	5
322	N	17	6
322	N	17	7
322	N	17	8
322	N	17	9
322	N	17	10
322	N	34	1
322	N	34	2
322	N	34	3
322	N	34	4
322	N	34	5
322	N	34	6
322	N	34	7
322	N	34	8
322	N	34	9
322	N	34	10
322	N	5	1
322	N	5	2
322	N	5	3
322	N	5	4
322	N	5	5
322	N	5	6
322	N	5	7
322	N	5	8
322	N	5	9
322	N	5	10
322	N	6	1
322	N	6	2
322	N	6	3
322	N	6	4
322	N	6	5
322	N	6	6
322	N	6	7
322	N	6	8
322	N	6	9
322	N	6	10
322	N	20	1
322	N	20	2
322	N	20	3
322	N	20	4
322	N	20	5
322	N	20	6
322	N	20	7
322	N	20	8
322	N	20	9
322	N	20	10
322	N	10	1
322	N	10	2
322	N	10	3
322	N	10	4
322	N	10	5
322	N	10	6
322	N	10	7
322	N	10	8
322	N	10	9
322	N	10	10
322	N	24	1
322	N	24	2
322	N	24	3
322	N	24	4
322	N	24	5
322	N	24	6
322	N	24	7
322	N	24	8
322	N	24	9
322	N	24	10
322	N	25	1
322	N	25	2
322	N	25	3
322	N	25	4
322	N	25	5
322	N	25	6
322	N	25	7
322	N	25	8
322	N	25	9
322	N	25	10
322	N	9	1
322	N	9	2
322	N	9	3
322	N	9	4
322	N	9	5
322	N	9	6
322	N	9	7
322	N	9	8
322	N	9	9
322	N	9	10
322	N	7	1
322	N	7	2
322	N	7	3
322	N	7	4
322	N	7	5
322	N	7	6
322	N	7	7
322	N	7	8
322	N	7	9
322	N	7	10
322	N	8	1
322	N	8	2
322	N	8	3
322	N	8	4
322	N	8	5
322	N	8	6
322	N	8	7
322	N	8	8
322	N	8	9
322	N	8	10
322	N	14	1
322	N	14	2
322	N	14	3
322	N	14	4
322	N	14	5
322	N	14	6
322	N	14	7
322	N	14	8
322	N	14	9
322	N	14	10
322	N	16	1
322	N	16	2
322	N	16	3
322	N	16	4
322	N	16	5
322	N	16	6
322	N	16	7
322	N	16	8
322	N	16	9
322	N	16	10
322	N	15	1
322	N	15	2
322	N	15	3
322	N	15	4
322	N	15	5
322	N	15	6
322	N	15	7
322	N	15	8
322	N	15	9
322	N	15	10
322	N	11	1
322	N	11	2
322	N	11	3
322	N	11	4
322	N	11	5
322	N	11	6
322	N	11	7
322	N	11	8
322	N	11	9
322	N	11	10
322	N	13	1
322	N	13	2
322	N	13	3
322	N	13	4
322	N	13	5
322	N	13	6
322	N	13	7
322	N	13	8
322	N	13	9
322	N	13	10
323	N	27	1
323	N	27	2
323	N	27	3
323	N	27	4
323	N	27	5
323	N	27	6
323	N	27	7
323	N	27	8
323	N	27	9
323	N	27	10
323	N	19	1
323	N	19	2
323	N	19	3
323	N	19	4
323	N	19	5
323	N	19	6
323	N	19	7
323	N	19	8
323	N	19	9
323	N	19	10
323	N	23	1
323	N	23	2
323	N	23	3
323	N	23	4
323	N	23	5
323	N	23	6
323	N	23	7
323	N	23	8
323	N	23	9
323	N	23	10
323	N	17	1
323	N	17	2
323	N	17	3
323	N	17	4
323	N	17	5
323	N	17	6
323	N	17	7
323	N	17	8
323	N	17	9
323	N	17	10
323	N	34	1
323	N	34	2
323	N	34	3
323	N	34	4
323	N	34	5
323	N	34	6
323	N	34	7
323	N	34	8
323	N	34	9
323	N	34	10
323	N	5	1
323	N	5	2
323	N	5	3
323	N	5	4
323	N	5	5
323	N	5	6
323	N	5	7
323	N	5	8
323	N	5	9
323	N	5	10
323	N	6	1
323	N	6	2
323	N	6	3
323	N	6	4
323	N	6	5
323	N	6	6
323	N	6	7
323	N	6	8
323	N	6	9
323	N	6	10
323	N	20	1
323	N	20	2
323	N	20	3
323	N	20	4
323	N	20	5
323	N	20	6
323	N	20	7
323	N	20	8
323	N	20	9
323	N	20	10
323	N	10	1
323	N	10	2
323	N	10	3
323	N	10	4
323	N	10	5
323	N	10	6
323	N	10	7
323	N	10	8
323	N	10	9
323	N	10	10
323	N	25	1
323	N	25	2
323	N	25	3
323	N	25	4
323	N	25	5
323	N	25	6
323	N	25	7
323	N	25	8
323	N	25	9
323	N	25	10
323	N	9	1
323	N	9	2
323	N	9	3
323	N	9	4
323	N	9	5
323	N	9	6
323	N	9	7
323	N	9	8
323	N	9	9
323	N	9	10
323	N	7	1
323	N	7	2
323	N	7	3
323	N	7	4
323	N	7	5
323	N	7	6
323	N	7	7
323	N	7	8
323	N	7	9
323	N	7	10
323	N	8	1
323	N	8	2
323	N	8	3
323	N	8	4
323	N	8	5
323	N	8	6
323	N	8	7
323	N	8	8
323	N	8	9
323	N	8	10
323	N	14	1
323	N	14	2
323	N	14	3
323	N	14	4
323	N	14	5
323	N	14	6
323	N	14	7
323	N	14	8
323	N	14	9
323	N	14	10
323	N	16	1
323	N	16	2
323	N	16	3
323	N	16	4
323	N	16	5
323	N	16	6
323	N	16	7
323	N	16	8
323	N	16	9
323	N	16	10
323	N	15	1
323	N	15	2
323	N	15	3
323	N	15	4
323	N	15	5
323	N	15	6
323	N	15	7
323	N	15	8
323	N	15	9
323	N	15	10
323	N	11	1
323	N	11	2
323	N	11	3
323	N	11	4
323	N	11	5
323	N	11	6
323	N	11	7
323	N	11	8
323	N	11	9
323	N	11	10
323	N	13	1
323	N	13	2
323	N	13	3
323	N	13	4
323	N	13	5
323	N	13	6
323	N	13	7
323	N	13	8
323	N	13	9
323	N	13	10
324	N	27	1
324	N	27	2
324	N	27	3
324	N	27	4
324	N	27	5
324	N	27	6
324	N	27	7
324	N	27	8
324	N	27	9
324	N	27	10
324	N	19	1
324	N	19	2
324	N	19	3
324	N	19	4
324	N	19	5
324	N	19	6
324	N	19	7
324	N	19	8
324	N	19	9
324	N	19	10
324	N	23	1
324	N	23	2
324	N	23	3
324	N	23	4
324	N	23	5
324	N	23	6
324	N	23	7
324	N	23	8
324	N	23	9
324	N	23	10
324	N	17	1
324	N	17	2
324	N	17	3
324	N	17	4
324	N	17	5
324	N	17	6
324	N	17	7
324	N	17	8
324	N	17	9
324	N	17	10
324	N	34	1
324	N	34	2
324	N	34	3
324	N	34	4
324	N	34	5
324	N	34	6
324	N	34	7
324	N	34	8
324	N	34	9
324	N	34	10
324	N	5	1
324	N	5	2
324	N	5	3
324	N	5	4
324	N	5	5
324	N	5	6
324	N	5	7
324	N	5	8
324	N	5	9
324	N	5	10
324	N	6	1
324	N	6	2
324	N	6	3
324	N	6	4
324	N	6	5
324	N	6	6
324	N	6	7
324	N	6	8
324	N	6	9
324	N	6	10
324	N	20	1
324	N	20	2
324	N	20	3
324	N	20	4
324	N	20	5
324	N	20	6
324	N	20	7
324	N	20	8
324	N	20	9
324	N	20	10
324	N	10	1
324	N	10	2
324	N	10	3
324	N	10	4
324	N	10	5
324	N	10	6
324	N	10	7
324	N	10	8
324	N	10	9
324	N	10	10
324	N	9	1
324	N	9	2
324	N	9	3
324	N	9	4
324	N	9	5
324	N	9	6
324	N	9	7
324	N	9	8
324	N	9	9
324	N	9	10
324	N	7	1
324	N	7	2
324	N	7	3
324	N	7	4
324	N	7	5
324	N	7	6
324	N	7	7
324	N	7	8
324	N	7	9
324	N	7	10
324	N	8	1
324	N	8	2
324	N	8	3
324	N	8	4
324	N	8	5
324	N	8	6
324	N	8	7
324	N	8	8
324	N	8	9
324	N	8	10
324	N	14	1
324	N	14	2
324	N	14	3
324	N	14	4
324	N	14	5
324	N	14	6
324	N	14	7
324	N	14	8
324	N	14	9
324	N	14	10
324	N	16	1
324	N	16	2
324	N	16	3
324	N	16	4
324	N	16	5
324	N	16	6
324	N	16	7
324	N	16	8
324	N	16	9
324	N	16	10
324	N	15	1
324	N	15	2
324	N	15	3
324	N	15	4
324	N	15	5
324	N	15	6
324	N	15	7
324	N	15	8
324	N	15	9
324	N	15	10
324	N	11	1
324	N	11	2
324	N	11	3
324	N	11	4
324	N	11	5
324	N	11	6
324	N	11	7
324	N	11	8
324	N	11	9
324	N	11	10
324	N	13	1
324	N	13	2
324	N	13	3
324	N	13	4
324	N	13	5
324	N	13	6
324	N	13	7
324	N	13	8
324	N	13	9
324	N	13	10
325	N	27	1
325	N	27	2
325	N	27	3
325	N	27	4
325	N	27	5
325	N	27	6
325	N	27	7
325	N	27	8
325	N	27	9
325	N	27	10
325	N	30	1
325	N	30	2
325	N	30	3
325	N	30	4
325	N	30	5
325	N	30	6
325	N	30	7
325	N	30	8
325	N	30	9
325	N	30	10
325	N	19	1
325	N	19	2
325	N	19	3
325	N	19	4
325	N	19	5
325	N	19	6
325	N	19	7
325	N	19	8
325	N	19	9
325	N	19	10
325	N	23	1
325	N	23	2
325	N	23	3
325	N	23	4
325	N	23	5
325	N	23	6
325	N	23	7
325	N	23	8
325	N	23	9
325	N	23	10
325	N	17	1
325	N	17	2
325	N	17	3
325	N	17	4
325	N	17	5
325	N	17	6
325	N	17	7
325	N	17	8
325	N	17	9
325	N	17	10
325	N	26	1
325	N	26	2
325	N	26	3
325	N	26	4
325	N	26	5
325	N	26	6
325	N	26	7
325	N	26	8
325	N	26	9
325	N	26	10
325	N	34	1
325	N	34	2
325	N	34	3
325	N	34	4
325	N	34	5
325	N	34	6
325	N	34	7
325	N	34	8
325	N	34	9
325	N	34	10
325	N	5	1
325	N	5	2
325	N	5	3
325	N	5	4
325	N	5	5
325	N	5	6
325	N	5	7
325	N	5	8
325	N	5	9
325	N	5	10
325	N	6	1
325	N	6	2
325	N	6	3
325	N	6	4
325	N	6	5
325	N	6	6
325	N	6	7
325	N	6	8
325	N	6	9
325	N	6	10
325	N	20	1
325	N	20	2
325	N	20	3
325	N	20	4
325	N	20	5
325	N	20	6
325	N	20	7
325	N	20	8
325	N	20	9
325	N	20	10
325	N	31	1
325	N	31	2
325	N	31	3
325	N	31	4
325	N	31	5
325	N	31	6
325	N	31	7
325	N	31	8
325	N	31	9
325	N	31	10
325	N	18	1
325	N	18	2
325	N	18	3
325	N	18	4
325	N	18	5
325	N	18	6
325	N	18	7
325	N	18	8
325	N	18	9
325	N	18	10
325	N	10	1
325	N	10	2
325	N	10	3
325	N	10	4
325	N	10	5
325	N	10	6
325	N	10	7
325	N	10	8
325	N	10	9
325	N	10	10
325	N	24	1
325	N	24	2
325	N	24	3
325	N	24	4
325	N	24	5
325	N	24	6
325	N	24	7
325	N	24	8
325	N	24	9
325	N	24	10
325	N	25	1
325	N	25	2
325	N	25	3
325	N	25	4
325	N	25	5
325	N	25	6
325	N	25	7
325	N	25	8
325	N	25	9
325	N	25	10
325	N	9	1
325	N	9	2
325	N	9	3
325	N	9	4
325	N	9	5
325	N	9	6
325	N	9	7
325	N	9	8
325	N	9	9
325	N	9	10
325	N	7	1
325	N	7	2
325	N	7	3
325	N	7	4
325	N	7	5
325	N	7	6
325	N	7	7
325	N	7	8
325	N	7	9
325	N	7	10
325	N	29	1
325	N	29	2
325	N	29	3
325	N	29	4
325	N	29	5
325	N	29	6
325	N	29	7
325	N	29	8
325	N	29	9
325	N	29	10
325	N	8	1
325	N	8	2
325	N	8	3
325	N	8	4
325	N	8	5
325	N	8	6
325	N	8	7
325	N	8	8
325	N	8	9
325	N	8	10
325	N	14	1
325	N	14	2
325	N	14	3
325	N	14	4
325	N	14	5
325	N	14	6
325	N	14	7
325	N	14	8
325	N	14	9
325	N	14	10
325	N	16	1
325	N	16	2
325	N	16	3
325	N	16	4
325	N	16	5
325	N	16	6
325	N	16	7
325	N	16	8
325	N	16	9
325	N	16	10
325	N	15	1
325	N	15	2
325	N	15	3
325	N	15	4
325	N	15	5
325	N	15	6
325	N	15	7
325	N	15	8
325	N	15	9
325	N	15	10
325	N	11	1
325	N	11	2
325	N	11	3
325	N	11	4
325	N	11	5
325	N	11	6
325	N	11	7
325	N	11	8
325	N	11	9
325	N	11	10
325	N	13	1
325	N	13	2
325	N	13	3
325	N	13	4
325	N	13	5
325	N	13	6
325	N	13	7
325	N	13	8
325	N	13	9
325	N	13	10
325	N	32	1
325	N	32	2
325	N	32	3
325	N	32	4
325	N	32	5
325	N	32	6
325	N	32	7
325	N	32	8
325	N	32	9
325	N	32	10
325	N	33	1
325	N	33	2
325	N	33	3
325	N	33	4
325	N	33	5
325	N	33	6
325	N	33	7
325	N	33	8
325	N	33	9
325	N	33	10
326	N	27	1
326	N	27	2
326	N	27	3
326	N	27	4
326	N	27	5
326	N	27	6
326	N	27	7
326	N	27	8
326	N	27	9
326	N	27	10
326	N	30	1
326	N	30	2
326	N	30	3
326	N	30	4
326	N	30	5
326	N	30	6
326	N	30	7
326	N	30	8
326	N	30	9
326	N	30	10
326	N	19	1
326	N	19	2
326	N	19	3
326	N	19	4
326	N	19	5
326	N	19	6
326	N	19	7
326	N	19	8
326	N	19	9
326	N	19	10
326	N	23	1
326	N	23	2
326	N	23	3
326	N	23	4
326	N	23	5
326	N	23	6
326	N	23	7
326	N	23	8
326	N	23	9
326	N	23	10
326	N	17	1
326	N	17	2
326	N	17	3
326	N	17	4
326	N	17	5
326	N	17	6
326	N	17	7
326	N	17	8
326	N	17	9
326	N	17	10
326	N	26	1
326	N	26	2
326	N	26	3
326	N	26	4
326	N	26	5
326	N	26	6
326	N	26	7
326	N	26	8
326	N	26	9
326	N	26	10
326	N	34	1
326	N	34	2
326	N	34	3
326	N	34	4
326	N	34	5
326	N	34	6
326	N	34	7
326	N	34	8
326	N	34	9
326	N	34	10
326	N	5	1
326	N	5	2
326	N	5	3
326	N	5	4
326	N	5	5
326	N	5	6
326	N	5	7
326	N	5	8
326	N	5	9
326	N	5	10
326	N	6	1
326	N	6	2
326	N	6	3
326	N	6	4
326	N	6	5
326	N	6	6
326	N	6	7
326	N	6	8
326	N	6	9
326	N	6	10
326	N	20	1
326	N	20	2
326	N	20	3
326	N	20	4
326	N	20	5
326	N	20	6
326	N	20	7
326	N	20	8
326	N	20	9
326	N	20	10
326	N	31	1
326	N	31	2
326	N	31	3
326	N	31	4
326	N	31	5
326	N	31	6
326	N	31	7
326	N	31	8
326	N	31	9
326	N	31	10
326	N	18	1
326	N	18	2
326	N	18	3
326	N	18	4
326	N	18	5
326	N	18	6
326	N	18	7
326	N	18	8
326	N	18	9
326	N	18	10
326	N	10	1
326	N	10	2
326	N	10	3
326	N	10	4
326	N	10	5
326	N	10	6
326	N	10	7
326	N	10	8
326	N	10	9
326	N	10	10
326	N	24	1
326	N	24	2
326	N	24	3
326	N	24	4
326	N	24	5
326	N	24	6
326	N	24	7
326	N	24	8
326	N	24	9
326	N	24	10
326	N	25	1
326	N	25	2
326	N	25	3
326	N	25	4
326	N	25	5
326	N	25	6
326	N	25	7
326	N	25	8
326	N	25	9
326	N	25	10
326	N	9	1
326	N	9	2
326	N	9	3
326	N	9	4
326	N	9	5
326	N	9	6
326	N	9	7
326	N	9	8
326	N	9	9
326	N	9	10
326	N	7	1
326	N	7	2
326	N	7	3
326	N	7	4
326	N	7	5
326	N	7	6
326	N	7	7
326	N	7	8
326	N	7	9
326	N	7	10
326	N	29	1
326	N	29	2
326	N	29	3
326	N	29	4
326	N	29	5
326	N	29	6
326	N	29	7
326	N	29	8
326	N	29	9
326	N	29	10
326	N	8	1
326	N	8	2
326	N	8	3
326	N	8	4
326	N	8	5
326	N	8	6
326	N	8	7
326	N	8	8
326	N	8	9
326	N	8	10
326	N	14	1
326	N	14	2
326	N	14	3
326	N	14	4
326	N	14	5
326	N	14	6
326	N	14	7
326	N	14	8
326	N	14	9
326	N	14	10
326	N	16	1
326	N	16	2
326	N	16	3
326	N	16	4
326	N	16	5
326	N	16	6
326	N	16	7
326	N	16	8
326	N	16	9
326	N	16	10
326	N	15	1
326	N	15	2
326	N	15	3
326	N	15	4
326	N	15	5
326	N	15	6
326	N	15	7
326	N	15	8
326	N	15	9
326	N	15	10
326	N	11	1
326	N	11	2
326	N	11	3
326	N	11	4
326	N	11	5
326	N	11	6
326	N	11	7
326	N	11	8
326	N	11	9
326	N	11	10
326	N	13	1
326	N	13	2
326	N	13	3
326	N	13	4
326	N	13	5
326	N	13	6
326	N	13	7
326	N	13	8
326	N	13	9
326	N	13	10
326	N	32	1
326	N	32	2
326	N	32	3
326	N	32	4
326	N	32	5
326	N	32	6
326	N	32	7
326	N	32	8
326	N	32	9
326	N	32	10
326	N	33	1
326	N	33	2
326	N	33	3
326	N	33	4
326	N	33	5
326	N	33	6
326	N	33	7
326	N	33	8
326	N	33	9
326	N	33	10
327	N	27	1
327	N	27	2
327	N	27	3
327	N	27	4
327	N	27	5
327	N	27	6
327	N	27	7
327	N	27	8
327	N	27	9
327	N	27	10
327	N	30	1
327	N	30	2
327	N	30	3
327	N	30	4
327	N	30	5
327	N	30	6
327	N	30	7
327	N	30	8
327	N	30	9
327	N	30	10
327	N	19	1
327	N	19	2
327	N	19	3
327	N	19	4
327	N	19	5
327	N	19	6
327	N	19	7
327	N	19	8
327	N	19	9
327	N	19	10
327	N	23	1
327	N	23	2
327	N	23	3
327	N	23	4
327	N	23	5
327	N	23	6
327	N	23	7
327	N	23	8
327	N	23	9
327	N	23	10
327	N	17	1
327	N	17	2
327	N	17	3
327	N	17	4
327	N	17	5
327	N	17	6
327	N	17	7
327	N	17	8
327	N	17	9
327	N	17	10
327	N	26	1
327	N	26	2
327	N	26	3
327	N	26	4
327	N	26	5
327	N	26	6
327	N	26	7
327	N	26	8
327	N	26	9
327	N	26	10
327	N	34	1
327	N	34	2
327	N	34	3
327	N	34	4
327	N	34	5
327	N	34	6
327	N	34	7
327	N	34	8
327	N	34	9
327	N	34	10
327	N	5	1
327	N	5	2
327	N	5	3
327	N	5	4
327	N	5	5
327	N	5	6
327	N	5	7
327	N	5	8
327	N	5	9
327	N	5	10
327	N	6	1
327	N	6	2
327	N	6	3
327	N	6	4
327	N	6	5
327	N	6	6
327	N	6	7
327	N	6	8
327	N	6	9
327	N	6	10
327	N	20	1
327	N	20	2
327	N	20	3
327	N	20	4
327	N	20	5
327	N	20	6
327	N	20	7
327	N	20	8
327	N	20	9
327	N	20	10
327	N	31	1
327	N	31	2
327	N	31	3
327	N	31	4
327	N	31	5
327	N	31	6
327	N	31	7
327	N	31	8
327	N	31	9
327	N	31	10
327	N	18	1
327	N	18	2
327	N	18	3
327	N	18	4
327	N	18	5
327	N	18	6
327	N	18	7
327	N	18	8
327	N	18	9
327	N	18	10
327	N	10	1
327	N	10	2
327	N	10	3
327	N	10	4
327	N	10	5
327	N	10	6
327	N	10	7
327	N	10	8
327	N	10	9
327	N	10	10
327	N	24	1
327	N	24	2
327	N	24	3
327	N	24	4
327	N	24	5
327	N	24	6
327	N	24	7
327	N	24	8
327	N	24	9
327	N	24	10
327	N	25	1
327	N	25	2
327	N	25	3
327	N	25	4
327	N	25	5
327	N	25	6
327	N	25	7
327	N	25	8
327	N	25	9
327	N	25	10
327	N	9	1
327	N	9	2
327	N	9	3
327	N	9	4
327	N	9	5
327	N	9	6
327	N	9	7
327	N	9	8
327	N	9	9
327	N	9	10
327	N	7	1
327	N	7	2
327	N	7	3
327	N	7	4
327	N	7	5
327	N	7	6
327	N	7	7
327	N	7	8
327	N	7	9
327	N	7	10
327	N	29	1
327	N	29	2
327	N	29	3
327	N	29	4
327	N	29	5
327	N	29	6
327	N	29	7
327	N	29	8
327	N	29	9
327	N	29	10
327	N	8	1
327	N	8	2
327	N	8	3
327	N	8	4
327	N	8	5
327	N	8	6
327	N	8	7
327	N	8	8
327	N	8	9
327	N	8	10
327	N	14	1
327	N	14	2
327	N	14	3
327	N	14	4
327	N	14	5
327	N	14	6
327	N	14	7
327	N	14	8
327	N	14	9
327	N	14	10
327	N	16	1
327	N	16	2
327	N	16	3
327	N	16	4
327	N	16	5
327	N	16	6
327	N	16	7
327	N	16	8
327	N	16	9
327	N	16	10
327	N	15	1
327	N	15	2
327	N	15	3
327	N	15	4
327	N	15	5
327	N	15	6
327	N	15	7
327	N	15	8
327	N	15	9
327	N	15	10
327	N	11	1
327	N	11	2
327	N	11	3
327	N	11	4
327	N	11	5
327	N	11	6
327	N	11	7
327	N	11	8
327	N	11	9
327	N	11	10
327	N	13	1
327	N	13	2
327	N	13	3
327	N	13	4
327	N	13	5
327	N	13	6
327	N	13	7
327	N	13	8
327	N	13	9
327	N	13	10
327	N	32	1
327	N	32	2
327	N	32	3
327	N	32	4
327	N	32	5
327	N	32	6
327	N	32	7
327	N	32	8
327	N	32	9
327	N	32	10
327	N	33	1
327	N	33	2
327	N	33	3
327	N	33	4
327	N	33	5
327	N	33	6
327	N	33	7
327	N	33	8
327	N	33	9
327	N	33	10
328	N	27	1
328	N	27	2
328	N	27	3
328	N	27	4
328	N	27	5
328	N	27	6
328	N	27	7
328	N	27	8
328	N	27	9
328	N	27	10
328	N	30	1
328	N	30	2
328	N	30	3
328	N	30	4
328	N	30	5
328	N	30	6
328	N	30	7
328	N	30	8
328	N	30	9
328	N	30	10
328	N	19	1
328	N	19	2
328	N	19	3
328	N	19	4
328	N	19	5
328	N	19	6
328	N	19	7
328	N	19	8
328	N	19	9
328	N	19	10
328	N	23	1
328	N	23	2
328	N	23	3
328	N	23	4
328	N	23	5
328	N	23	6
328	N	23	7
328	N	23	8
328	N	23	9
328	N	23	10
328	N	17	1
328	N	17	2
328	N	17	3
328	N	17	4
328	N	17	5
328	N	17	6
328	N	17	7
328	N	17	8
328	N	17	9
328	N	17	10
328	N	26	1
328	N	26	2
328	N	26	3
328	N	26	4
328	N	26	5
328	N	26	6
328	N	26	7
328	N	26	8
328	N	26	9
328	N	26	10
328	N	34	1
328	N	34	2
328	N	34	3
328	N	34	4
328	N	34	5
328	N	34	6
328	N	34	7
328	N	34	8
328	N	34	9
328	N	34	10
328	N	5	1
328	N	5	2
328	N	5	3
328	N	5	4
328	N	5	5
328	N	5	6
328	N	5	7
328	N	5	8
328	N	5	9
328	N	5	10
328	N	6	1
328	N	6	2
328	N	6	3
328	N	6	4
328	N	6	5
328	N	6	6
328	N	6	7
328	N	6	8
328	N	6	9
328	N	6	10
328	N	20	1
328	N	20	2
328	N	20	3
328	N	20	4
328	N	20	5
328	N	20	6
328	N	20	7
328	N	20	8
328	N	20	9
328	N	20	10
328	N	31	1
328	N	31	2
328	N	31	3
328	N	31	4
328	N	31	5
328	N	31	6
328	N	31	7
328	N	31	8
328	N	31	9
328	N	31	10
328	N	18	1
328	N	18	2
328	N	18	3
328	N	18	4
328	N	18	5
328	N	18	6
328	N	18	7
328	N	18	8
328	N	18	9
328	N	18	10
328	N	10	1
328	N	10	2
328	N	10	3
328	N	10	4
328	N	10	5
328	N	10	6
328	N	10	7
328	N	10	8
328	N	10	9
328	N	10	10
328	N	24	1
328	N	24	2
328	N	24	3
328	N	24	4
328	N	24	5
328	N	24	6
328	N	24	7
328	N	24	8
328	N	24	9
328	N	24	10
328	N	25	1
328	N	25	2
328	N	25	3
328	N	25	4
328	N	25	5
328	N	25	6
328	N	25	7
328	N	25	8
328	N	25	9
328	N	25	10
328	N	9	1
328	N	9	2
328	N	9	3
328	N	9	4
328	N	9	5
328	N	9	6
328	N	9	7
328	N	9	8
328	N	9	9
328	N	9	10
328	N	7	1
328	N	7	2
328	N	7	3
328	N	7	4
328	N	7	5
328	N	7	6
328	N	7	7
328	N	7	8
328	N	7	9
328	N	7	10
328	N	29	1
328	N	29	2
328	N	29	3
328	N	29	4
328	N	29	5
328	N	29	6
328	N	29	7
328	N	29	8
328	N	29	9
328	N	29	10
328	N	8	1
328	N	8	2
328	N	8	3
328	N	8	4
328	N	8	5
328	N	8	6
328	N	8	7
328	N	8	8
328	N	8	9
328	N	8	10
328	N	14	1
328	N	14	2
328	N	14	3
328	N	14	4
328	N	14	5
328	N	14	6
328	N	14	7
328	N	14	8
328	N	14	9
328	N	14	10
328	N	16	1
328	N	16	2
328	N	16	3
328	N	16	4
328	N	16	5
328	N	16	6
328	N	16	7
328	N	16	8
328	N	16	9
328	N	16	10
328	N	15	1
328	N	15	2
328	N	15	3
328	N	15	4
328	N	15	5
328	N	15	6
328	N	15	7
328	N	15	8
328	N	15	9
328	N	15	10
328	N	11	1
328	N	11	2
328	N	11	3
328	N	11	4
328	N	11	5
328	N	11	6
328	N	11	7
328	N	11	8
328	N	11	9
328	N	11	10
328	N	13	1
328	N	13	2
328	N	13	3
328	N	13	4
328	N	13	5
328	N	13	6
328	N	13	7
328	N	13	8
328	N	13	9
328	N	13	10
328	N	32	1
328	N	32	2
328	N	32	3
328	N	32	4
328	N	32	5
328	N	32	6
328	N	32	7
328	N	32	8
328	N	32	9
328	N	32	10
328	N	33	1
328	N	33	2
328	N	33	3
328	N	33	4
328	N	33	5
328	N	33	6
328	N	33	7
328	N	33	8
328	N	33	9
328	N	33	10
329	N	5	1
329	N	5	2
329	N	5	3
329	N	5	4
329	N	5	5
329	N	5	6
329	N	5	10
330	N	7	1
330	N	7	2
330	N	7	3
330	N	7	4
330	N	7	5
330	N	7	6
330	N	7	10
331	N	27	3
331	N	27	4
331	N	27	5
331	N	27	10
331	N	30	3
331	N	30	4
331	N	30	5
331	N	30	10
331	N	19	3
331	N	19	4
331	N	19	5
331	N	19	10
331	N	23	3
331	N	23	4
331	N	23	5
331	N	23	10
331	N	17	3
331	N	17	4
331	N	17	5
331	N	17	10
331	N	26	3
331	N	26	4
331	N	26	5
331	N	26	10
331	N	5	3
331	N	5	4
331	N	5	5
331	N	5	10
331	N	6	3
331	N	6	4
331	N	6	5
331	N	6	9
331	N	6	10
331	N	20	3
331	N	20	4
331	N	20	5
331	N	20	10
331	N	31	3
331	N	31	4
331	N	31	5
331	N	31	10
331	N	18	3
331	N	18	4
331	N	18	5
331	N	18	10
331	N	10	3
331	N	10	4
331	N	10	5
331	N	10	10
331	N	24	3
331	N	24	4
331	N	24	5
331	N	24	10
331	N	25	3
331	N	25	4
331	N	25	5
331	N	25	10
331	N	9	3
331	N	9	4
331	N	9	5
331	N	9	10
331	N	7	3
331	N	7	4
331	N	7	5
331	N	7	10
331	N	29	3
331	N	29	4
331	N	29	5
331	N	29	10
331	N	8	3
331	N	8	4
331	N	8	5
331	N	8	10
331	N	14	3
331	N	14	4
331	N	14	5
331	N	14	10
331	N	16	3
331	N	16	4
331	N	16	5
331	N	16	10
331	N	15	3
331	N	15	4
331	N	15	5
331	N	15	10
331	N	11	3
331	N	11	4
331	N	11	5
331	N	11	10
331	N	13	3
331	N	13	4
331	N	13	5
331	N	13	10
331	N	33	1
331	N	33	2
331	N	33	3
331	N	33	4
331	N	33	5
331	N	33	6
331	N	33	10
332	N	27	1
332	N	27	2
332	N	27	3
332	N	27	4
332	N	27	5
332	N	27	6
332	N	27	7
332	N	27	8
332	N	27	9
332	N	27	10
332	N	30	1
332	N	30	2
332	N	30	3
332	N	30	4
332	N	30	5
332	N	30	6
332	N	30	7
332	N	30	8
332	N	30	9
332	N	30	10
332	N	19	1
332	N	19	2
332	N	19	3
332	N	19	4
332	N	19	5
332	N	19	6
332	N	19	7
332	N	19	8
332	N	19	9
332	N	19	10
332	N	23	1
332	N	23	2
332	N	23	3
332	N	23	4
332	N	23	5
332	N	23	6
332	N	23	7
332	N	23	8
332	N	23	9
332	N	23	10
332	N	17	1
332	N	17	2
332	N	17	3
332	N	17	4
332	N	17	5
332	N	17	6
332	N	17	7
332	N	17	8
332	N	17	9
332	N	17	10
332	N	26	1
332	N	26	2
332	N	26	3
332	N	26	4
332	N	26	5
332	N	26	6
332	N	26	7
332	N	26	8
332	N	26	9
332	N	26	10
332	N	34	1
332	N	34	2
332	N	34	3
332	N	34	4
332	N	34	5
332	N	34	6
332	N	34	7
332	N	34	8
332	N	34	9
332	N	34	10
332	N	5	1
332	N	5	2
332	N	5	3
332	N	5	4
332	N	5	5
332	N	5	6
332	N	5	7
332	N	5	8
332	N	5	9
332	N	5	10
332	N	6	1
332	N	6	2
332	N	6	3
332	N	6	4
332	N	6	5
332	N	6	6
332	N	6	7
332	N	6	8
332	N	6	9
332	N	6	10
332	N	20	1
332	N	20	2
332	N	20	3
332	N	20	4
332	N	20	5
332	N	20	6
332	N	20	7
332	N	20	8
332	N	20	9
332	N	20	10
332	N	31	1
332	N	31	2
332	N	31	3
332	N	31	4
332	N	31	5
332	N	31	6
332	N	31	7
332	N	31	8
332	N	31	9
332	N	31	10
332	N	18	1
332	N	18	2
332	N	18	3
332	N	18	4
332	N	18	5
332	N	18	6
332	N	18	7
332	N	18	8
332	N	18	9
332	N	18	10
332	N	10	1
332	N	10	2
332	N	10	3
332	N	10	4
332	N	10	5
332	N	10	6
332	N	10	7
332	N	10	8
332	N	10	9
332	N	10	10
332	N	24	1
332	N	24	2
332	N	24	3
332	N	24	4
332	N	24	5
332	N	24	6
332	N	24	7
332	N	24	8
332	N	24	9
332	N	24	10
332	N	25	1
332	N	25	2
332	N	25	3
332	N	25	4
332	N	25	5
332	N	25	6
332	N	25	7
332	N	25	8
332	N	25	9
332	N	25	10
332	N	9	1
332	N	9	2
332	N	9	3
332	N	9	4
332	N	9	5
332	N	9	6
332	N	9	7
332	N	9	8
332	N	9	9
332	N	9	10
332	N	7	1
332	N	7	2
332	N	7	3
332	N	7	4
332	N	7	5
332	N	7	6
332	N	7	7
332	N	7	8
332	N	7	9
332	N	7	10
332	N	29	1
332	N	29	2
332	N	29	3
332	N	29	4
332	N	29	5
332	N	29	6
332	N	29	7
332	N	29	8
332	N	29	9
332	N	29	10
332	N	8	1
332	N	8	2
332	N	8	3
332	N	8	4
332	N	8	5
332	N	8	6
332	N	8	7
332	N	8	8
332	N	8	9
332	N	8	10
332	N	14	1
332	N	14	2
332	N	14	3
332	N	14	4
332	N	14	5
332	N	14	6
332	N	14	7
332	N	14	8
332	N	14	9
332	N	14	10
332	N	16	1
332	N	16	2
332	N	16	3
332	N	16	4
332	N	16	5
332	N	16	6
332	N	16	7
332	N	16	8
332	N	16	9
332	N	16	10
332	N	15	1
332	N	15	2
332	N	15	3
332	N	15	4
332	N	15	5
332	N	15	6
332	N	15	7
332	N	15	8
332	N	15	9
332	N	15	10
332	N	11	1
332	N	11	2
332	N	11	3
332	N	11	4
332	N	11	5
332	N	11	6
332	N	11	7
332	N	11	8
332	N	11	9
332	N	11	10
332	N	13	1
332	N	13	2
332	N	13	3
332	N	13	4
332	N	13	5
332	N	13	6
332	N	13	7
332	N	13	8
332	N	13	9
332	N	13	10
332	N	32	1
332	N	32	2
332	N	32	3
332	N	32	4
332	N	32	5
332	N	32	6
332	N	32	7
332	N	32	8
332	N	32	9
332	N	32	10
332	N	33	1
332	N	33	2
332	N	33	3
332	N	33	4
332	N	33	5
332	N	33	6
332	N	33	7
332	N	33	8
332	N	33	9
332	N	33	10
333	N	27	1
333	N	27	2
333	N	27	3
333	N	27	4
333	N	27	5
333	N	27	6
333	N	27	7
333	N	27	8
333	N	27	9
333	N	27	10
333	N	19	1
333	N	19	2
333	N	19	3
333	N	19	4
333	N	19	5
333	N	19	6
333	N	19	7
333	N	19	8
333	N	19	9
333	N	19	10
333	N	23	1
333	N	23	2
333	N	23	3
333	N	23	4
333	N	23	5
333	N	23	6
333	N	23	7
333	N	23	8
333	N	23	9
333	N	23	10
333	N	17	1
333	N	17	2
333	N	17	3
333	N	17	4
333	N	17	5
333	N	17	6
333	N	17	7
333	N	17	8
333	N	17	9
333	N	17	10
333	N	26	1
333	N	26	2
333	N	26	3
333	N	26	4
333	N	26	5
333	N	26	6
333	N	26	7
333	N	26	8
333	N	26	9
333	N	26	10
333	N	34	1
333	N	34	2
333	N	34	3
333	N	34	4
333	N	34	5
333	N	34	6
333	N	34	7
333	N	34	8
333	N	34	9
333	N	34	10
333	N	5	1
333	N	5	2
333	N	5	3
333	N	5	4
333	N	5	5
333	N	5	6
333	N	5	7
333	N	5	8
333	N	5	9
333	N	5	10
333	N	6	1
333	N	6	2
333	N	6	3
333	N	6	4
333	N	6	5
333	N	6	6
333	N	6	7
333	N	6	8
333	N	6	9
333	N	6	10
333	N	20	1
333	N	20	2
333	N	20	3
333	N	20	4
333	N	20	5
333	N	20	6
333	N	20	7
333	N	20	8
333	N	20	9
333	N	20	10
333	N	31	1
333	N	31	2
333	N	31	3
333	N	31	4
333	N	31	5
333	N	31	6
333	N	31	7
333	N	31	8
333	N	31	9
333	N	31	10
333	N	18	1
333	N	18	2
333	N	18	3
333	N	18	4
333	N	18	5
333	N	18	6
333	N	18	7
333	N	18	8
333	N	18	9
333	N	18	10
333	N	10	1
333	N	10	2
333	N	10	3
333	N	10	4
333	N	10	5
333	N	10	6
333	N	10	7
333	N	10	8
333	N	10	9
333	N	10	10
333	N	24	1
333	N	24	2
333	N	24	3
333	N	24	4
333	N	24	5
333	N	24	6
333	N	24	7
333	N	24	8
333	N	24	9
333	N	24	10
333	N	25	1
333	N	25	2
333	N	25	3
333	N	25	4
333	N	25	5
333	N	25	6
333	N	25	7
333	N	25	8
333	N	25	9
333	N	25	10
333	N	9	1
333	N	9	2
333	N	9	3
333	N	9	4
333	N	9	5
333	N	9	6
333	N	9	7
333	N	9	8
333	N	9	9
333	N	9	10
333	N	7	1
333	N	7	2
333	N	7	3
333	N	7	4
333	N	7	5
333	N	7	6
333	N	7	7
333	N	7	8
333	N	7	9
333	N	7	10
333	N	29	1
333	N	29	2
333	N	29	3
333	N	29	4
333	N	29	5
333	N	29	6
333	N	29	7
333	N	29	8
333	N	29	9
333	N	29	10
333	N	8	1
333	N	8	2
333	N	8	3
333	N	8	4
333	N	8	5
333	N	8	6
333	N	8	7
333	N	8	8
333	N	8	9
333	N	8	10
333	N	14	1
333	N	14	2
333	N	14	3
333	N	14	4
333	N	14	5
333	N	14	6
333	N	14	7
333	N	14	8
333	N	14	9
333	N	14	10
333	N	16	1
333	N	16	2
333	N	16	3
333	N	16	4
333	N	16	5
333	N	16	6
333	N	16	7
333	N	16	8
333	N	16	9
333	N	16	10
333	N	15	1
333	N	15	2
333	N	15	3
333	N	15	4
333	N	15	5
333	N	15	6
333	N	15	7
333	N	15	8
333	N	15	9
333	N	15	10
333	N	11	1
333	N	11	2
333	N	11	3
333	N	11	4
333	N	11	5
333	N	11	6
333	N	11	7
333	N	11	8
333	N	11	9
333	N	11	10
333	N	13	1
333	N	13	2
333	N	13	3
333	N	13	4
333	N	13	5
333	N	13	6
333	N	13	7
333	N	13	8
333	N	13	9
333	N	13	10
333	N	32	1
333	N	32	2
333	N	32	3
333	N	32	4
333	N	32	5
333	N	32	6
333	N	32	7
333	N	32	8
333	N	32	9
333	N	32	10
333	N	33	1
333	N	33	2
333	N	33	3
333	N	33	4
333	N	33	5
333	N	33	6
333	N	33	7
333	N	33	8
333	N	33	9
333	N	33	10
334	N	27	1
334	N	27	2
334	N	27	3
334	N	27	4
334	N	27	5
334	N	27	6
334	N	27	7
334	N	27	8
334	N	27	9
334	N	27	10
334	N	34	1
334	N	34	2
334	N	34	3
334	N	34	4
334	N	34	5
334	N	34	6
334	N	34	7
334	N	34	8
334	N	34	9
334	N	34	10
334	N	5	1
334	N	5	2
334	N	5	3
334	N	5	4
334	N	5	5
334	N	5	6
334	N	5	7
334	N	5	8
334	N	5	9
334	N	5	10
334	N	6	1
334	N	6	2
334	N	6	3
334	N	6	4
334	N	6	5
334	N	6	6
334	N	6	7
334	N	6	8
334	N	6	9
334	N	6	10
334	N	20	1
334	N	20	2
334	N	20	3
334	N	20	4
334	N	20	5
334	N	20	6
334	N	20	7
334	N	20	8
334	N	20	9
334	N	20	10
334	N	31	1
334	N	31	2
334	N	31	3
334	N	31	4
334	N	31	5
334	N	31	6
334	N	31	7
334	N	31	8
334	N	31	9
334	N	31	10
334	N	18	1
334	N	18	2
334	N	18	3
334	N	18	4
334	N	18	5
334	N	18	6
334	N	18	7
334	N	18	8
334	N	18	9
334	N	18	10
334	N	10	1
334	N	10	2
334	N	10	3
334	N	10	4
334	N	10	5
334	N	10	6
334	N	10	7
334	N	10	8
334	N	10	9
334	N	10	10
334	N	24	1
334	N	24	2
334	N	24	3
334	N	24	4
334	N	24	5
334	N	24	6
334	N	24	7
334	N	24	8
334	N	24	9
334	N	24	10
334	N	25	1
334	N	25	2
334	N	25	3
334	N	25	4
334	N	25	5
334	N	25	6
334	N	25	7
334	N	25	8
334	N	25	9
334	N	25	10
334	N	9	1
334	N	9	2
334	N	9	3
334	N	9	4
334	N	9	5
334	N	9	6
334	N	9	7
334	N	9	8
334	N	9	9
334	N	9	10
334	N	7	1
334	N	7	2
334	N	7	3
334	N	7	4
334	N	7	5
334	N	7	6
334	N	7	7
334	N	7	8
334	N	7	9
334	N	7	10
334	N	29	1
334	N	29	2
334	N	29	3
334	N	29	4
334	N	29	5
334	N	29	6
334	N	29	7
334	N	29	8
334	N	29	9
334	N	29	10
334	N	8	1
334	N	8	2
334	N	8	3
334	N	8	4
334	N	8	5
334	N	8	6
334	N	8	7
334	N	8	8
334	N	8	9
334	N	8	10
334	N	14	1
334	N	14	2
334	N	14	3
334	N	14	4
334	N	14	5
334	N	14	6
334	N	14	7
334	N	14	8
334	N	14	9
334	N	14	10
334	N	16	1
334	N	16	2
334	N	16	3
334	N	16	4
334	N	16	5
334	N	16	6
334	N	16	7
334	N	16	8
334	N	16	9
334	N	16	10
334	N	15	1
334	N	15	2
334	N	15	3
334	N	15	4
334	N	15	5
334	N	15	6
334	N	15	7
334	N	15	8
334	N	15	9
334	N	15	10
334	N	11	1
334	N	11	2
334	N	11	3
334	N	11	4
334	N	11	5
334	N	11	6
334	N	11	7
334	N	11	8
334	N	11	9
334	N	11	10
334	N	13	1
334	N	13	2
334	N	13	3
334	N	13	4
334	N	13	5
334	N	13	6
334	N	13	7
334	N	13	8
334	N	13	9
334	N	13	10
334	N	32	1
334	N	32	2
334	N	32	3
334	N	32	4
334	N	32	5
334	N	32	6
334	N	32	7
334	N	32	8
334	N	32	9
334	N	32	10
334	N	33	1
334	N	33	2
334	N	33	3
334	N	33	4
334	N	33	5
334	N	33	6
334	N	33	7
334	N	33	8
334	N	33	9
334	N	33	10
335	N	27	1
335	N	27	2
335	N	27	3
335	N	27	4
335	N	27	5
335	N	27	6
335	N	27	7
335	N	27	8
335	N	27	9
335	N	27	10
335	N	30	1
335	N	30	2
335	N	30	3
335	N	30	4
335	N	30	5
335	N	30	6
335	N	30	7
335	N	30	8
335	N	30	9
335	N	30	10
335	N	19	1
335	N	19	2
335	N	19	3
335	N	19	4
335	N	19	5
335	N	19	6
335	N	19	7
335	N	19	8
335	N	19	9
335	N	19	10
335	N	23	1
335	N	23	2
335	N	23	3
335	N	23	4
335	N	23	5
335	N	23	6
335	N	23	7
335	N	23	8
335	N	23	9
335	N	23	10
335	N	17	1
335	N	17	2
335	N	17	3
335	N	17	4
335	N	17	5
335	N	17	6
335	N	17	7
335	N	17	8
335	N	17	9
335	N	17	10
335	N	26	1
335	N	26	2
335	N	26	3
335	N	26	4
335	N	26	5
335	N	26	6
335	N	26	7
335	N	26	8
335	N	26	9
335	N	26	10
335	N	34	1
335	N	34	2
335	N	34	3
335	N	34	4
335	N	34	5
335	N	34	6
335	N	34	7
335	N	34	8
335	N	34	9
335	N	34	10
335	N	5	1
335	N	5	2
335	N	5	3
335	N	5	4
335	N	5	5
335	N	5	6
335	N	5	7
335	N	5	8
335	N	5	9
335	N	5	10
335	N	6	1
335	N	6	2
335	N	6	3
335	N	6	4
335	N	6	5
335	N	6	6
335	N	6	7
335	N	6	8
335	N	6	9
335	N	6	10
335	N	20	1
335	N	20	2
335	N	20	3
335	N	20	4
335	N	20	5
335	N	20	6
335	N	20	7
335	N	20	8
335	N	20	9
335	N	20	10
335	N	31	1
335	N	31	2
335	N	31	3
335	N	31	4
335	N	31	5
335	N	31	6
335	N	31	7
335	N	31	8
335	N	31	9
335	N	31	10
335	N	18	1
335	N	18	2
335	N	18	3
335	N	18	4
335	N	18	5
335	N	18	6
335	N	18	7
335	N	18	8
335	N	18	9
335	N	18	10
335	N	10	1
335	N	10	2
335	N	10	3
335	N	10	4
335	N	10	5
335	N	10	6
335	N	10	7
335	N	10	8
335	N	10	9
335	N	10	10
335	N	24	1
335	N	24	2
335	N	24	3
335	N	24	4
335	N	24	5
335	N	24	6
335	N	24	7
335	N	24	8
335	N	24	9
335	N	24	10
335	N	25	1
335	N	25	2
335	N	25	3
335	N	25	4
335	N	25	5
335	N	25	6
335	N	25	7
335	N	25	8
335	N	25	9
335	N	25	10
335	N	9	1
335	N	9	2
335	N	9	3
335	N	9	4
335	N	9	5
335	N	9	6
335	N	9	7
335	N	9	8
335	N	9	9
335	N	9	10
335	N	7	1
335	N	7	2
335	N	7	3
335	N	7	4
335	N	7	5
335	N	7	6
335	N	7	7
335	N	7	8
335	N	7	9
335	N	7	10
335	N	29	1
335	N	29	2
335	N	29	3
335	N	29	4
335	N	29	5
335	N	29	6
335	N	29	7
335	N	29	8
335	N	29	9
335	N	29	10
335	N	8	1
335	N	8	2
335	N	8	3
335	N	8	4
335	N	8	5
335	N	8	6
335	N	8	7
335	N	8	8
335	N	8	9
335	N	8	10
335	N	14	1
335	N	14	2
335	N	14	3
335	N	14	4
335	N	14	5
335	N	14	6
335	N	14	7
335	N	14	8
335	N	14	9
335	N	14	10
335	N	16	1
335	N	16	2
335	N	16	3
335	N	16	4
335	N	16	5
335	N	16	6
335	N	16	7
335	N	16	8
335	N	16	9
335	N	16	10
335	N	15	1
335	N	15	2
335	N	15	3
335	N	15	4
335	N	15	5
335	N	15	6
335	N	15	7
335	N	15	8
335	N	15	9
335	N	15	10
335	N	11	1
335	N	11	2
335	N	11	3
335	N	11	4
335	N	11	5
335	N	11	6
335	N	11	7
335	N	11	8
335	N	11	9
335	N	11	10
335	N	13	1
335	N	13	2
335	N	13	3
335	N	13	4
335	N	13	5
335	N	13	6
335	N	13	7
335	N	13	8
335	N	13	9
335	N	13	10
335	N	32	1
335	N	32	2
335	N	32	3
335	N	32	4
335	N	32	5
335	N	32	6
335	N	32	7
335	N	32	8
335	N	32	9
335	N	32	10
335	N	33	1
335	N	33	2
335	N	33	3
335	N	33	4
335	N	33	5
335	N	33	6
335	N	33	7
335	N	33	8
335	N	33	9
335	N	33	10
336	N	27	1
336	N	27	2
336	N	27	3
336	N	27	4
336	N	27	5
336	N	27	6
336	N	27	7
336	N	27	8
336	N	27	9
336	N	27	10
336	N	34	1
336	N	34	2
336	N	34	3
336	N	34	4
336	N	34	5
336	N	34	6
336	N	34	7
336	N	34	8
336	N	34	9
336	N	34	10
336	N	5	1
336	N	5	2
336	N	5	3
336	N	5	4
336	N	5	5
336	N	5	6
336	N	5	7
336	N	5	8
336	N	5	9
336	N	5	10
336	N	6	1
336	N	6	2
336	N	6	3
336	N	6	4
336	N	6	5
336	N	6	6
336	N	6	7
336	N	6	8
336	N	6	9
336	N	6	10
336	N	20	1
336	N	20	2
336	N	20	3
336	N	20	4
336	N	20	5
336	N	20	6
336	N	20	7
336	N	20	8
336	N	20	9
336	N	20	10
336	N	10	1
336	N	10	2
336	N	10	3
336	N	10	4
336	N	10	5
336	N	10	6
336	N	10	7
336	N	10	8
336	N	10	9
336	N	10	10
336	N	9	1
336	N	9	2
336	N	9	3
336	N	9	4
336	N	9	5
336	N	9	6
336	N	9	7
336	N	9	8
336	N	9	9
336	N	9	10
336	N	7	1
336	N	7	2
336	N	7	3
336	N	7	4
336	N	7	5
336	N	7	6
336	N	7	7
336	N	7	8
336	N	7	9
336	N	7	10
336	N	29	1
336	N	29	2
336	N	29	3
336	N	29	4
336	N	29	5
336	N	29	6
336	N	29	7
336	N	29	8
336	N	29	9
336	N	29	10
336	N	8	1
336	N	8	2
336	N	8	3
336	N	8	4
336	N	8	5
336	N	8	6
336	N	8	7
336	N	8	8
336	N	8	9
336	N	8	10
336	N	14	1
336	N	14	2
336	N	14	3
336	N	14	4
336	N	14	5
336	N	14	6
336	N	14	7
336	N	14	8
336	N	14	9
336	N	14	10
336	N	16	1
336	N	16	2
336	N	16	3
336	N	16	4
336	N	16	5
336	N	16	6
336	N	16	7
336	N	16	8
336	N	16	9
336	N	16	10
336	N	15	1
336	N	15	2
336	N	15	3
336	N	15	4
336	N	15	5
336	N	15	6
336	N	15	7
336	N	15	8
336	N	15	9
336	N	15	10
336	N	11	1
336	N	11	2
336	N	11	3
336	N	11	4
336	N	11	5
336	N	11	6
336	N	11	7
336	N	11	8
336	N	11	9
336	N	11	10
336	N	13	1
336	N	13	2
336	N	13	3
336	N	13	4
336	N	13	5
336	N	13	6
336	N	13	7
336	N	13	8
336	N	13	9
336	N	13	10
336	N	32	1
336	N	32	2
336	N	32	3
336	N	32	4
336	N	32	5
336	N	32	6
336	N	32	7
336	N	32	8
336	N	32	9
336	N	32	10
336	N	33	1
336	N	33	2
336	N	33	3
336	N	33	4
336	N	33	5
336	N	33	6
336	N	33	7
336	N	33	8
336	N	33	9
336	N	33	10
337	N	27	1
337	N	27	2
337	N	27	3
337	N	27	4
337	N	27	5
337	N	27	6
337	N	27	7
337	N	27	8
337	N	27	9
337	N	27	10
337	N	34	1
337	N	34	2
337	N	34	3
337	N	34	4
337	N	34	5
337	N	34	6
337	N	34	7
337	N	34	8
337	N	34	9
337	N	34	10
337	N	5	1
337	N	5	2
337	N	5	3
337	N	5	4
337	N	5	5
337	N	5	6
337	N	5	7
337	N	5	8
337	N	5	9
337	N	5	10
337	N	6	1
337	N	6	2
337	N	6	3
337	N	6	4
337	N	6	5
337	N	6	6
337	N	6	7
337	N	6	8
337	N	6	9
337	N	6	10
337	N	20	1
337	N	20	2
337	N	20	3
337	N	20	4
337	N	20	5
337	N	20	6
337	N	20	7
337	N	20	8
337	N	20	9
337	N	20	10
337	N	10	1
337	N	10	2
337	N	10	3
337	N	10	4
337	N	10	5
337	N	10	6
337	N	10	7
337	N	10	8
337	N	10	9
337	N	10	10
337	N	9	1
337	N	9	2
337	N	9	3
337	N	9	4
337	N	9	5
337	N	9	6
337	N	9	7
337	N	9	8
337	N	9	9
337	N	9	10
337	N	7	1
337	N	7	2
337	N	7	3
337	N	7	4
337	N	7	5
337	N	7	6
337	N	7	7
337	N	7	8
337	N	7	9
337	N	7	10
337	N	8	1
337	N	8	2
337	N	8	3
337	N	8	4
337	N	8	5
337	N	8	6
337	N	8	7
337	N	8	8
337	N	8	9
337	N	8	10
337	N	14	1
337	N	14	2
337	N	14	3
337	N	14	4
337	N	14	5
337	N	14	6
337	N	14	7
337	N	14	8
337	N	14	9
337	N	14	10
337	N	16	1
337	N	16	2
337	N	16	3
337	N	16	4
337	N	16	5
337	N	16	6
337	N	16	7
337	N	16	8
337	N	16	9
337	N	16	10
337	N	15	1
337	N	15	2
337	N	15	3
337	N	15	4
337	N	15	5
337	N	15	6
337	N	15	7
337	N	15	8
337	N	15	9
337	N	15	10
337	N	11	1
337	N	11	2
337	N	11	3
337	N	11	4
337	N	11	5
337	N	11	6
337	N	11	7
337	N	11	8
337	N	11	9
337	N	11	10
337	N	13	1
337	N	13	2
337	N	13	3
337	N	13	4
337	N	13	5
337	N	13	6
337	N	13	7
337	N	13	8
337	N	13	9
337	N	13	10
338	N	15	1
338	N	15	2
338	N	15	3
338	N	15	4
338	N	15	5
338	N	15	6
338	N	15	10
339	N	30	1
339	N	30	2
339	N	30	3
339	N	30	4
339	N	30	5
339	N	30	6
339	N	30	10
340	N	30	1
340	N	30	2
340	N	30	3
340	N	30	4
340	N	30	5
340	N	30	6
340	N	30	10
340	N	23	1
340	N	23	2
340	N	23	3
340	N	23	4
340	N	23	5
340	N	23	6
340	N	23	10
340	N	26	1
340	N	26	2
340	N	26	3
340	N	26	4
340	N	26	5
340	N	26	6
340	N	26	10
341	N	30	1
341	N	30	2
341	N	30	3
341	N	30	4
341	N	30	5
341	N	30	6
341	N	30	10
341	N	23	1
341	N	23	2
341	N	23	3
341	N	23	4
341	N	23	5
341	N	23	6
341	N	23	10
341	N	26	1
341	N	26	2
341	N	26	3
341	N	26	4
341	N	26	5
341	N	26	6
341	N	26	10
341	N	34	1
341	N	34	2
341	N	34	3
341	N	34	4
341	N	34	5
341	N	34	6
341	N	34	10
341	N	5	1
341	N	5	2
341	N	5	3
341	N	5	4
341	N	5	5
341	N	5	6
341	N	5	10
341	N	6	1
341	N	6	2
341	N	6	3
341	N	6	4
341	N	6	5
341	N	6	6
341	N	6	10
341	N	20	1
341	N	20	2
341	N	20	3
341	N	20	4
341	N	20	5
341	N	20	6
341	N	20	10
341	N	18	1
341	N	18	2
341	N	18	3
341	N	18	4
341	N	18	5
341	N	18	6
341	N	18	10
341	N	10	1
341	N	10	2
341	N	10	3
341	N	10	4
341	N	10	5
341	N	10	6
341	N	10	10
341	N	24	1
341	N	24	2
341	N	24	3
341	N	24	4
341	N	24	5
341	N	24	6
341	N	24	10
341	N	25	1
341	N	25	2
341	N	25	3
341	N	25	4
341	N	25	5
341	N	25	6
341	N	25	10
341	N	9	1
341	N	9	2
341	N	9	3
341	N	9	4
341	N	9	5
341	N	9	6
341	N	9	10
341	N	7	1
341	N	7	2
341	N	7	3
341	N	7	4
341	N	7	5
341	N	7	6
341	N	7	10
341	N	8	1
341	N	8	2
341	N	8	3
341	N	8	4
341	N	8	5
341	N	8	6
341	N	8	10
341	N	14	1
341	N	14	2
341	N	14	3
341	N	14	4
341	N	14	5
341	N	14	6
341	N	14	10
341	N	15	1
341	N	15	2
341	N	15	3
341	N	15	4
341	N	15	5
341	N	15	6
341	N	15	10
341	N	11	1
341	N	11	2
341	N	11	3
341	N	11	4
341	N	11	5
341	N	11	6
341	N	11	10
341	N	13	1
341	N	13	2
341	N	13	3
341	N	13	4
341	N	13	5
341	N	13	6
341	N	13	10
341	N	32	1
341	N	32	2
341	N	32	3
341	N	32	4
341	N	32	5
341	N	32	6
341	N	32	10
341	N	33	1
341	N	33	2
341	N	33	3
341	N	33	4
341	N	33	5
341	N	33	6
341	N	33	10
342	N	27	1
342	N	27	2
342	N	27	3
342	N	27	4
342	N	27	5
342	N	27	6
342	N	27	7
342	N	27	8
342	N	27	9
342	N	27	10
342	N	30	1
342	N	30	2
342	N	30	3
342	N	30	4
342	N	30	5
342	N	30	6
342	N	30	7
342	N	30	8
342	N	30	9
342	N	30	10
342	N	19	1
342	N	19	2
342	N	19	3
342	N	19	4
342	N	19	5
342	N	19	6
342	N	19	7
342	N	19	8
342	N	19	9
342	N	19	10
342	N	23	1
342	N	23	2
342	N	23	3
342	N	23	4
342	N	23	5
342	N	23	6
342	N	23	7
342	N	23	8
342	N	23	9
342	N	23	10
342	N	17	1
342	N	17	2
342	N	17	3
342	N	17	4
342	N	17	5
342	N	17	6
342	N	17	7
342	N	17	8
342	N	17	9
342	N	17	10
342	N	26	1
342	N	26	2
342	N	26	3
342	N	26	4
342	N	26	5
342	N	26	6
342	N	26	7
342	N	26	8
342	N	26	9
342	N	26	10
342	N	5	1
342	N	5	2
342	N	5	3
342	N	5	4
342	N	5	5
342	N	5	6
342	N	5	7
342	N	5	8
342	N	5	9
342	N	5	10
342	N	6	1
342	N	6	2
342	N	6	3
342	N	6	4
342	N	6	5
342	N	6	6
342	N	6	7
342	N	6	8
342	N	6	9
342	N	6	10
342	N	20	1
342	N	20	2
342	N	20	3
342	N	20	4
342	N	20	5
342	N	20	6
342	N	20	7
342	N	20	8
342	N	20	9
342	N	20	10
342	N	18	1
342	N	18	2
342	N	18	3
342	N	18	4
342	N	18	5
342	N	18	6
342	N	18	7
342	N	18	8
342	N	18	9
342	N	18	10
342	N	10	1
342	N	10	2
342	N	10	3
342	N	10	4
342	N	10	5
342	N	10	6
342	N	10	7
342	N	10	8
342	N	10	9
342	N	10	10
342	N	24	1
342	N	24	2
342	N	24	3
342	N	24	4
342	N	24	5
342	N	24	6
342	N	24	7
342	N	24	8
342	N	24	9
342	N	24	10
342	N	25	1
342	N	25	2
342	N	25	3
342	N	25	4
342	N	25	5
342	N	25	6
342	N	25	7
342	N	25	8
342	N	25	9
342	N	25	10
342	N	9	1
342	N	9	2
342	N	9	3
342	N	9	4
342	N	9	5
342	N	9	6
342	N	9	7
342	N	9	8
342	N	9	9
342	N	9	10
342	N	7	1
342	N	7	2
342	N	7	3
342	N	7	4
342	N	7	5
342	N	7	6
342	N	7	7
342	N	7	8
342	N	7	9
342	N	7	10
342	N	29	1
342	N	29	2
342	N	29	3
342	N	29	4
342	N	29	5
342	N	29	6
342	N	29	7
342	N	29	8
342	N	29	9
342	N	29	10
342	N	8	1
342	N	8	2
342	N	8	3
342	N	8	4
342	N	8	5
342	N	8	6
342	N	8	7
342	N	8	8
342	N	8	9
342	N	8	10
342	N	14	1
342	N	14	2
342	N	14	3
342	N	14	4
342	N	14	5
342	N	14	6
342	N	14	7
342	N	14	8
342	N	14	9
342	N	14	10
342	N	16	1
342	N	16	2
342	N	16	3
342	N	16	4
342	N	16	5
342	N	16	6
342	N	16	7
342	N	16	8
342	N	16	9
342	N	16	10
342	N	15	1
342	N	15	2
342	N	15	3
342	N	15	4
342	N	15	5
342	N	15	6
342	N	15	7
342	N	15	8
342	N	15	9
342	N	15	10
342	N	11	1
342	N	11	2
342	N	11	3
342	N	11	4
342	N	11	5
342	N	11	6
342	N	11	7
342	N	11	8
342	N	11	9
342	N	11	10
342	N	13	1
342	N	13	2
342	N	13	3
342	N	13	4
342	N	13	5
342	N	13	6
342	N	13	7
342	N	13	8
342	N	13	9
342	N	13	10
342	N	32	1
342	N	32	2
342	N	32	3
342	N	32	4
342	N	32	5
342	N	32	6
342	N	32	7
342	N	32	8
342	N	32	9
342	N	32	10
342	N	33	1
342	N	33	2
342	N	33	3
342	N	33	4
342	N	33	5
342	N	33	6
342	N	33	10
343	N	19	1
343	N	19	2
343	N	19	3
343	N	19	4
343	N	23	1
343	N	23	2
343	N	23	3
343	N	23	4
343	N	34	1
343	N	34	2
343	N	34	3
343	N	34	4
343	N	34	5
343	N	34	6
343	N	34	10
343	N	5	1
343	N	5	2
343	N	5	3
343	N	5	4
343	N	6	1
343	N	6	2
343	N	6	3
343	N	6	4
343	N	20	1
343	N	20	2
343	N	20	3
343	N	20	4
343	N	10	1
343	N	10	2
343	N	10	3
343	N	10	4
343	N	9	1
343	N	9	2
343	N	9	3
343	N	9	4
343	N	7	1
343	N	7	2
343	N	7	3
343	N	7	4
343	N	8	1
343	N	8	2
343	N	8	3
343	N	8	4
343	N	14	1
343	N	14	2
343	N	14	3
343	N	14	4
343	N	15	1
343	N	15	2
343	N	15	3
343	N	15	4
343	N	11	1
343	N	11	2
343	N	11	3
343	N	11	4
343	N	13	1
343	N	13	2
343	N	13	3
343	N	13	4
344	N	27	1
344	N	27	2
344	N	27	3
344	N	27	4
344	N	27	5
344	N	27	6
344	N	27	7
344	N	27	8
344	N	27	9
344	N	27	10
344	N	30	1
344	N	30	2
344	N	30	3
344	N	30	4
344	N	30	5
344	N	30	6
344	N	30	7
344	N	30	8
344	N	30	9
344	N	30	10
344	N	19	1
344	N	19	2
344	N	19	3
344	N	19	4
344	N	19	5
344	N	19	6
344	N	19	7
344	N	19	8
344	N	19	9
344	N	19	10
344	N	23	1
344	N	23	2
344	N	23	3
344	N	23	4
344	N	23	5
344	N	23	6
344	N	23	7
344	N	23	8
344	N	23	9
344	N	23	10
344	N	17	1
344	N	17	2
344	N	17	3
344	N	17	4
344	N	17	5
344	N	17	6
344	N	17	7
344	N	17	8
344	N	17	9
344	N	17	10
344	N	26	1
344	N	26	2
344	N	26	3
344	N	26	4
344	N	26	5
344	N	26	6
344	N	26	7
344	N	26	8
344	N	26	9
344	N	26	10
344	N	34	1
344	N	34	2
344	N	34	3
344	N	34	4
344	N	34	5
344	N	34	6
344	N	34	7
344	N	34	8
344	N	34	9
344	N	34	10
344	N	5	1
344	N	5	2
344	N	5	3
344	N	5	4
344	N	5	5
344	N	5	6
344	N	5	7
344	N	5	8
344	N	5	9
344	N	5	10
344	N	6	1
344	N	6	2
344	N	6	3
344	N	6	4
344	N	6	5
344	N	6	6
344	N	6	7
344	N	6	8
344	N	6	9
344	N	6	10
344	N	20	1
344	N	20	2
344	N	20	3
344	N	20	4
344	N	20	5
344	N	20	6
344	N	20	7
344	N	20	8
344	N	20	9
344	N	20	10
344	N	31	1
344	N	31	2
344	N	31	3
344	N	31	4
344	N	31	5
344	N	31	6
344	N	31	7
344	N	31	8
344	N	31	9
344	N	31	10
344	N	18	1
344	N	18	2
344	N	18	3
344	N	18	4
344	N	18	5
344	N	18	6
344	N	18	7
344	N	18	8
344	N	18	9
344	N	18	10
344	N	10	1
344	N	10	2
344	N	10	3
344	N	10	4
344	N	10	5
344	N	10	6
344	N	10	7
344	N	10	8
344	N	10	9
344	N	10	10
344	N	24	1
344	N	24	2
344	N	24	3
344	N	24	4
344	N	24	5
344	N	24	6
344	N	24	7
344	N	24	8
344	N	24	9
344	N	24	10
344	N	25	1
344	N	25	2
344	N	25	3
344	N	25	4
344	N	25	5
344	N	25	6
344	N	25	7
344	N	25	8
344	N	25	9
344	N	25	10
344	N	9	1
344	N	9	2
344	N	9	3
344	N	9	4
344	N	9	5
344	N	9	6
344	N	9	7
344	N	9	8
344	N	9	9
344	N	9	10
344	N	7	1
344	N	7	2
344	N	7	3
344	N	7	4
344	N	7	5
344	N	7	6
344	N	7	7
344	N	7	8
344	N	7	9
344	N	7	10
344	N	29	1
344	N	29	2
344	N	29	3
344	N	29	4
344	N	29	5
344	N	29	6
344	N	29	7
344	N	29	8
344	N	29	9
344	N	29	10
344	N	8	1
344	N	8	2
344	N	8	3
344	N	8	4
344	N	8	5
344	N	8	6
344	N	8	7
344	N	8	8
344	N	8	9
344	N	8	10
344	N	14	1
344	N	14	2
344	N	14	3
344	N	14	4
344	N	14	5
344	N	14	6
344	N	14	7
344	N	14	8
344	N	14	9
344	N	14	10
344	N	16	1
344	N	16	2
344	N	16	3
344	N	16	4
344	N	16	5
344	N	16	6
344	N	16	7
344	N	16	8
344	N	16	9
344	N	16	10
344	N	15	1
344	N	15	2
344	N	15	3
344	N	15	4
344	N	15	5
344	N	15	6
344	N	15	7
344	N	15	8
344	N	15	9
344	N	15	10
344	N	11	1
344	N	11	2
344	N	11	3
344	N	11	4
344	N	11	5
344	N	11	6
344	N	11	7
344	N	11	8
344	N	11	9
344	N	11	10
344	N	13	1
344	N	13	2
344	N	13	3
344	N	13	4
344	N	13	5
344	N	13	6
344	N	13	7
344	N	13	8
344	N	13	9
344	N	13	10
344	N	32	1
344	N	32	2
344	N	32	3
344	N	32	4
344	N	32	5
344	N	32	6
344	N	32	7
344	N	32	8
344	N	32	9
344	N	32	10
344	N	33	1
344	N	33	2
344	N	33	3
344	N	33	4
344	N	33	5
344	N	33	6
344	N	33	7
344	N	33	8
344	N	33	9
344	N	33	10
345	N	20	1
345	N	20	2
345	N	20	3
345	N	20	4
345	N	20	5
345	N	20	6
345	N	20	10
346	N	14	1
346	N	14	2
346	N	14	3
346	N	14	4
346	N	14	5
346	N	14	6
346	N	14	10
347	N	27	1
347	N	27	2
347	N	27	3
347	N	27	4
347	N	27	5
347	N	27	6
347	N	27	10
348	N	27	1
348	N	27	2
348	N	27	3
348	N	27	4
348	N	27	5
348	N	27	6
348	N	27	7
348	N	27	8
348	N	27	9
348	N	27	10
348	N	30	1
348	N	30	2
348	N	30	3
348	N	30	4
348	N	30	5
348	N	30	6
348	N	30	7
348	N	30	8
348	N	30	9
348	N	30	10
348	N	19	1
348	N	19	2
348	N	19	3
348	N	19	4
348	N	19	5
348	N	19	6
348	N	19	7
348	N	19	8
348	N	19	9
348	N	19	10
348	N	23	1
348	N	23	2
348	N	23	3
348	N	23	4
348	N	23	5
348	N	23	6
348	N	23	7
348	N	23	8
348	N	23	9
348	N	23	10
348	N	17	1
348	N	17	2
348	N	17	3
348	N	17	4
348	N	17	5
348	N	17	6
348	N	17	7
348	N	17	8
348	N	17	9
348	N	17	10
348	N	26	1
348	N	26	2
348	N	26	3
348	N	26	4
348	N	26	5
348	N	26	6
348	N	26	7
348	N	26	8
348	N	26	9
348	N	26	10
348	N	34	1
348	N	34	2
348	N	34	3
348	N	34	4
348	N	34	5
348	N	34	6
348	N	34	7
348	N	34	8
348	N	34	9
348	N	34	10
348	N	5	1
348	N	5	2
348	N	5	3
348	N	5	4
348	N	5	5
348	N	5	6
348	N	5	7
348	N	5	8
348	N	5	9
348	N	5	10
348	N	6	1
348	N	6	2
348	N	6	3
348	N	6	4
348	N	6	5
348	N	6	6
348	N	6	7
348	N	6	8
348	N	6	9
348	N	6	10
348	N	20	1
348	N	20	2
348	N	20	3
348	N	20	4
348	N	20	5
348	N	20	6
348	N	20	7
348	N	20	8
348	N	20	9
348	N	20	10
348	N	31	1
348	N	31	2
348	N	31	3
348	N	31	4
348	N	31	5
348	N	31	6
348	N	31	7
348	N	31	8
348	N	31	9
348	N	31	10
348	N	18	1
348	N	18	2
348	N	18	3
348	N	18	4
348	N	18	5
348	N	18	6
348	N	18	7
348	N	18	8
348	N	18	9
348	N	18	10
348	N	10	1
348	N	10	2
348	N	10	3
348	N	10	4
348	N	10	5
348	N	10	6
348	N	10	7
348	N	10	8
348	N	10	9
348	N	10	10
348	N	24	1
348	N	24	2
348	N	24	3
348	N	24	4
348	N	24	5
348	N	24	6
348	N	24	7
348	N	24	8
348	N	24	9
348	N	24	10
348	N	25	1
348	N	25	2
348	N	25	3
348	N	25	4
348	N	25	5
348	N	25	6
348	N	25	7
348	N	25	8
348	N	25	9
348	N	25	10
348	N	9	1
348	N	9	2
348	N	9	3
348	N	9	4
348	N	9	5
348	N	9	6
348	N	9	7
348	N	9	8
348	N	9	9
348	N	9	10
348	N	7	1
348	N	7	2
348	N	7	3
348	N	7	4
348	N	7	5
348	N	7	6
348	N	7	7
348	N	7	8
348	N	7	9
348	N	7	10
348	N	29	1
348	N	29	2
348	N	29	3
348	N	29	4
348	N	29	5
348	N	29	6
348	N	29	7
348	N	29	8
348	N	29	9
348	N	29	10
348	N	8	1
348	N	8	2
348	N	8	3
348	N	8	4
348	N	8	5
348	N	8	6
348	N	8	7
348	N	8	8
348	N	8	9
348	N	8	10
348	N	14	1
348	N	14	2
348	N	14	3
348	N	14	4
348	N	14	5
348	N	14	6
348	N	14	7
348	N	14	8
348	N	14	9
348	N	14	10
348	N	16	1
348	N	16	2
348	N	16	3
348	N	16	4
348	N	16	5
348	N	16	6
348	N	16	7
348	N	16	8
348	N	16	9
348	N	16	10
348	N	15	1
348	N	15	2
348	N	15	3
348	N	15	4
348	N	15	5
348	N	15	6
348	N	15	7
348	N	15	8
348	N	15	9
348	N	15	10
348	N	11	1
348	N	11	2
348	N	11	3
348	N	11	4
348	N	11	5
348	N	11	6
348	N	11	7
348	N	11	8
348	N	11	9
348	N	11	10
348	N	13	1
348	N	13	2
348	N	13	3
348	N	13	4
348	N	13	5
348	N	13	6
348	N	13	7
348	N	13	8
348	N	13	9
348	N	13	10
348	N	32	1
348	N	32	2
348	N	32	3
348	N	32	4
348	N	32	5
348	N	32	6
348	N	32	7
348	N	32	8
348	N	32	9
348	N	32	10
348	N	33	1
348	N	33	2
348	N	33	3
348	N	33	4
348	N	33	5
348	N	33	6
348	N	33	7
348	N	33	8
348	N	33	9
348	N	33	10
350	N	34	1
350	N	34	2
350	N	34	3
350	N	34	4
350	N	34	5
350	N	34	6
350	N	34	10
351	N	27	1
351	N	27	2
351	N	27	3
351	N	27	4
351	N	27	5
351	N	27	6
351	N	27	7
351	N	27	8
351	N	27	9
351	N	27	10
351	N	30	1
351	N	30	2
351	N	30	3
351	N	30	4
351	N	30	5
351	N	30	6
351	N	30	7
351	N	30	8
351	N	30	9
351	N	30	10
351	N	19	1
351	N	19	2
351	N	19	3
351	N	19	4
351	N	19	5
351	N	19	6
351	N	19	7
351	N	19	8
351	N	19	9
351	N	19	10
351	N	23	1
351	N	23	2
351	N	23	3
351	N	23	4
351	N	23	5
351	N	23	6
351	N	23	7
351	N	23	8
351	N	23	9
351	N	23	10
351	N	17	1
351	N	17	2
351	N	17	3
351	N	17	4
351	N	17	5
351	N	17	6
351	N	17	7
351	N	17	8
351	N	17	9
351	N	17	10
351	N	26	1
351	N	26	2
351	N	26	3
351	N	26	4
351	N	26	5
351	N	26	6
351	N	26	7
351	N	26	8
351	N	26	9
351	N	26	10
351	N	34	1
351	N	34	2
351	N	34	3
351	N	34	4
351	N	34	5
351	N	34	6
351	N	34	7
351	N	34	8
351	N	34	9
351	N	34	10
351	N	5	1
351	N	5	2
351	N	5	3
351	N	5	4
351	N	5	5
351	N	5	6
351	N	5	7
351	N	5	8
351	N	5	9
351	N	5	10
351	N	6	1
351	N	6	2
351	N	6	3
351	N	6	4
351	N	6	5
351	N	6	6
351	N	6	7
351	N	6	8
351	N	6	9
351	N	6	10
351	N	20	1
351	N	20	2
351	N	20	3
351	N	20	4
351	N	20	5
351	N	20	6
351	N	20	7
351	N	20	8
351	N	20	9
351	N	20	10
351	N	31	1
351	N	31	2
351	N	31	3
351	N	31	4
351	N	31	5
351	N	31	6
351	N	31	7
351	N	31	8
351	N	31	9
351	N	31	10
351	N	18	1
351	N	18	2
351	N	18	3
351	N	18	4
351	N	18	5
351	N	18	6
351	N	18	7
351	N	18	8
351	N	18	9
351	N	18	10
351	N	10	1
351	N	10	2
351	N	10	3
351	N	10	4
351	N	10	5
351	N	10	6
351	N	10	7
351	N	10	8
351	N	10	9
351	N	10	10
351	N	24	1
351	N	24	2
351	N	24	3
351	N	24	4
351	N	24	5
351	N	24	6
351	N	24	7
351	N	24	8
351	N	24	9
351	N	24	10
351	N	25	1
351	N	25	2
351	N	25	3
351	N	25	4
351	N	25	5
351	N	25	6
351	N	25	7
351	N	25	8
351	N	25	9
351	N	25	10
351	N	9	1
351	N	9	2
351	N	9	3
351	N	9	4
351	N	9	5
351	N	9	6
351	N	9	7
351	N	9	8
351	N	9	9
351	N	9	10
351	N	7	1
351	N	7	2
351	N	7	3
351	N	7	4
351	N	7	5
351	N	7	6
351	N	7	7
351	N	7	8
351	N	7	9
351	N	7	10
351	N	29	1
351	N	29	2
351	N	29	3
351	N	29	4
351	N	29	5
351	N	29	6
351	N	29	7
351	N	29	8
351	N	29	9
351	N	29	10
351	N	8	1
351	N	8	2
351	N	8	3
351	N	8	4
351	N	8	5
351	N	8	6
351	N	8	7
351	N	8	8
351	N	8	9
351	N	8	10
351	N	14	1
351	N	14	2
351	N	14	3
351	N	14	4
351	N	14	5
351	N	14	6
351	N	14	7
351	N	14	8
351	N	14	9
351	N	14	10
351	N	16	1
351	N	16	2
351	N	16	3
351	N	16	4
351	N	16	5
351	N	16	6
351	N	16	7
351	N	16	8
351	N	16	9
351	N	16	10
351	N	15	1
351	N	15	2
351	N	15	3
351	N	15	4
351	N	15	5
351	N	15	6
351	N	15	7
351	N	15	8
351	N	15	9
351	N	15	10
351	N	11	1
351	N	11	2
351	N	11	3
351	N	11	4
351	N	11	5
351	N	11	6
351	N	11	7
351	N	11	8
351	N	11	9
351	N	11	10
351	N	13	1
351	N	13	2
351	N	13	3
351	N	13	4
351	N	13	5
351	N	13	6
351	N	13	7
351	N	13	8
351	N	13	9
351	N	13	10
351	N	32	1
351	N	32	2
351	N	32	3
351	N	32	4
351	N	32	5
351	N	32	6
351	N	32	7
351	N	32	8
351	N	32	9
351	N	32	10
351	N	33	1
351	N	33	2
351	N	33	3
351	N	33	4
351	N	33	5
351	N	33	6
351	N	33	7
351	N	33	8
351	N	33	9
351	N	33	10
352	N	5	1
352	N	5	2
352	N	5	3
352	N	5	4
352	N	5	5
352	N	5	6
352	N	5	10
353	N	5	1
353	N	5	2
353	N	5	3
353	N	5	4
353	N	5	5
353	N	5	6
353	N	5	10
354	N	27	1
354	N	27	2
354	N	27	3
354	N	27	4
354	N	27	5
354	N	27	6
354	N	27	7
354	N	27	8
354	N	27	9
354	N	27	10
354	N	30	1
354	N	30	2
354	N	30	3
354	N	30	4
354	N	30	5
354	N	30	6
354	N	30	7
354	N	30	8
354	N	30	9
354	N	30	10
354	N	19	1
354	N	19	2
354	N	19	3
354	N	19	4
354	N	19	5
354	N	19	6
354	N	19	7
354	N	19	8
354	N	19	9
354	N	19	10
354	N	23	1
354	N	23	2
354	N	23	3
354	N	23	4
354	N	23	5
354	N	23	6
354	N	23	7
354	N	23	8
354	N	23	9
354	N	23	10
354	N	17	1
354	N	17	2
354	N	17	3
354	N	17	4
354	N	17	5
354	N	17	6
354	N	17	7
354	N	17	8
354	N	17	9
354	N	17	10
354	N	26	1
354	N	26	2
354	N	26	3
354	N	26	4
354	N	26	5
354	N	26	6
354	N	26	7
354	N	26	8
354	N	26	9
354	N	26	10
354	N	34	1
354	N	34	2
354	N	34	3
354	N	34	4
354	N	34	5
354	N	34	6
354	N	34	7
354	N	34	8
354	N	34	9
354	N	34	10
354	N	5	1
354	N	5	2
354	N	5	3
354	N	5	4
354	N	5	5
354	N	5	6
354	N	5	7
354	N	5	8
354	N	5	9
354	N	5	10
354	N	6	1
354	N	6	2
354	N	6	3
354	N	6	4
354	N	6	5
354	N	6	6
354	N	6	7
354	N	6	8
354	N	6	9
354	N	6	10
354	N	35	1
354	N	35	2
354	N	35	3
354	N	35	4
354	N	35	5
354	N	35	6
354	N	35	7
354	N	35	8
354	N	35	9
354	N	35	10
354	N	20	1
354	N	20	2
354	N	20	3
354	N	20	4
354	N	20	5
354	N	20	6
354	N	20	7
354	N	20	8
354	N	20	9
354	N	20	10
354	N	31	1
354	N	31	2
354	N	31	3
354	N	31	4
354	N	31	5
354	N	31	6
354	N	31	7
354	N	31	8
354	N	31	9
354	N	31	10
354	N	18	1
354	N	18	2
354	N	18	3
354	N	18	4
354	N	18	5
354	N	18	6
354	N	18	7
354	N	18	8
354	N	18	9
354	N	18	10
354	N	10	1
354	N	10	2
354	N	10	3
354	N	10	4
354	N	10	5
354	N	10	6
354	N	10	7
354	N	10	8
354	N	10	9
354	N	10	10
354	N	24	1
354	N	24	2
354	N	24	3
354	N	24	4
354	N	24	5
354	N	24	6
354	N	24	7
354	N	24	8
354	N	24	9
354	N	24	10
354	N	25	1
354	N	25	2
354	N	25	3
354	N	25	4
354	N	25	5
354	N	25	6
354	N	25	7
354	N	25	8
354	N	25	9
354	N	25	10
354	N	9	1
354	N	9	2
354	N	9	3
354	N	9	4
354	N	9	5
354	N	9	6
354	N	9	7
354	N	9	8
354	N	9	9
354	N	9	10
354	N	7	1
354	N	7	2
354	N	7	3
354	N	7	4
354	N	7	5
354	N	7	6
354	N	7	7
354	N	7	8
354	N	7	9
354	N	7	10
354	N	29	1
354	N	29	2
354	N	29	3
354	N	29	4
354	N	29	5
354	N	29	6
354	N	29	7
354	N	29	8
354	N	29	9
354	N	29	10
354	N	8	1
354	N	8	2
354	N	8	3
354	N	8	4
354	N	8	5
354	N	8	6
354	N	8	7
354	N	8	8
354	N	8	9
354	N	8	10
354	N	14	1
354	N	14	2
354	N	14	3
354	N	14	4
354	N	14	5
354	N	14	6
354	N	14	7
354	N	14	8
354	N	14	9
354	N	14	10
354	N	16	1
354	N	16	2
354	N	16	3
354	N	16	4
354	N	16	5
354	N	16	6
354	N	16	7
354	N	16	8
354	N	16	9
354	N	16	10
354	N	15	1
354	N	15	2
354	N	15	3
354	N	15	4
354	N	15	5
354	N	15	6
354	N	15	7
354	N	15	8
354	N	15	9
354	N	15	10
354	N	11	1
354	N	11	2
354	N	11	3
354	N	11	4
354	N	11	5
354	N	11	6
354	N	11	7
354	N	11	8
354	N	11	9
354	N	11	10
354	N	13	1
354	N	13	2
354	N	13	3
354	N	13	4
354	N	13	5
354	N	13	6
354	N	13	7
354	N	13	8
354	N	13	9
354	N	13	10
354	N	32	1
354	N	32	2
354	N	32	3
354	N	32	4
354	N	32	5
354	N	32	6
354	N	32	7
354	N	32	8
354	N	32	9
354	N	32	10
354	N	33	1
354	N	33	2
354	N	33	3
354	N	33	4
354	N	33	5
354	N	33	6
354	N	33	7
354	N	33	8
354	N	33	9
354	N	33	10
355	N	27	1
355	N	27	2
355	N	27	3
355	N	27	4
355	N	27	5
355	N	27	6
355	N	27	7
355	N	27	8
355	N	27	9
355	N	27	10
355	N	30	1
355	N	30	2
355	N	30	3
355	N	30	4
355	N	30	5
355	N	30	6
355	N	30	7
355	N	30	8
355	N	30	9
355	N	30	10
355	N	19	1
355	N	19	2
355	N	19	3
355	N	19	4
355	N	19	5
355	N	19	6
355	N	19	7
355	N	19	8
355	N	19	9
355	N	19	10
355	N	23	1
355	N	23	2
355	N	23	3
355	N	23	4
355	N	23	5
355	N	23	6
355	N	23	7
355	N	23	8
355	N	23	9
355	N	23	10
355	N	17	1
355	N	17	2
355	N	17	3
355	N	17	4
355	N	17	5
355	N	17	6
355	N	17	7
355	N	17	8
355	N	17	9
355	N	17	10
355	N	26	1
355	N	26	2
355	N	26	3
355	N	26	4
355	N	26	5
355	N	26	6
355	N	26	7
355	N	26	8
355	N	26	9
355	N	26	10
355	N	34	1
355	N	34	2
355	N	34	3
355	N	34	4
355	N	34	5
355	N	34	6
355	N	34	7
355	N	34	8
355	N	34	9
355	N	34	10
355	N	5	1
355	N	5	2
355	N	5	3
355	N	5	4
355	N	5	5
355	N	5	6
355	N	5	7
355	N	5	8
355	N	5	9
355	N	5	10
355	N	6	1
355	N	6	2
355	N	6	3
355	N	6	4
355	N	6	5
355	N	6	6
355	N	6	7
355	N	6	8
355	N	6	9
355	N	6	10
355	N	35	1
355	N	35	2
355	N	35	3
355	N	35	4
355	N	35	5
355	N	35	6
355	N	35	7
355	N	35	8
355	N	35	9
355	N	35	10
355	N	20	1
355	N	20	2
355	N	20	3
355	N	20	4
355	N	20	5
355	N	20	6
355	N	20	7
355	N	20	8
355	N	20	9
355	N	20	10
355	N	31	1
355	N	31	2
355	N	31	3
355	N	31	4
355	N	31	5
355	N	31	6
355	N	31	7
355	N	31	8
355	N	31	9
355	N	31	10
355	N	18	1
355	N	18	2
355	N	18	3
355	N	18	4
355	N	18	5
355	N	18	6
355	N	18	7
355	N	18	8
355	N	18	9
355	N	18	10
355	N	10	1
355	N	10	2
355	N	10	3
355	N	10	4
355	N	10	5
355	N	10	6
355	N	10	7
355	N	10	8
355	N	10	9
355	N	10	10
355	N	24	1
355	N	24	2
355	N	24	3
355	N	24	4
355	N	24	5
355	N	24	6
355	N	24	7
355	N	24	8
355	N	24	9
355	N	24	10
355	N	25	1
355	N	25	2
355	N	25	3
355	N	25	4
355	N	25	5
355	N	25	6
355	N	25	7
355	N	25	8
355	N	25	9
355	N	25	10
355	N	9	1
355	N	9	2
355	N	9	3
355	N	9	4
355	N	9	5
355	N	9	6
355	N	9	7
355	N	9	8
355	N	9	9
355	N	9	10
355	N	7	1
355	N	7	2
355	N	7	3
355	N	7	4
355	N	7	5
355	N	7	6
355	N	7	7
355	N	7	8
355	N	7	9
355	N	7	10
355	N	29	1
355	N	29	2
355	N	29	3
355	N	29	4
355	N	29	5
355	N	29	6
355	N	29	7
355	N	29	8
355	N	29	9
355	N	29	10
355	N	8	1
355	N	8	2
355	N	8	3
355	N	8	4
355	N	8	5
355	N	8	6
355	N	8	7
355	N	8	8
355	N	8	9
355	N	8	10
355	N	14	1
355	N	14	2
355	N	14	3
355	N	14	4
355	N	14	5
355	N	14	6
355	N	14	7
355	N	14	8
355	N	14	9
355	N	14	10
355	N	16	1
355	N	16	2
355	N	16	3
355	N	16	4
355	N	16	5
355	N	16	6
355	N	16	7
355	N	16	8
355	N	16	9
355	N	16	10
355	N	15	1
355	N	15	2
355	N	15	3
355	N	15	4
355	N	15	5
355	N	15	6
355	N	15	7
355	N	15	8
355	N	15	9
355	N	15	10
355	N	11	1
355	N	11	2
355	N	11	3
355	N	11	4
355	N	11	5
355	N	11	6
355	N	11	7
355	N	11	8
355	N	11	9
355	N	11	10
355	N	13	1
355	N	13	2
355	N	13	3
355	N	13	4
355	N	13	5
355	N	13	6
355	N	13	7
355	N	13	8
355	N	13	9
355	N	13	10
355	N	32	1
355	N	32	2
355	N	32	3
355	N	32	4
355	N	32	5
355	N	32	6
355	N	32	7
355	N	32	8
355	N	32	9
355	N	32	10
355	N	33	1
355	N	33	2
355	N	33	3
355	N	33	4
355	N	33	5
355	N	33	6
355	N	33	7
355	N	33	8
355	N	33	9
355	N	33	10
356	N	27	1
356	N	27	2
356	N	27	3
356	N	27	4
356	N	27	5
356	N	27	6
356	N	27	7
356	N	27	8
356	N	27	9
356	N	27	10
356	N	23	1
356	N	23	2
356	N	23	3
356	N	23	4
356	N	23	5
356	N	23	6
356	N	23	7
356	N	23	8
356	N	23	9
356	N	23	10
356	N	35	1
356	N	35	2
356	N	35	3
356	N	35	4
356	N	35	5
356	N	35	6
356	N	35	7
356	N	35	8
356	N	35	9
356	N	35	10
356	N	20	1
356	N	20	2
356	N	20	3
356	N	20	4
356	N	20	5
356	N	20	6
356	N	20	7
356	N	20	8
356	N	20	9
356	N	20	10
357	N	27	1
357	N	27	2
357	N	27	3
357	N	27	4
357	N	27	5
357	N	27	6
357	N	27	7
357	N	27	8
357	N	27	9
357	N	27	10
357	N	23	1
357	N	23	2
357	N	23	3
357	N	23	4
357	N	23	5
357	N	23	6
357	N	23	7
357	N	23	8
357	N	23	9
357	N	23	10
357	N	35	1
357	N	35	2
357	N	35	3
357	N	35	4
357	N	35	5
357	N	35	6
357	N	35	7
357	N	35	8
357	N	35	9
357	N	35	10
357	N	20	1
357	N	20	2
357	N	20	3
357	N	20	4
357	N	20	5
357	N	20	6
357	N	20	7
357	N	20	8
357	N	20	9
357	N	20	10
358	N	27	1
358	N	27	2
358	N	27	3
358	N	27	4
358	N	27	5
358	N	27	6
358	N	27	7
358	N	27	8
358	N	27	9
358	N	27	10
358	N	30	1
358	N	30	2
358	N	30	3
358	N	30	4
358	N	30	5
358	N	30	6
358	N	30	7
358	N	30	8
358	N	30	9
358	N	30	10
358	N	19	1
358	N	19	2
358	N	19	3
358	N	19	4
358	N	19	5
358	N	19	6
358	N	19	7
358	N	19	8
358	N	19	9
358	N	19	10
358	N	23	1
358	N	23	2
358	N	23	3
358	N	23	4
358	N	23	5
358	N	23	6
358	N	23	7
358	N	23	8
358	N	23	9
358	N	23	10
358	N	17	1
358	N	17	2
358	N	17	3
358	N	17	4
358	N	17	5
358	N	17	6
358	N	17	7
358	N	17	8
358	N	17	9
358	N	17	10
358	N	26	1
358	N	26	2
358	N	26	3
358	N	26	4
358	N	26	5
358	N	26	6
358	N	26	7
358	N	26	8
358	N	26	9
358	N	26	10
358	N	34	1
358	N	34	2
358	N	34	3
358	N	34	4
358	N	34	5
358	N	34	6
358	N	34	7
358	N	34	8
358	N	34	9
358	N	34	10
358	N	5	1
358	N	5	2
358	N	5	3
358	N	5	4
358	N	5	5
358	N	5	6
358	N	5	7
358	N	5	8
358	N	5	9
358	N	5	10
358	N	6	1
358	N	6	2
358	N	6	3
358	N	6	4
358	N	6	5
358	N	6	6
358	N	6	7
358	N	6	8
358	N	6	9
358	N	6	10
358	N	35	1
358	N	35	2
358	N	35	3
358	N	35	4
358	N	35	5
358	N	35	6
358	N	35	7
358	N	35	8
358	N	35	9
358	N	35	10
358	N	20	1
358	N	20	2
358	N	20	3
358	N	20	4
358	N	20	5
358	N	20	6
358	N	20	7
358	N	20	8
358	N	20	9
358	N	20	10
358	N	31	1
358	N	31	2
358	N	31	3
358	N	31	4
358	N	31	5
358	N	31	6
358	N	31	7
358	N	31	8
358	N	31	9
358	N	31	10
358	N	18	1
358	N	18	2
358	N	18	3
358	N	18	4
358	N	18	5
358	N	18	6
358	N	18	7
358	N	18	8
358	N	18	9
358	N	18	10
358	N	10	1
358	N	10	2
358	N	10	3
358	N	10	4
358	N	10	5
358	N	10	6
358	N	10	7
358	N	10	8
358	N	10	9
358	N	10	10
358	N	24	1
358	N	24	2
358	N	24	3
358	N	24	4
358	N	24	5
358	N	24	6
358	N	24	7
358	N	24	8
358	N	24	9
358	N	24	10
358	N	25	1
358	N	25	2
358	N	25	3
358	N	25	4
358	N	25	5
358	N	25	6
358	N	25	7
358	N	25	8
358	N	25	9
358	N	25	10
358	N	9	1
358	N	9	2
358	N	9	3
358	N	9	4
358	N	9	5
358	N	9	6
358	N	9	7
358	N	9	8
358	N	9	9
358	N	9	10
358	N	7	1
358	N	7	2
358	N	7	3
358	N	7	4
358	N	7	5
358	N	7	6
358	N	7	7
358	N	7	8
358	N	7	9
358	N	7	10
358	N	29	1
358	N	29	2
358	N	29	3
358	N	29	4
358	N	29	5
358	N	29	6
358	N	29	7
358	N	29	8
358	N	29	9
358	N	29	10
358	N	8	1
358	N	8	2
358	N	8	3
358	N	8	4
358	N	8	5
358	N	8	6
358	N	8	7
358	N	8	8
358	N	8	9
358	N	8	10
358	N	14	1
358	N	14	2
358	N	14	3
358	N	14	4
358	N	14	5
358	N	14	6
358	N	14	7
358	N	14	8
358	N	14	9
358	N	14	10
358	N	16	1
358	N	16	2
358	N	16	3
358	N	16	4
358	N	16	5
358	N	16	6
358	N	16	7
358	N	16	8
358	N	16	9
358	N	16	10
358	N	15	1
358	N	15	2
358	N	15	3
358	N	15	4
358	N	15	5
358	N	15	6
358	N	15	7
358	N	15	8
358	N	15	9
358	N	15	10
358	N	11	1
358	N	11	2
358	N	11	3
358	N	11	4
358	N	11	5
358	N	11	6
358	N	11	7
358	N	11	8
358	N	11	9
358	N	11	10
358	N	13	1
358	N	13	2
358	N	13	3
358	N	13	4
358	N	13	5
358	N	13	6
358	N	13	7
358	N	13	8
358	N	13	9
358	N	13	10
358	N	32	1
358	N	32	2
358	N	32	3
358	N	32	4
358	N	32	5
358	N	32	6
358	N	32	7
358	N	32	8
358	N	32	9
358	N	32	10
358	N	33	1
358	N	33	2
358	N	33	3
358	N	33	4
358	N	33	5
358	N	33	6
358	N	33	7
358	N	33	8
358	N	33	9
358	N	33	10
359	N	27	1
359	N	27	2
359	N	27	3
359	N	27	4
359	N	27	5
359	N	27	6
359	N	27	7
359	N	27	8
359	N	27	9
359	N	27	10
359	N	30	1
359	N	30	2
359	N	30	3
359	N	30	4
359	N	30	5
359	N	30	6
359	N	30	7
359	N	30	8
359	N	30	9
359	N	30	10
359	N	19	1
359	N	19	2
359	N	19	3
359	N	19	4
359	N	19	5
359	N	19	6
359	N	19	7
359	N	19	8
359	N	19	9
359	N	19	10
359	N	23	1
359	N	23	2
359	N	23	3
359	N	23	4
359	N	23	5
359	N	23	6
359	N	23	7
359	N	23	8
359	N	23	9
359	N	23	10
359	N	17	1
359	N	17	2
359	N	17	3
359	N	17	4
359	N	17	5
359	N	17	6
359	N	17	7
359	N	17	8
359	N	17	9
359	N	17	10
359	N	26	1
359	N	26	2
359	N	26	3
359	N	26	4
359	N	26	5
359	N	26	6
359	N	26	7
359	N	26	8
359	N	26	9
359	N	26	10
359	N	34	1
359	N	34	2
359	N	34	3
359	N	34	4
359	N	34	5
359	N	34	6
359	N	34	7
359	N	34	8
359	N	34	9
359	N	34	10
359	N	5	1
359	N	5	2
359	N	5	3
359	N	5	4
359	N	5	5
359	N	5	6
359	N	5	7
359	N	5	8
359	N	5	9
359	N	5	10
359	N	6	1
359	N	6	2
359	N	6	3
359	N	6	4
359	N	6	5
359	N	6	6
359	N	6	7
359	N	6	8
359	N	6	9
359	N	6	10
359	N	35	1
359	N	35	2
359	N	35	3
359	N	35	4
359	N	35	5
359	N	35	6
359	N	35	7
359	N	35	8
359	N	35	9
359	N	35	10
359	N	20	1
359	N	20	2
359	N	20	3
359	N	20	4
359	N	20	5
359	N	20	6
359	N	20	7
359	N	20	8
359	N	20	9
359	N	20	10
359	N	31	1
359	N	31	2
359	N	31	3
359	N	31	4
359	N	31	5
359	N	31	6
359	N	31	7
359	N	31	8
359	N	31	9
359	N	31	10
359	N	18	1
359	N	18	2
359	N	18	3
359	N	18	4
359	N	18	5
359	N	18	6
359	N	18	7
359	N	18	8
359	N	18	9
359	N	18	10
359	N	10	1
359	N	10	2
359	N	10	3
359	N	10	4
359	N	10	5
359	N	10	6
359	N	10	7
359	N	10	8
359	N	10	9
359	N	10	10
359	N	24	1
359	N	24	2
359	N	24	3
359	N	24	4
359	N	24	5
359	N	24	6
359	N	24	7
359	N	24	8
359	N	24	9
359	N	24	10
359	N	25	1
359	N	25	2
359	N	25	3
359	N	25	4
359	N	25	5
359	N	25	6
359	N	25	7
359	N	25	8
359	N	25	9
359	N	25	10
359	N	9	1
359	N	9	2
359	N	9	3
359	N	9	4
359	N	9	5
359	N	9	6
359	N	9	7
359	N	9	8
359	N	9	9
359	N	9	10
359	N	7	1
359	N	7	2
359	N	7	3
359	N	7	4
359	N	7	5
359	N	7	6
359	N	7	7
359	N	7	8
359	N	7	9
359	N	7	10
359	N	29	1
359	N	29	2
359	N	29	3
359	N	29	4
359	N	29	5
359	N	29	6
359	N	29	7
359	N	29	8
359	N	29	9
359	N	29	10
359	N	8	1
359	N	8	2
359	N	8	3
359	N	8	4
359	N	8	5
359	N	8	6
359	N	8	7
359	N	8	8
359	N	8	9
359	N	8	10
359	N	14	1
359	N	14	2
359	N	14	3
359	N	14	4
359	N	14	5
359	N	14	6
359	N	14	7
359	N	14	8
359	N	14	9
359	N	14	10
359	N	16	1
359	N	16	2
359	N	16	3
359	N	16	4
359	N	16	5
359	N	16	6
359	N	16	7
359	N	16	8
359	N	16	9
359	N	16	10
359	N	15	1
359	N	15	2
359	N	15	3
359	N	15	4
359	N	15	5
359	N	15	6
359	N	15	7
359	N	15	8
359	N	15	9
359	N	15	10
359	N	11	1
359	N	11	2
359	N	11	3
359	N	11	4
359	N	11	5
359	N	11	6
359	N	11	7
359	N	11	8
359	N	11	9
359	N	11	10
359	N	13	1
359	N	13	2
359	N	13	3
359	N	13	4
359	N	13	5
359	N	13	6
359	N	13	7
359	N	13	8
359	N	13	9
359	N	13	10
359	N	32	1
359	N	32	2
359	N	32	3
359	N	32	4
359	N	32	5
359	N	32	6
359	N	32	7
359	N	32	8
359	N	32	9
359	N	32	10
359	N	33	1
359	N	33	2
359	N	33	3
359	N	33	4
359	N	33	5
359	N	33	6
359	N	33	7
359	N	33	8
359	N	33	9
359	N	33	10
360	N	27	1
360	N	27	2
360	N	27	3
360	N	27	4
360	N	27	5
360	N	23	1
360	N	23	2
360	N	23	3
360	N	23	4
360	N	23	5
360	N	35	1
360	N	35	2
360	N	35	3
360	N	35	4
360	N	35	5
360	N	35	6
360	N	35	10
360	N	20	1
360	N	20	2
360	N	20	3
360	N	20	4
360	N	20	5
361	N	27	1
361	N	27	2
361	N	27	3
361	N	27	4
361	N	27	5
361	N	27	6
361	N	27	7
361	N	27	8
361	N	27	9
361	N	27	10
361	N	30	1
361	N	30	2
361	N	30	3
361	N	30	4
361	N	30	5
361	N	30	6
361	N	30	7
361	N	30	8
361	N	30	9
361	N	30	10
361	N	19	1
361	N	19	2
361	N	19	3
361	N	19	4
361	N	19	5
361	N	19	6
361	N	19	7
361	N	19	8
361	N	19	9
361	N	19	10
361	N	23	1
361	N	23	2
361	N	23	3
361	N	23	4
361	N	23	5
361	N	23	6
361	N	23	7
361	N	23	8
361	N	23	9
361	N	23	10
361	N	17	1
361	N	17	2
361	N	17	3
361	N	17	4
361	N	17	5
361	N	17	6
361	N	17	7
361	N	17	8
361	N	17	9
361	N	17	10
361	N	26	1
361	N	26	2
361	N	26	3
361	N	26	4
361	N	26	5
361	N	26	6
361	N	26	7
361	N	26	8
361	N	26	9
361	N	26	10
361	N	34	1
361	N	34	2
361	N	34	3
361	N	34	4
361	N	34	5
361	N	34	6
361	N	34	7
361	N	34	8
361	N	34	9
361	N	34	10
361	N	5	1
361	N	5	2
361	N	5	3
361	N	5	4
361	N	5	5
361	N	5	6
361	N	5	7
361	N	5	8
361	N	5	9
361	N	5	10
361	N	6	1
361	N	6	2
361	N	6	3
361	N	6	4
361	N	6	5
361	N	6	6
361	N	6	7
361	N	6	8
361	N	6	9
361	N	6	10
361	N	35	1
361	N	35	2
361	N	35	3
361	N	35	4
361	N	35	5
361	N	35	6
361	N	35	7
361	N	35	8
361	N	35	9
361	N	35	10
361	N	20	1
361	N	20	2
361	N	20	3
361	N	20	4
361	N	20	5
361	N	20	6
361	N	20	7
361	N	20	8
361	N	20	9
361	N	20	10
361	N	31	1
361	N	31	2
361	N	31	3
361	N	31	4
361	N	31	5
361	N	31	6
361	N	31	7
361	N	31	8
361	N	31	9
361	N	31	10
361	N	18	1
361	N	18	2
361	N	18	3
361	N	18	4
361	N	18	5
361	N	18	6
361	N	18	7
361	N	18	8
361	N	18	9
361	N	18	10
361	N	10	1
361	N	10	2
361	N	10	3
361	N	10	4
361	N	10	5
361	N	10	6
361	N	10	7
361	N	10	8
361	N	10	9
361	N	10	10
361	N	24	1
361	N	24	2
361	N	24	3
361	N	24	4
361	N	24	5
361	N	24	6
361	N	24	7
361	N	24	8
361	N	24	9
361	N	24	10
361	N	25	1
361	N	25	2
361	N	25	3
361	N	25	4
361	N	25	5
361	N	25	6
361	N	25	7
361	N	25	8
361	N	25	9
361	N	25	10
361	N	9	1
361	N	9	2
361	N	9	3
361	N	9	4
361	N	9	5
361	N	9	6
361	N	9	7
361	N	9	8
361	N	9	9
361	N	9	10
361	N	7	1
361	N	7	2
361	N	7	3
361	N	7	4
361	N	7	5
361	N	7	6
361	N	7	7
361	N	7	8
361	N	7	9
361	N	7	10
361	N	29	1
361	N	29	2
361	N	29	3
361	N	29	4
361	N	29	5
361	N	29	6
361	N	29	7
361	N	29	8
361	N	29	9
361	N	29	10
361	N	8	1
361	N	8	2
361	N	8	3
361	N	8	4
361	N	8	5
361	N	8	6
361	N	8	7
361	N	8	8
361	N	8	9
361	N	8	10
361	N	14	1
361	N	14	2
361	N	14	3
361	N	14	4
361	N	14	5
361	N	14	6
361	N	14	7
361	N	14	8
361	N	14	9
361	N	14	10
361	N	16	1
361	N	16	2
361	N	16	3
361	N	16	4
361	N	16	5
361	N	16	6
361	N	16	7
361	N	16	8
361	N	16	9
361	N	16	10
361	N	15	1
361	N	15	2
361	N	15	3
361	N	15	4
361	N	15	5
361	N	15	6
361	N	15	7
361	N	15	8
361	N	15	9
361	N	15	10
361	N	11	1
361	N	11	2
361	N	11	3
361	N	11	4
361	N	11	5
361	N	11	6
361	N	11	7
361	N	11	8
361	N	11	9
361	N	11	10
361	N	13	1
361	N	13	2
361	N	13	3
361	N	13	4
361	N	13	5
361	N	13	6
361	N	13	7
361	N	13	8
361	N	13	9
361	N	13	10
361	N	32	1
361	N	32	2
361	N	32	3
361	N	32	4
361	N	32	5
361	N	32	6
361	N	32	7
361	N	32	8
361	N	32	9
361	N	32	10
361	N	33	1
361	N	33	2
361	N	33	3
361	N	33	4
361	N	33	5
361	N	33	6
361	N	33	7
361	N	33	8
361	N	33	9
361	N	33	10
362	N	27	1
362	N	27	2
362	N	27	3
362	N	27	4
362	N	27	5
362	N	27	6
362	N	27	7
362	N	27	8
362	N	27	9
362	N	27	10
362	N	30	1
362	N	30	2
362	N	30	3
362	N	30	4
362	N	30	5
362	N	30	6
362	N	30	7
362	N	30	8
362	N	30	9
362	N	30	10
362	N	19	1
362	N	19	2
362	N	19	3
362	N	19	4
362	N	19	5
362	N	19	6
362	N	19	7
362	N	19	8
362	N	19	9
362	N	19	10
362	N	23	1
362	N	23	2
362	N	23	3
362	N	23	4
362	N	23	5
362	N	23	6
362	N	23	7
362	N	23	8
362	N	23	9
362	N	23	10
362	N	17	1
362	N	17	2
362	N	17	3
362	N	17	4
362	N	17	5
362	N	17	6
362	N	17	7
362	N	17	8
362	N	17	9
362	N	17	10
362	N	26	1
362	N	26	2
362	N	26	3
362	N	26	4
362	N	26	5
362	N	26	6
362	N	26	7
362	N	26	8
362	N	26	9
362	N	26	10
362	N	34	1
362	N	34	2
362	N	34	3
362	N	34	4
362	N	34	5
362	N	34	6
362	N	34	7
362	N	34	8
362	N	34	9
362	N	34	10
362	N	5	1
362	N	5	2
362	N	5	3
362	N	5	4
362	N	5	5
362	N	5	6
362	N	5	7
362	N	5	8
362	N	5	9
362	N	5	10
362	N	6	1
362	N	6	2
362	N	6	3
362	N	6	4
362	N	6	5
362	N	6	6
362	N	6	7
362	N	6	8
362	N	6	9
362	N	6	10
362	N	35	1
362	N	35	2
362	N	35	3
362	N	35	4
362	N	35	5
362	N	35	6
362	N	35	7
362	N	35	8
362	N	35	9
362	N	35	10
362	N	20	1
362	N	20	2
362	N	20	3
362	N	20	4
362	N	20	5
362	N	20	6
362	N	20	7
362	N	20	8
362	N	20	9
362	N	20	10
362	N	31	1
362	N	31	2
362	N	31	3
362	N	31	4
362	N	31	5
362	N	31	6
362	N	31	7
362	N	31	8
362	N	31	9
362	N	31	10
362	N	18	1
362	N	18	2
362	N	18	3
362	N	18	4
362	N	18	5
362	N	18	6
362	N	18	7
362	N	18	8
362	N	18	9
362	N	18	10
362	N	10	1
362	N	10	2
362	N	10	3
362	N	10	4
362	N	10	5
362	N	10	6
362	N	10	7
362	N	10	8
362	N	10	9
362	N	10	10
362	N	24	1
362	N	24	2
362	N	24	3
362	N	24	4
362	N	24	5
362	N	24	6
362	N	24	7
362	N	24	8
362	N	24	9
362	N	24	10
362	N	25	1
362	N	25	2
362	N	25	3
362	N	25	4
362	N	25	5
362	N	25	6
362	N	25	7
362	N	25	8
362	N	25	9
362	N	25	10
362	N	9	1
362	N	9	2
362	N	9	3
362	N	9	4
362	N	9	5
362	N	9	6
362	N	9	7
362	N	9	8
362	N	9	9
362	N	9	10
362	N	7	1
362	N	7	2
362	N	7	3
362	N	7	4
362	N	7	5
362	N	7	6
362	N	7	7
362	N	7	8
362	N	7	9
362	N	7	10
362	N	29	1
362	N	29	2
362	N	29	3
362	N	29	4
362	N	29	5
362	N	29	6
362	N	29	7
362	N	29	8
362	N	29	9
362	N	29	10
362	N	8	1
362	N	8	2
362	N	8	3
362	N	8	4
362	N	8	5
362	N	8	6
362	N	8	7
362	N	8	8
362	N	8	9
362	N	8	10
362	N	14	1
362	N	14	2
362	N	14	3
362	N	14	4
362	N	14	5
362	N	14	6
362	N	14	7
362	N	14	8
362	N	14	9
362	N	14	10
362	N	16	1
362	N	16	2
362	N	16	3
362	N	16	4
362	N	16	5
362	N	16	6
362	N	16	7
362	N	16	8
362	N	16	9
362	N	16	10
362	N	15	1
362	N	15	2
362	N	15	3
362	N	15	4
362	N	15	5
362	N	15	6
362	N	15	7
362	N	15	8
362	N	15	9
362	N	15	10
362	N	11	1
362	N	11	2
362	N	11	3
362	N	11	4
362	N	11	5
362	N	11	6
362	N	11	7
362	N	11	8
362	N	11	9
362	N	11	10
362	N	13	1
362	N	13	2
362	N	13	3
362	N	13	4
362	N	13	5
362	N	13	6
362	N	13	7
362	N	13	8
362	N	13	9
362	N	13	10
362	N	32	1
362	N	32	2
362	N	32	3
362	N	32	4
362	N	32	5
362	N	32	6
362	N	32	7
362	N	32	8
362	N	32	9
362	N	32	10
362	N	33	1
362	N	33	2
362	N	33	3
362	N	33	4
362	N	33	5
362	N	33	6
362	N	33	7
362	N	33	8
362	N	33	9
362	N	33	10
363	N	27	1
363	N	27	2
363	N	27	3
363	N	27	4
363	N	27	5
363	N	27	6
363	N	27	7
363	N	27	8
363	N	27	9
363	N	27	10
363	N	30	1
363	N	30	2
363	N	30	3
363	N	30	4
363	N	30	5
363	N	30	6
363	N	30	7
363	N	30	8
363	N	30	9
363	N	30	10
363	N	19	1
363	N	19	2
363	N	19	3
363	N	19	4
363	N	19	5
363	N	19	6
363	N	19	7
363	N	19	8
363	N	19	9
363	N	19	10
363	N	23	1
363	N	23	2
363	N	23	3
363	N	23	4
363	N	23	5
363	N	23	6
363	N	23	7
363	N	23	8
363	N	23	9
363	N	23	10
363	N	17	1
363	N	17	2
363	N	17	3
363	N	17	4
363	N	17	5
363	N	17	6
363	N	17	7
363	N	17	8
363	N	17	9
363	N	17	10
363	N	26	1
363	N	26	2
363	N	26	3
363	N	26	4
363	N	26	5
363	N	26	6
363	N	26	7
363	N	26	8
363	N	26	9
363	N	26	10
363	N	34	1
363	N	34	2
363	N	34	3
363	N	34	4
363	N	34	5
363	N	34	6
363	N	34	7
363	N	34	8
363	N	34	9
363	N	34	10
363	N	5	1
363	N	5	2
363	N	5	3
363	N	5	4
363	N	5	5
363	N	5	6
363	N	5	7
363	N	5	8
363	N	5	9
363	N	5	10
363	N	6	1
363	N	6	2
363	N	6	3
363	N	6	4
363	N	6	5
363	N	6	6
363	N	6	7
363	N	6	8
363	N	6	9
363	N	6	10
363	N	35	1
363	N	35	2
363	N	35	3
363	N	35	4
363	N	35	5
363	N	35	6
363	N	35	7
363	N	35	8
363	N	35	9
363	N	35	10
363	N	20	1
363	N	20	2
363	N	20	3
363	N	20	4
363	N	20	5
363	N	20	6
363	N	20	7
363	N	20	8
363	N	20	9
363	N	20	10
363	N	31	1
363	N	31	2
363	N	31	3
363	N	31	4
363	N	31	5
363	N	31	6
363	N	31	7
363	N	31	8
363	N	31	9
363	N	31	10
363	N	18	1
363	N	18	2
363	N	18	3
363	N	18	4
363	N	18	5
363	N	18	6
363	N	18	7
363	N	18	8
363	N	18	9
363	N	18	10
363	N	10	1
363	N	10	2
363	N	10	3
363	N	10	4
363	N	10	5
363	N	10	6
363	N	10	7
363	N	10	8
363	N	10	9
363	N	10	10
363	N	24	1
363	N	24	2
363	N	24	3
363	N	24	4
363	N	24	5
363	N	24	6
363	N	24	7
363	N	24	8
363	N	24	9
363	N	24	10
363	N	25	1
363	N	25	2
363	N	25	3
363	N	25	4
363	N	25	5
363	N	25	6
363	N	25	7
363	N	25	8
363	N	25	9
363	N	25	10
363	N	9	1
363	N	9	2
363	N	9	3
363	N	9	4
363	N	9	5
363	N	9	6
363	N	9	7
363	N	9	8
363	N	9	9
363	N	9	10
363	N	7	1
363	N	7	2
363	N	7	3
363	N	7	4
363	N	7	5
363	N	7	6
363	N	7	7
363	N	7	8
363	N	7	9
363	N	7	10
363	N	29	1
363	N	29	2
363	N	29	3
363	N	29	4
363	N	29	5
363	N	29	6
363	N	29	7
363	N	29	8
363	N	29	9
363	N	29	10
363	N	8	1
363	N	8	2
363	N	8	3
363	N	8	4
363	N	8	5
363	N	8	6
363	N	8	7
363	N	8	8
363	N	8	9
363	N	8	10
363	N	14	1
363	N	14	2
363	N	14	3
363	N	14	4
363	N	14	5
363	N	14	6
363	N	14	7
363	N	14	8
363	N	14	9
363	N	14	10
363	N	16	1
363	N	16	2
363	N	16	3
363	N	16	4
363	N	16	5
363	N	16	6
363	N	16	7
363	N	16	8
363	N	16	9
363	N	16	10
363	N	15	1
363	N	15	2
363	N	15	3
363	N	15	4
363	N	15	5
363	N	15	6
363	N	15	7
363	N	15	8
363	N	15	9
363	N	15	10
363	N	11	1
363	N	11	2
363	N	11	3
363	N	11	4
363	N	11	5
363	N	11	6
363	N	11	7
363	N	11	8
363	N	11	9
363	N	11	10
363	N	13	1
363	N	13	2
363	N	13	3
363	N	13	4
363	N	13	5
363	N	13	6
363	N	13	7
363	N	13	8
363	N	13	9
363	N	13	10
363	N	32	1
363	N	32	2
363	N	32	3
363	N	32	4
363	N	32	5
363	N	32	6
363	N	32	7
363	N	32	8
363	N	32	9
363	N	32	10
363	N	33	1
363	N	33	2
363	N	33	3
363	N	33	4
363	N	33	5
363	N	33	6
363	N	33	7
363	N	33	8
363	N	33	9
363	N	33	10
364	N	27	1
364	N	27	2
364	N	27	3
364	N	27	4
364	N	27	5
364	N	27	6
364	N	27	7
364	N	27	8
364	N	27	9
364	N	27	10
364	N	23	1
364	N	23	2
364	N	23	3
364	N	23	4
364	N	23	5
364	N	23	6
364	N	23	7
364	N	23	8
364	N	23	9
364	N	23	10
364	N	35	1
364	N	35	2
364	N	35	3
364	N	35	4
364	N	35	5
364	N	35	6
364	N	35	7
364	N	35	8
364	N	35	9
364	N	35	10
364	N	20	1
364	N	20	2
364	N	20	3
364	N	20	4
364	N	20	5
364	N	20	6
364	N	20	7
364	N	20	8
364	N	20	9
364	N	20	10
365	N	27	1
365	N	27	2
365	N	27	3
365	N	27	4
365	N	27	5
365	N	27	6
365	N	27	7
365	N	27	8
365	N	27	9
365	N	27	10
365	N	23	1
365	N	23	2
365	N	23	3
365	N	23	4
365	N	23	5
365	N	23	6
365	N	23	7
365	N	23	8
365	N	23	9
365	N	23	10
365	N	35	1
365	N	35	2
365	N	35	3
365	N	35	4
365	N	35	5
365	N	35	6
365	N	35	7
365	N	35	8
365	N	35	9
365	N	35	10
365	N	20	1
365	N	20	2
365	N	20	3
365	N	20	4
365	N	20	5
365	N	20	6
365	N	20	7
365	N	20	8
365	N	20	9
365	N	20	10
366	N	27	1
366	N	27	2
366	N	27	3
366	N	27	4
366	N	27	5
366	N	27	6
366	N	27	7
366	N	27	8
366	N	27	9
366	N	27	10
366	N	23	1
366	N	23	2
366	N	23	3
366	N	23	4
366	N	23	5
366	N	23	6
366	N	23	7
366	N	23	8
366	N	23	9
366	N	23	10
366	N	35	1
366	N	35	2
366	N	35	3
366	N	35	4
366	N	35	5
366	N	35	6
366	N	35	7
366	N	35	8
366	N	35	9
366	N	35	10
366	N	20	1
366	N	20	2
366	N	20	3
366	N	20	4
366	N	20	5
366	N	20	6
366	N	20	7
366	N	20	8
366	N	20	9
366	N	20	10
367	N	27	1
367	N	27	2
367	N	27	3
367	N	27	4
367	N	27	5
367	N	27	6
367	N	27	7
367	N	27	8
367	N	27	9
367	N	27	10
367	N	23	1
367	N	23	2
367	N	23	3
367	N	23	4
367	N	23	5
367	N	23	6
367	N	23	7
367	N	23	8
367	N	23	9
367	N	23	10
367	N	35	1
367	N	35	2
367	N	35	3
367	N	35	4
367	N	35	5
367	N	35	6
367	N	35	7
367	N	35	8
367	N	35	9
367	N	35	10
367	N	20	1
367	N	20	2
367	N	20	3
367	N	20	4
367	N	20	5
367	N	20	6
367	N	20	7
367	N	20	8
367	N	20	9
367	N	20	10
368	N	27	1
368	N	27	2
368	N	27	3
368	N	27	4
368	N	27	5
368	N	27	6
368	N	27	7
368	N	27	8
368	N	27	9
368	N	27	10
368	N	23	1
368	N	23	2
368	N	23	3
368	N	23	4
368	N	23	5
368	N	23	6
368	N	23	7
368	N	23	8
368	N	23	9
368	N	23	10
368	N	35	1
368	N	35	2
368	N	35	3
368	N	35	4
368	N	35	5
368	N	35	6
368	N	35	7
368	N	35	8
368	N	35	9
368	N	35	10
368	N	20	1
368	N	20	2
368	N	20	3
368	N	20	4
368	N	20	5
368	N	20	6
368	N	20	7
368	N	20	8
368	N	20	9
368	N	20	10
369	N	27	1
369	N	27	2
369	N	27	3
369	N	27	4
369	N	27	5
369	N	27	6
369	N	27	7
369	N	27	8
369	N	27	9
369	N	27	10
369	N	26	1
369	N	26	2
369	N	26	3
369	N	26	4
369	N	26	5
369	N	26	6
369	N	26	10
369	N	34	1
369	N	34	2
369	N	34	3
369	N	34	4
369	N	34	5
369	N	34	6
369	N	34	7
369	N	34	8
369	N	34	9
369	N	34	10
369	N	5	1
369	N	5	2
369	N	5	3
369	N	5	4
369	N	5	5
369	N	5	6
369	N	5	7
369	N	5	8
369	N	5	9
369	N	5	10
369	N	6	1
369	N	6	2
369	N	6	3
369	N	6	4
369	N	6	5
369	N	6	6
369	N	6	7
369	N	6	8
369	N	6	9
369	N	6	10
369	N	20	1
369	N	20	2
369	N	20	3
369	N	20	4
369	N	20	5
369	N	20	6
369	N	20	7
369	N	20	8
369	N	20	9
369	N	20	10
369	N	10	1
369	N	10	2
369	N	10	3
369	N	10	4
369	N	10	5
369	N	10	6
369	N	10	7
369	N	10	8
369	N	10	9
369	N	10	10
369	N	9	1
369	N	9	2
369	N	9	3
369	N	9	4
369	N	9	5
369	N	9	6
369	N	9	7
369	N	9	8
369	N	9	9
369	N	9	10
369	N	7	1
369	N	7	2
369	N	7	3
369	N	7	4
369	N	7	5
369	N	7	6
369	N	7	7
369	N	7	8
369	N	7	9
369	N	7	10
369	N	8	1
369	N	8	2
369	N	8	3
369	N	8	4
369	N	8	5
369	N	8	6
369	N	8	7
369	N	8	8
369	N	8	9
369	N	8	10
369	N	14	1
369	N	14	2
369	N	14	3
369	N	14	4
369	N	14	5
369	N	14	6
369	N	14	7
369	N	14	8
369	N	14	9
369	N	14	10
369	N	16	1
369	N	16	2
369	N	16	3
369	N	16	4
369	N	16	5
369	N	16	6
369	N	16	7
369	N	16	8
369	N	16	9
369	N	16	10
369	N	15	1
369	N	15	2
369	N	15	3
369	N	15	4
369	N	15	5
369	N	15	6
369	N	15	7
369	N	15	8
369	N	15	9
369	N	15	10
369	N	11	1
369	N	11	2
369	N	11	3
369	N	11	4
369	N	11	5
369	N	11	6
369	N	11	7
369	N	11	8
369	N	11	9
369	N	11	10
369	N	13	1
369	N	13	2
369	N	13	3
369	N	13	4
369	N	13	5
369	N	13	6
369	N	13	7
369	N	13	8
369	N	13	9
369	N	13	10
370	N	27	1
370	N	27	2
370	N	27	3
370	N	27	4
370	N	27	5
370	N	27	6
370	N	27	7
370	N	27	8
370	N	27	9
370	N	27	10
370	N	30	1
370	N	30	2
370	N	30	3
370	N	30	4
370	N	30	5
370	N	30	6
370	N	30	7
370	N	30	8
370	N	30	9
370	N	30	10
370	N	19	1
370	N	19	2
370	N	19	3
370	N	19	4
370	N	19	5
370	N	19	6
370	N	19	7
370	N	19	8
370	N	19	9
370	N	19	10
370	N	23	1
370	N	23	2
370	N	23	3
370	N	23	4
370	N	23	5
370	N	23	6
370	N	23	7
370	N	23	8
370	N	23	9
370	N	23	10
370	N	17	1
370	N	17	2
370	N	17	3
370	N	17	4
370	N	17	5
370	N	17	6
370	N	17	7
370	N	17	8
370	N	17	9
370	N	17	10
370	N	26	1
370	N	26	2
370	N	26	3
370	N	26	4
370	N	26	5
370	N	26	6
370	N	26	7
370	N	26	8
370	N	26	9
370	N	26	10
370	N	34	1
370	N	34	2
370	N	34	3
370	N	34	4
370	N	34	5
370	N	34	6
370	N	34	7
370	N	34	8
370	N	34	9
370	N	34	10
370	N	5	1
370	N	5	2
370	N	5	3
370	N	5	4
370	N	5	5
370	N	5	6
370	N	5	7
370	N	5	8
370	N	5	9
370	N	5	10
370	N	6	1
370	N	6	2
370	N	6	3
370	N	6	4
370	N	6	5
370	N	6	6
370	N	6	7
370	N	6	8
370	N	6	9
370	N	6	10
370	N	35	1
370	N	35	2
370	N	35	3
370	N	35	4
370	N	35	5
370	N	35	6
370	N	35	7
370	N	35	8
370	N	35	9
370	N	35	10
370	N	20	1
370	N	20	2
370	N	20	3
370	N	20	4
370	N	20	5
370	N	20	6
370	N	20	7
370	N	20	8
370	N	20	9
370	N	20	10
370	N	31	1
370	N	31	2
370	N	31	3
370	N	31	4
370	N	31	5
370	N	31	6
370	N	31	7
370	N	31	8
370	N	31	9
370	N	31	10
370	N	18	1
370	N	18	2
370	N	18	3
370	N	18	4
370	N	18	5
370	N	18	6
370	N	18	7
370	N	18	8
370	N	18	9
370	N	18	10
370	N	10	1
370	N	10	2
370	N	10	3
370	N	10	4
370	N	10	5
370	N	10	6
370	N	10	7
370	N	10	8
370	N	10	9
370	N	10	10
370	N	24	1
370	N	24	2
370	N	24	3
370	N	24	4
370	N	24	5
370	N	24	6
370	N	24	7
370	N	24	8
370	N	24	9
370	N	24	10
370	N	25	1
370	N	25	2
370	N	25	3
370	N	25	4
370	N	25	5
370	N	25	6
370	N	25	7
370	N	25	8
370	N	25	9
370	N	25	10
370	N	9	1
370	N	9	2
370	N	9	3
370	N	9	4
370	N	9	5
370	N	9	6
370	N	9	7
370	N	9	8
370	N	9	9
370	N	9	10
370	N	7	1
370	N	7	2
370	N	7	3
370	N	7	4
370	N	7	5
370	N	7	6
370	N	7	7
370	N	7	8
370	N	7	9
370	N	7	10
370	N	29	1
370	N	29	2
370	N	29	3
370	N	29	4
370	N	29	5
370	N	29	6
370	N	29	7
370	N	29	8
370	N	29	9
370	N	29	10
370	N	8	1
370	N	8	2
370	N	8	3
370	N	8	4
370	N	8	5
370	N	8	6
370	N	8	7
370	N	8	8
370	N	8	9
370	N	8	10
370	N	14	1
370	N	14	2
370	N	14	3
370	N	14	4
370	N	14	5
370	N	14	6
370	N	14	7
370	N	14	8
370	N	14	9
370	N	14	10
370	N	16	1
370	N	16	2
370	N	16	3
370	N	16	4
370	N	16	5
370	N	16	6
370	N	16	7
370	N	16	8
370	N	16	9
370	N	16	10
370	N	15	1
370	N	15	2
370	N	15	3
370	N	15	4
370	N	15	5
370	N	15	6
370	N	15	7
370	N	15	8
370	N	15	9
370	N	15	10
370	N	11	1
370	N	11	2
370	N	11	3
370	N	11	4
370	N	11	5
370	N	11	6
370	N	11	7
370	N	11	8
370	N	11	9
370	N	11	10
370	N	13	1
370	N	13	2
370	N	13	3
370	N	13	4
370	N	13	5
370	N	13	6
370	N	13	7
370	N	13	8
370	N	13	9
370	N	13	10
370	N	32	1
370	N	32	2
370	N	32	3
370	N	32	4
370	N	32	5
370	N	32	6
370	N	32	7
370	N	32	8
370	N	32	9
370	N	32	10
370	N	33	1
370	N	33	2
370	N	33	3
370	N	33	4
370	N	33	5
370	N	33	6
370	N	33	7
370	N	33	8
370	N	33	9
370	N	33	10
371	N	5	1
371	N	5	2
371	N	5	3
371	N	5	4
371	N	5	5
371	N	5	6
371	N	5	10
371	N	6	1
371	N	6	2
371	N	6	3
371	N	6	4
371	N	6	5
371	N	6	6
371	N	6	10
372	N	23	1
372	N	23	2
372	N	23	3
372	N	23	4
372	N	23	5
372	N	23	6
372	N	23	10
373	N	23	1
373	N	23	2
373	N	23	3
373	N	23	4
373	N	23	5
373	N	23	6
373	N	23	10
373	N	26	1
373	N	26	2
373	N	26	3
373	N	26	4
373	N	26	5
373	N	26	6
373	N	26	10
374	N	27	1
374	N	27	2
374	N	27	3
374	N	27	4
374	N	27	5
374	N	27	6
374	N	27	10
374	N	23	1
374	N	23	2
374	N	23	3
374	N	23	4
374	N	23	5
374	N	23	6
374	N	23	10
374	N	26	1
374	N	26	2
374	N	26	3
374	N	26	4
374	N	26	5
374	N	26	6
374	N	26	10
374	N	5	1
374	N	5	2
374	N	5	3
374	N	5	4
374	N	5	5
374	N	5	6
374	N	5	10
375	N	27	1
375	N	27	2
375	N	27	3
375	N	27	4
375	N	27	5
375	N	27	6
375	N	27	10
375	N	23	1
375	N	23	2
375	N	23	3
375	N	23	4
375	N	23	5
375	N	23	6
375	N	23	10
375	N	26	1
375	N	26	2
375	N	26	3
375	N	26	4
375	N	26	5
375	N	26	6
375	N	26	10
375	N	5	1
375	N	5	2
375	N	5	3
375	N	5	4
375	N	5	5
375	N	5	6
375	N	5	10
375	N	10	1
375	N	10	2
375	N	10	3
375	N	10	4
375	N	10	5
375	N	10	6
375	N	10	10
376	N	27	1
376	N	27	2
376	N	27	3
376	N	27	4
376	N	27	5
376	N	27	6
376	N	27	10
376	N	23	1
376	N	23	2
376	N	23	3
376	N	23	4
376	N	23	5
376	N	23	6
376	N	23	10
376	N	26	1
376	N	26	2
376	N	26	3
376	N	26	4
376	N	26	5
376	N	26	6
376	N	26	10
376	N	5	1
376	N	5	2
376	N	5	3
376	N	5	4
376	N	5	5
376	N	5	6
376	N	5	10
376	N	10	1
376	N	10	2
376	N	10	3
376	N	10	4
376	N	10	5
376	N	10	6
376	N	10	10
376	N	24	1
376	N	24	2
376	N	24	3
376	N	24	4
376	N	24	5
376	N	24	6
376	N	24	10
377	N	27	1
377	N	27	2
377	N	27	3
377	N	27	4
377	N	27	5
377	N	27	6
377	N	27	10
377	N	23	1
377	N	23	2
377	N	23	3
377	N	23	4
377	N	23	5
377	N	23	6
377	N	23	10
377	N	26	1
377	N	26	2
377	N	26	3
377	N	26	4
377	N	26	5
377	N	26	6
377	N	26	10
377	N	5	1
377	N	5	2
377	N	5	3
377	N	5	4
377	N	5	5
377	N	5	6
377	N	5	10
377	N	10	1
377	N	10	2
377	N	10	3
377	N	10	4
377	N	10	5
377	N	10	6
377	N	10	10
377	N	24	1
377	N	24	2
377	N	24	3
377	N	24	4
377	N	24	5
377	N	24	6
377	N	24	10
377	N	8	1
377	N	8	2
377	N	8	3
377	N	8	4
377	N	8	5
377	N	8	6
377	N	8	10
378	N	27	1
378	N	27	2
378	N	27	3
378	N	27	4
378	N	27	5
378	N	27	6
378	N	27	10
378	N	23	1
378	N	23	2
378	N	23	3
378	N	23	4
378	N	23	5
378	N	23	6
378	N	23	10
378	N	26	1
378	N	26	2
378	N	26	3
378	N	26	4
378	N	26	5
378	N	26	6
378	N	26	10
378	N	5	1
378	N	5	2
378	N	5	3
378	N	5	4
378	N	5	5
378	N	5	6
378	N	5	10
378	N	10	1
378	N	10	2
378	N	10	3
378	N	10	4
378	N	10	5
378	N	10	6
378	N	10	10
378	N	24	1
378	N	24	2
378	N	24	3
378	N	24	4
378	N	24	5
378	N	24	6
378	N	24	10
378	N	8	1
378	N	8	2
378	N	8	3
378	N	8	4
378	N	8	5
378	N	8	6
378	N	8	10
378	N	15	1
378	N	15	2
378	N	15	3
378	N	15	4
378	N	15	5
378	N	15	6
378	N	15	10
379	N	27	1
379	N	27	2
379	N	27	3
379	N	27	4
379	N	27	5
379	N	27	6
379	N	27	10
379	N	23	1
379	N	23	2
379	N	23	3
379	N	23	4
379	N	23	5
379	N	35	1
379	N	35	2
379	N	35	3
379	N	35	4
379	N	35	5
379	N	35	6
379	N	35	10
379	N	20	1
379	N	20	2
379	N	20	3
379	N	20	4
379	N	20	5
380	N	27	1
380	N	27	2
380	N	27	3
380	N	27	4
380	N	27	5
380	N	27	6
380	N	27	7
380	N	27	8
380	N	27	9
380	N	27	10
380	N	30	1
380	N	30	2
380	N	30	3
380	N	30	4
380	N	30	5
380	N	30	6
380	N	30	7
380	N	30	8
380	N	30	9
380	N	30	10
380	N	19	1
380	N	19	2
380	N	19	3
380	N	19	4
380	N	19	5
380	N	19	6
380	N	19	7
380	N	19	8
380	N	19	9
380	N	19	10
380	N	23	1
380	N	23	2
380	N	23	3
380	N	23	4
380	N	23	5
380	N	23	6
380	N	23	7
380	N	23	8
380	N	23	9
380	N	23	10
380	N	17	1
380	N	17	2
380	N	17	3
380	N	17	4
380	N	17	5
380	N	17	6
380	N	17	7
380	N	17	8
380	N	17	9
380	N	17	10
380	N	26	1
380	N	26	2
380	N	26	3
380	N	26	4
380	N	26	5
380	N	26	6
380	N	26	7
380	N	26	8
380	N	26	9
380	N	26	10
380	N	34	1
380	N	34	2
380	N	34	3
380	N	34	4
380	N	34	5
380	N	34	6
380	N	34	7
380	N	34	8
380	N	34	9
380	N	34	10
380	N	5	1
380	N	5	2
380	N	5	3
380	N	5	4
380	N	5	5
380	N	5	6
380	N	5	7
380	N	5	8
380	N	5	9
380	N	5	10
380	N	6	1
380	N	6	2
380	N	6	3
380	N	6	4
380	N	6	5
380	N	6	6
380	N	6	7
380	N	6	8
380	N	6	9
380	N	6	10
380	N	35	1
380	N	35	2
380	N	35	3
380	N	35	4
380	N	35	5
380	N	35	6
380	N	35	7
380	N	35	8
380	N	35	9
380	N	35	10
380	N	20	1
380	N	20	2
380	N	20	3
380	N	20	4
380	N	20	5
380	N	20	6
380	N	20	7
380	N	20	8
380	N	20	9
380	N	20	10
380	N	31	1
380	N	31	2
380	N	31	3
380	N	31	4
380	N	31	5
380	N	31	6
380	N	31	7
380	N	31	8
380	N	31	9
380	N	31	10
380	N	18	1
380	N	18	2
380	N	18	3
380	N	18	4
380	N	18	5
380	N	18	6
380	N	18	7
380	N	18	8
380	N	18	9
380	N	18	10
380	N	10	1
380	N	10	2
380	N	10	3
380	N	10	4
380	N	10	5
380	N	10	6
380	N	10	7
380	N	10	8
380	N	10	9
380	N	10	10
380	N	24	1
380	N	24	2
380	N	24	3
380	N	24	4
380	N	24	5
380	N	24	6
380	N	24	7
380	N	24	8
380	N	24	9
380	N	24	10
380	N	25	1
380	N	25	2
380	N	25	3
380	N	25	4
380	N	25	5
380	N	25	6
380	N	25	7
380	N	25	8
380	N	25	9
380	N	25	10
380	N	9	1
380	N	9	2
380	N	9	3
380	N	9	4
380	N	9	5
380	N	9	6
380	N	9	7
380	N	9	8
380	N	9	9
380	N	9	10
380	N	7	1
380	N	7	2
380	N	7	3
380	N	7	4
380	N	7	5
380	N	7	6
380	N	7	7
380	N	7	8
380	N	7	9
380	N	7	10
380	N	29	1
380	N	29	2
380	N	29	3
380	N	29	4
380	N	29	5
380	N	29	6
380	N	29	7
380	N	29	8
380	N	29	9
380	N	29	10
380	N	8	1
380	N	8	2
380	N	8	3
380	N	8	4
380	N	8	5
380	N	8	6
380	N	8	7
380	N	8	8
380	N	8	9
380	N	8	10
380	N	14	1
380	N	14	2
380	N	14	3
380	N	14	4
380	N	14	5
380	N	14	6
380	N	14	7
380	N	14	8
380	N	14	9
380	N	14	10
380	N	16	1
380	N	16	2
380	N	16	3
380	N	16	4
380	N	16	5
380	N	16	6
380	N	16	7
380	N	16	8
380	N	16	9
380	N	16	10
380	N	15	1
380	N	15	2
380	N	15	3
380	N	15	4
380	N	15	5
380	N	15	6
380	N	15	7
380	N	15	8
380	N	15	9
380	N	15	10
380	N	11	1
380	N	11	2
380	N	11	3
380	N	11	4
380	N	11	5
380	N	11	6
380	N	11	7
380	N	11	8
380	N	11	9
380	N	11	10
380	N	13	1
380	N	13	2
380	N	13	3
380	N	13	4
380	N	13	5
380	N	13	6
380	N	13	7
380	N	13	8
380	N	13	9
380	N	13	10
380	N	32	1
380	N	32	2
380	N	32	3
380	N	32	4
380	N	32	5
380	N	32	6
380	N	32	7
380	N	32	8
380	N	32	9
380	N	32	10
380	N	33	1
380	N	33	2
380	N	33	3
380	N	33	4
380	N	33	5
380	N	33	6
380	N	33	7
380	N	33	8
380	N	33	9
380	N	33	10
381	N	27	1
381	N	27	2
381	N	27	3
381	N	27	4
381	N	27	5
381	N	27	6
381	N	27	10
381	N	23	1
381	N	23	2
381	N	23	3
381	N	23	4
381	N	23	5
381	N	23	6
381	N	23	10
381	N	26	1
381	N	26	2
381	N	26	3
381	N	26	4
381	N	26	5
381	N	26	6
381	N	26	10
381	N	5	1
381	N	5	2
381	N	5	3
381	N	5	4
381	N	5	5
381	N	5	6
381	N	5	10
381	N	10	1
381	N	10	2
381	N	10	3
381	N	10	4
381	N	10	5
381	N	10	6
381	N	10	10
381	N	24	1
381	N	24	2
381	N	24	3
381	N	24	4
381	N	24	5
381	N	24	6
381	N	24	10
381	N	25	1
381	N	25	2
381	N	25	3
381	N	25	4
381	N	25	5
381	N	25	6
381	N	25	10
381	N	8	1
381	N	8	2
381	N	8	3
381	N	8	4
381	N	8	5
381	N	8	6
381	N	8	10
381	N	15	1
381	N	15	2
381	N	15	3
381	N	15	4
381	N	15	5
381	N	15	6
381	N	15	10
382	N	27	1
382	N	27	2
382	N	27	3
382	N	27	4
382	N	27	5
382	N	27	6
382	N	27	7
382	N	27	8
382	N	27	9
382	N	27	10
382	N	30	1
382	N	30	2
382	N	30	3
382	N	30	4
382	N	30	5
382	N	30	6
382	N	30	7
382	N	30	8
382	N	30	9
382	N	30	10
382	N	19	1
382	N	19	2
382	N	19	3
382	N	19	4
382	N	19	5
382	N	19	6
382	N	19	7
382	N	19	8
382	N	19	9
382	N	19	10
382	N	23	1
382	N	23	2
382	N	23	3
382	N	23	4
382	N	23	5
382	N	23	6
382	N	23	7
382	N	23	8
382	N	23	9
382	N	23	10
382	N	17	1
382	N	17	2
382	N	17	3
382	N	17	4
382	N	17	5
382	N	17	6
382	N	17	7
382	N	17	8
382	N	17	9
382	N	17	10
382	N	26	1
382	N	26	2
382	N	26	3
382	N	26	4
382	N	26	5
382	N	26	6
382	N	26	7
382	N	26	8
382	N	26	9
382	N	26	10
382	N	34	1
382	N	34	2
382	N	34	3
382	N	34	4
382	N	34	5
382	N	34	6
382	N	34	7
382	N	34	8
382	N	34	9
382	N	34	10
382	N	5	1
382	N	5	2
382	N	5	3
382	N	5	4
382	N	5	5
382	N	5	6
382	N	5	7
382	N	5	8
382	N	5	9
382	N	5	10
382	N	6	1
382	N	6	2
382	N	6	3
382	N	6	4
382	N	6	5
382	N	6	6
382	N	6	7
382	N	6	8
382	N	6	9
382	N	6	10
382	N	35	1
382	N	35	2
382	N	35	3
382	N	35	4
382	N	35	5
382	N	35	6
382	N	35	7
382	N	35	8
382	N	35	9
382	N	35	10
382	N	20	1
382	N	20	2
382	N	20	3
382	N	20	4
382	N	20	5
382	N	20	6
382	N	20	7
382	N	20	8
382	N	20	9
382	N	20	10
382	N	31	1
382	N	31	2
382	N	31	3
382	N	31	4
382	N	31	5
382	N	31	6
382	N	31	7
382	N	31	8
382	N	31	9
382	N	31	10
382	N	18	1
382	N	18	2
382	N	18	3
382	N	18	4
382	N	18	5
382	N	18	6
382	N	18	7
382	N	18	8
382	N	18	9
382	N	18	10
382	N	10	1
382	N	10	2
382	N	10	3
382	N	10	4
382	N	10	5
382	N	10	6
382	N	10	7
382	N	10	8
382	N	10	9
382	N	10	10
382	N	24	1
382	N	24	2
382	N	24	3
382	N	24	4
382	N	24	5
382	N	24	6
382	N	24	7
382	N	24	8
382	N	24	9
382	N	24	10
382	N	25	1
382	N	25	2
382	N	25	3
382	N	25	4
382	N	25	5
382	N	25	6
382	N	25	7
382	N	25	8
382	N	25	9
382	N	25	10
382	N	9	1
382	N	9	2
382	N	9	3
382	N	9	4
382	N	9	5
382	N	9	6
382	N	9	7
382	N	9	8
382	N	9	9
382	N	9	10
382	N	7	1
382	N	7	2
382	N	7	3
382	N	7	4
382	N	7	5
382	N	7	6
382	N	7	7
382	N	7	8
382	N	7	9
382	N	7	10
382	N	29	1
382	N	29	2
382	N	29	3
382	N	29	4
382	N	29	5
382	N	29	6
382	N	29	7
382	N	29	8
382	N	29	9
382	N	29	10
382	N	8	1
382	N	8	2
382	N	8	3
382	N	8	4
382	N	8	5
382	N	8	6
382	N	8	7
382	N	8	8
382	N	8	9
382	N	8	10
382	N	14	1
382	N	14	2
382	N	14	3
382	N	14	4
382	N	14	5
382	N	14	6
382	N	14	7
382	N	14	8
382	N	14	9
382	N	14	10
382	N	16	1
382	N	16	2
382	N	16	3
382	N	16	4
382	N	16	5
382	N	16	6
382	N	16	7
382	N	16	8
382	N	16	9
382	N	16	10
382	N	15	1
382	N	15	2
382	N	15	3
382	N	15	4
382	N	15	5
382	N	15	6
382	N	15	7
382	N	15	8
382	N	15	9
382	N	15	10
382	N	11	1
382	N	11	2
382	N	11	3
382	N	11	4
382	N	11	5
382	N	11	6
382	N	11	7
382	N	11	8
382	N	11	9
382	N	11	10
382	N	13	1
382	N	13	2
382	N	13	3
382	N	13	4
382	N	13	5
382	N	13	6
382	N	13	7
382	N	13	8
382	N	13	9
382	N	13	10
382	N	32	1
382	N	32	2
382	N	32	3
382	N	32	4
382	N	32	5
382	N	32	6
382	N	32	7
382	N	32	8
382	N	32	9
382	N	32	10
382	N	33	1
382	N	33	2
382	N	33	3
382	N	33	4
382	N	33	5
382	N	33	6
382	N	33	7
382	N	33	8
382	N	33	9
382	N	33	10
383	N	27	1
383	N	27	2
383	N	27	3
383	N	27	4
383	N	27	5
383	N	27	6
383	N	27	7
383	N	27	8
383	N	27	9
383	N	27	10
383	N	30	1
383	N	30	2
383	N	30	3
383	N	30	4
383	N	30	5
383	N	30	6
383	N	30	7
383	N	30	8
383	N	30	9
383	N	30	10
383	N	19	1
383	N	19	2
383	N	19	3
383	N	19	4
383	N	19	5
383	N	19	6
383	N	19	7
383	N	19	8
383	N	19	9
383	N	19	10
383	N	23	1
383	N	23	2
383	N	23	3
383	N	23	4
383	N	23	5
383	N	23	6
383	N	23	7
383	N	23	8
383	N	23	9
383	N	23	10
383	N	17	1
383	N	17	2
383	N	17	3
383	N	17	4
383	N	17	5
383	N	17	6
383	N	17	7
383	N	17	8
383	N	17	9
383	N	17	10
383	N	26	1
383	N	26	2
383	N	26	3
383	N	26	4
383	N	26	5
383	N	26	6
383	N	26	7
383	N	26	8
383	N	26	9
383	N	26	10
383	N	34	1
383	N	34	2
383	N	34	3
383	N	34	4
383	N	34	5
383	N	34	6
383	N	34	7
383	N	34	8
383	N	34	9
383	N	34	10
383	N	5	1
383	N	5	2
383	N	5	3
383	N	5	4
383	N	5	5
383	N	5	6
383	N	5	7
383	N	5	8
383	N	5	9
383	N	5	10
383	N	6	1
383	N	6	2
383	N	6	3
383	N	6	4
383	N	6	5
383	N	6	6
383	N	6	7
383	N	6	8
383	N	6	9
383	N	6	10
383	N	35	1
383	N	35	2
383	N	35	3
383	N	35	4
383	N	35	5
383	N	35	6
383	N	35	7
383	N	35	8
383	N	35	9
383	N	35	10
383	N	20	1
383	N	20	2
383	N	20	3
383	N	20	4
383	N	20	5
383	N	20	6
383	N	20	7
383	N	20	8
383	N	20	9
383	N	20	10
383	N	31	1
383	N	31	2
383	N	31	3
383	N	31	4
383	N	31	5
383	N	31	6
383	N	31	7
383	N	31	8
383	N	31	9
383	N	31	10
383	N	18	1
383	N	18	2
383	N	18	3
383	N	18	4
383	N	18	5
383	N	18	6
383	N	18	7
383	N	18	8
383	N	18	9
383	N	18	10
383	N	10	1
383	N	10	2
383	N	10	3
383	N	10	4
383	N	10	5
383	N	10	6
383	N	10	7
383	N	10	8
383	N	10	9
383	N	10	10
383	N	24	1
383	N	24	2
383	N	24	3
383	N	24	4
383	N	24	5
383	N	24	6
383	N	24	7
383	N	24	8
383	N	24	9
383	N	24	10
383	N	25	1
383	N	25	2
383	N	25	3
383	N	25	4
383	N	25	5
383	N	25	6
383	N	25	7
383	N	25	8
383	N	25	9
383	N	25	10
383	N	9	1
383	N	9	2
383	N	9	3
383	N	9	4
383	N	9	5
383	N	9	6
383	N	9	7
383	N	9	8
383	N	9	9
383	N	9	10
383	N	7	1
383	N	7	2
383	N	7	3
383	N	7	4
383	N	7	5
383	N	7	6
383	N	7	7
383	N	7	8
383	N	7	9
383	N	7	10
383	N	29	1
383	N	29	2
383	N	29	3
383	N	29	4
383	N	29	5
383	N	29	6
383	N	29	7
383	N	29	8
383	N	29	9
383	N	29	10
383	N	8	1
383	N	8	2
383	N	8	3
383	N	8	4
383	N	8	5
383	N	8	6
383	N	8	7
383	N	8	8
383	N	8	9
383	N	8	10
383	N	14	1
383	N	14	2
383	N	14	3
383	N	14	4
383	N	14	5
383	N	14	6
383	N	14	7
383	N	14	8
383	N	14	9
383	N	14	10
383	N	16	1
383	N	16	2
383	N	16	3
383	N	16	4
383	N	16	5
383	N	16	6
383	N	16	7
383	N	16	8
383	N	16	9
383	N	16	10
383	N	15	1
383	N	15	2
383	N	15	3
383	N	15	4
383	N	15	5
383	N	15	6
383	N	15	7
383	N	15	8
383	N	15	9
383	N	15	10
383	N	11	1
383	N	11	2
383	N	11	3
383	N	11	4
383	N	11	5
383	N	11	6
383	N	11	7
383	N	11	8
383	N	11	9
383	N	11	10
383	N	13	1
383	N	13	2
383	N	13	3
383	N	13	4
383	N	13	5
383	N	13	6
383	N	13	7
383	N	13	8
383	N	13	9
383	N	13	10
383	N	32	1
383	N	32	2
383	N	32	3
383	N	32	4
383	N	32	5
383	N	32	6
383	N	32	7
383	N	32	8
383	N	32	9
383	N	32	10
383	N	33	1
383	N	33	2
383	N	33	3
383	N	33	4
383	N	33	5
383	N	33	6
383	N	33	7
383	N	33	8
383	N	33	9
383	N	33	10
384	N	27	1
384	N	27	2
384	N	27	3
384	N	27	4
384	N	27	5
384	N	27	6
384	N	27	7
384	N	27	8
384	N	27	9
384	N	27	10
384	N	30	1
384	N	30	2
384	N	30	3
384	N	30	4
384	N	30	5
384	N	30	6
384	N	30	7
384	N	30	8
384	N	30	9
384	N	30	10
384	N	19	1
384	N	19	2
384	N	19	3
384	N	19	4
384	N	19	5
384	N	19	6
384	N	19	7
384	N	19	8
384	N	19	9
384	N	19	10
384	N	23	1
384	N	23	2
384	N	23	3
384	N	23	4
384	N	23	5
384	N	23	6
384	N	23	7
384	N	23	8
384	N	23	9
384	N	23	10
384	N	17	1
384	N	17	2
384	N	17	3
384	N	17	4
384	N	17	5
384	N	17	6
384	N	17	7
384	N	17	8
384	N	17	9
384	N	17	10
384	N	26	1
384	N	26	2
384	N	26	3
384	N	26	4
384	N	26	5
384	N	26	6
384	N	26	7
384	N	26	8
384	N	26	9
384	N	26	10
384	N	34	1
384	N	34	2
384	N	34	3
384	N	34	4
384	N	34	5
384	N	34	6
384	N	34	7
384	N	34	8
384	N	34	9
384	N	34	10
384	N	5	1
384	N	5	2
384	N	5	3
384	N	5	4
384	N	5	5
384	N	5	6
384	N	5	7
384	N	5	8
384	N	5	9
384	N	5	10
384	N	6	1
384	N	6	2
384	N	6	3
384	N	6	4
384	N	6	5
384	N	6	6
384	N	6	7
384	N	6	8
384	N	6	9
384	N	6	10
384	N	35	1
384	N	35	2
384	N	35	3
384	N	35	4
384	N	35	5
384	N	35	6
384	N	35	7
384	N	35	8
384	N	35	9
384	N	35	10
384	N	20	1
384	N	20	2
384	N	20	3
384	N	20	4
384	N	20	5
384	N	20	6
384	N	20	7
384	N	20	8
384	N	20	9
384	N	20	10
384	N	31	1
384	N	31	2
384	N	31	3
384	N	31	4
384	N	31	5
384	N	31	6
384	N	31	7
384	N	31	8
384	N	31	9
384	N	31	10
384	N	18	1
384	N	18	2
384	N	18	3
384	N	18	4
384	N	18	5
384	N	18	6
384	N	18	7
384	N	18	8
384	N	18	9
384	N	18	10
384	N	10	1
384	N	10	2
384	N	10	3
384	N	10	4
384	N	10	5
384	N	10	6
384	N	10	7
384	N	10	8
384	N	10	9
384	N	10	10
384	N	24	1
384	N	24	2
384	N	24	3
384	N	24	4
384	N	24	5
384	N	24	6
384	N	24	7
384	N	24	8
384	N	24	9
384	N	24	10
384	N	25	1
384	N	25	2
384	N	25	3
384	N	25	4
384	N	25	5
384	N	25	6
384	N	25	7
384	N	25	8
384	N	25	9
384	N	25	10
384	N	9	1
384	N	9	2
384	N	9	3
384	N	9	4
384	N	9	5
384	N	9	6
384	N	9	7
384	N	9	8
384	N	9	9
384	N	9	10
384	N	7	1
384	N	7	2
384	N	7	3
384	N	7	4
384	N	7	5
384	N	7	6
384	N	7	7
384	N	7	8
384	N	7	9
384	N	7	10
384	N	29	1
384	N	29	2
384	N	29	3
384	N	29	4
384	N	29	5
384	N	29	6
384	N	29	7
384	N	29	8
384	N	29	9
384	N	29	10
384	N	8	1
384	N	8	2
384	N	8	3
384	N	8	4
384	N	8	5
384	N	8	6
384	N	8	7
384	N	8	8
384	N	8	9
384	N	8	10
384	N	14	1
384	N	14	2
384	N	14	3
384	N	14	4
384	N	14	5
384	N	14	6
384	N	14	7
384	N	14	8
384	N	14	9
384	N	14	10
384	N	16	1
384	N	16	2
384	N	16	3
384	N	16	4
384	N	16	5
384	N	16	6
384	N	16	7
384	N	16	8
384	N	16	9
384	N	16	10
384	N	15	1
384	N	15	2
384	N	15	3
384	N	15	4
384	N	15	5
384	N	15	6
384	N	15	7
384	N	15	8
384	N	15	9
384	N	15	10
384	N	11	1
384	N	11	2
384	N	11	3
384	N	11	4
384	N	11	5
384	N	11	6
384	N	11	7
384	N	11	8
384	N	11	9
384	N	11	10
384	N	13	1
384	N	13	2
384	N	13	3
384	N	13	4
384	N	13	5
384	N	13	6
384	N	13	7
384	N	13	8
384	N	13	9
384	N	13	10
384	N	32	1
384	N	32	2
384	N	32	3
384	N	32	4
384	N	32	5
384	N	32	6
384	N	32	7
384	N	32	8
384	N	32	9
384	N	32	10
384	N	33	1
384	N	33	2
384	N	33	3
384	N	33	4
384	N	33	5
384	N	33	6
384	N	33	7
384	N	33	8
384	N	33	9
384	N	33	10
385	N	27	1
385	N	27	2
385	N	27	3
385	N	27	4
385	N	27	5
385	N	27	6
385	N	27	7
385	N	27	8
385	N	27	9
385	N	27	10
385	N	30	1
385	N	30	2
385	N	30	3
385	N	30	4
385	N	30	5
385	N	30	6
385	N	30	7
385	N	30	8
385	N	30	9
385	N	30	10
385	N	19	1
385	N	19	2
385	N	19	3
385	N	19	4
385	N	19	5
385	N	19	6
385	N	19	7
385	N	19	8
385	N	19	9
385	N	19	10
385	N	23	1
385	N	23	2
385	N	23	3
385	N	23	4
385	N	23	5
385	N	23	6
385	N	23	7
385	N	23	8
385	N	23	9
385	N	23	10
385	N	17	1
385	N	17	2
385	N	17	3
385	N	17	4
385	N	17	5
385	N	17	6
385	N	17	7
385	N	17	8
385	N	17	9
385	N	17	10
385	N	26	1
385	N	26	2
385	N	26	3
385	N	26	4
385	N	26	5
385	N	26	6
385	N	26	7
385	N	26	8
385	N	26	9
385	N	26	10
385	N	34	1
385	N	34	2
385	N	34	3
385	N	34	4
385	N	34	5
385	N	34	6
385	N	34	7
385	N	34	8
385	N	34	9
385	N	34	10
385	N	5	1
385	N	5	2
385	N	5	3
385	N	5	4
385	N	5	5
385	N	5	6
385	N	5	7
385	N	5	8
385	N	5	9
385	N	5	10
385	N	6	1
385	N	6	2
385	N	6	3
385	N	6	4
385	N	6	5
385	N	6	6
385	N	6	7
385	N	6	8
385	N	6	9
385	N	6	10
385	N	35	1
385	N	35	2
385	N	35	3
385	N	35	4
385	N	35	5
385	N	35	6
385	N	35	7
385	N	35	8
385	N	35	9
385	N	35	10
385	N	20	1
385	N	20	2
385	N	20	3
385	N	20	4
385	N	20	5
385	N	20	6
385	N	20	7
385	N	20	8
385	N	20	9
385	N	20	10
385	N	31	1
385	N	31	2
385	N	31	3
385	N	31	4
385	N	31	5
385	N	31	6
385	N	31	7
385	N	31	8
385	N	31	9
385	N	31	10
385	N	18	1
385	N	18	2
385	N	18	3
385	N	18	4
385	N	18	5
385	N	18	6
385	N	18	7
385	N	18	8
385	N	18	9
385	N	18	10
385	N	10	1
385	N	10	2
385	N	10	3
385	N	10	4
385	N	10	5
385	N	10	6
385	N	10	7
385	N	10	8
385	N	10	9
385	N	10	10
385	N	24	1
385	N	24	2
385	N	24	3
385	N	24	4
385	N	24	5
385	N	24	6
385	N	24	7
385	N	24	8
385	N	24	9
385	N	24	10
385	N	25	1
385	N	25	2
385	N	25	3
385	N	25	4
385	N	25	5
385	N	25	6
385	N	25	7
385	N	25	8
385	N	25	9
385	N	25	10
385	N	9	1
385	N	9	2
385	N	9	3
385	N	9	4
385	N	9	5
385	N	9	6
385	N	9	7
385	N	9	8
385	N	9	9
385	N	9	10
385	N	7	1
385	N	7	2
385	N	7	3
385	N	7	4
385	N	7	5
385	N	7	6
385	N	7	7
385	N	7	8
385	N	7	9
385	N	7	10
385	N	29	1
385	N	29	2
385	N	29	3
385	N	29	4
385	N	29	5
385	N	29	6
385	N	29	7
385	N	29	8
385	N	29	9
385	N	29	10
385	N	8	1
385	N	8	2
385	N	8	3
385	N	8	4
385	N	8	5
385	N	8	6
385	N	8	7
385	N	8	8
385	N	8	9
385	N	8	10
385	N	14	1
385	N	14	2
385	N	14	3
385	N	14	4
385	N	14	5
385	N	14	6
385	N	14	7
385	N	14	8
385	N	14	9
385	N	14	10
385	N	16	1
385	N	16	2
385	N	16	3
385	N	16	4
385	N	16	5
385	N	16	6
385	N	16	7
385	N	16	8
385	N	16	9
385	N	16	10
385	N	15	1
385	N	15	2
385	N	15	3
385	N	15	4
385	N	15	5
385	N	15	6
385	N	15	7
385	N	15	8
385	N	15	9
385	N	15	10
385	N	11	1
385	N	11	2
385	N	11	3
385	N	11	4
385	N	11	5
385	N	11	6
385	N	11	7
385	N	11	8
385	N	11	9
385	N	11	10
385	N	13	1
385	N	13	2
385	N	13	3
385	N	13	4
385	N	13	5
385	N	13	6
385	N	13	7
385	N	13	8
385	N	13	9
385	N	13	10
385	N	32	1
385	N	32	2
385	N	32	3
385	N	32	4
385	N	32	5
385	N	32	6
385	N	32	7
385	N	32	8
385	N	32	9
385	N	32	10
385	N	33	1
385	N	33	2
385	N	33	3
385	N	33	4
385	N	33	5
385	N	33	6
385	N	33	7
385	N	33	8
385	N	33	9
385	N	33	10
386	N	27	1
386	N	27	2
386	N	27	3
386	N	27	4
386	N	27	5
386	N	27	6
386	N	27	7
386	N	27	8
386	N	27	9
386	N	27	10
386	N	30	1
386	N	30	2
386	N	30	3
386	N	30	4
386	N	30	5
386	N	30	6
386	N	30	7
386	N	30	8
386	N	30	9
386	N	30	10
386	N	19	1
386	N	19	2
386	N	19	3
386	N	19	4
386	N	19	5
386	N	19	6
386	N	19	7
386	N	19	8
386	N	19	9
386	N	19	10
386	N	23	1
386	N	23	2
386	N	23	3
386	N	23	4
386	N	23	5
386	N	23	6
386	N	23	7
386	N	23	8
386	N	23	9
386	N	23	10
386	N	17	1
386	N	17	2
386	N	17	3
386	N	17	4
386	N	17	5
386	N	17	6
386	N	17	7
386	N	17	8
386	N	17	9
386	N	17	10
386	N	26	1
386	N	26	2
386	N	26	3
386	N	26	4
386	N	26	5
386	N	26	6
386	N	26	7
386	N	26	8
386	N	26	9
386	N	26	10
386	N	34	1
386	N	34	2
386	N	34	3
386	N	34	4
386	N	34	5
386	N	34	6
386	N	34	7
386	N	34	8
386	N	34	9
386	N	34	10
386	N	5	1
386	N	5	2
386	N	5	3
386	N	5	4
386	N	5	5
386	N	5	6
386	N	5	7
386	N	5	8
386	N	5	9
386	N	5	10
386	N	6	1
386	N	6	2
386	N	6	3
386	N	6	4
386	N	6	5
386	N	6	6
386	N	6	7
386	N	6	8
386	N	6	9
386	N	6	10
386	N	35	1
386	N	35	2
386	N	35	3
386	N	35	4
386	N	35	5
386	N	35	6
386	N	35	7
386	N	35	8
386	N	35	9
386	N	35	10
386	N	20	1
386	N	20	2
386	N	20	3
386	N	20	4
386	N	20	5
386	N	20	6
386	N	20	7
386	N	20	8
386	N	20	9
386	N	20	10
386	N	31	1
386	N	31	2
386	N	31	3
386	N	31	4
386	N	31	5
386	N	31	6
386	N	31	7
386	N	31	8
386	N	31	9
386	N	31	10
386	N	18	1
386	N	18	2
386	N	18	3
386	N	18	4
386	N	18	5
386	N	18	6
386	N	18	7
386	N	18	8
386	N	18	9
386	N	18	10
386	N	10	1
386	N	10	2
386	N	10	3
386	N	10	4
386	N	10	5
386	N	10	6
386	N	10	7
386	N	10	8
386	N	10	9
386	N	10	10
386	N	24	1
386	N	24	2
386	N	24	3
386	N	24	4
386	N	24	5
386	N	24	6
386	N	24	7
386	N	24	8
386	N	24	9
386	N	24	10
386	N	25	1
386	N	25	2
386	N	25	3
386	N	25	4
386	N	25	5
386	N	25	6
386	N	25	7
386	N	25	8
386	N	25	9
386	N	25	10
386	N	9	1
386	N	9	2
386	N	9	3
386	N	9	4
386	N	9	5
386	N	9	6
386	N	9	7
386	N	9	8
386	N	9	9
386	N	9	10
386	N	7	1
386	N	7	2
386	N	7	3
386	N	7	4
386	N	7	5
386	N	7	6
386	N	7	7
386	N	7	8
386	N	7	9
386	N	7	10
386	N	29	1
386	N	29	2
386	N	29	3
386	N	29	4
386	N	29	5
386	N	29	6
386	N	29	7
386	N	29	8
386	N	29	9
386	N	29	10
386	N	8	1
386	N	8	2
386	N	8	3
386	N	8	4
386	N	8	5
386	N	8	6
386	N	8	7
386	N	8	8
386	N	8	9
386	N	8	10
386	N	14	1
386	N	14	2
386	N	14	3
386	N	14	4
386	N	14	5
386	N	14	6
386	N	14	7
386	N	14	8
386	N	14	9
386	N	14	10
386	N	16	1
386	N	16	2
386	N	16	3
386	N	16	4
386	N	16	5
386	N	16	6
386	N	16	7
386	N	16	8
386	N	16	9
386	N	16	10
386	N	15	1
386	N	15	2
386	N	15	3
386	N	15	4
386	N	15	5
386	N	15	6
386	N	15	7
386	N	15	8
386	N	15	9
386	N	15	10
386	N	11	1
386	N	11	2
386	N	11	3
386	N	11	4
386	N	11	5
386	N	11	6
386	N	11	7
386	N	11	8
386	N	11	9
386	N	11	10
386	N	13	1
386	N	13	2
386	N	13	3
386	N	13	4
386	N	13	5
386	N	13	6
386	N	13	7
386	N	13	8
386	N	13	9
386	N	13	10
386	N	32	1
386	N	32	2
386	N	32	3
386	N	32	4
386	N	32	5
386	N	32	6
386	N	32	7
386	N	32	8
386	N	32	9
386	N	32	10
386	N	33	1
386	N	33	2
386	N	33	3
386	N	33	4
386	N	33	5
386	N	33	6
386	N	33	7
386	N	33	8
386	N	33	9
386	N	33	10
387	N	27	1
387	N	27	2
387	N	27	3
387	N	27	4
387	N	27	5
387	N	27	6
387	N	27	7
387	N	27	8
387	N	27	9
387	N	27	10
387	N	30	1
387	N	30	2
387	N	30	3
387	N	30	4
387	N	30	5
387	N	30	6
387	N	30	7
387	N	30	8
387	N	30	9
387	N	30	10
387	N	19	1
387	N	19	2
387	N	19	3
387	N	19	4
387	N	19	5
387	N	19	6
387	N	19	7
387	N	19	8
387	N	19	9
387	N	19	10
387	N	23	1
387	N	23	2
387	N	23	3
387	N	23	4
387	N	23	5
387	N	23	6
387	N	23	7
387	N	23	8
387	N	23	9
387	N	23	10
387	N	36	1
387	N	36	2
387	N	36	3
387	N	36	4
387	N	36	5
387	N	36	6
387	N	36	7
387	N	36	8
387	N	36	9
387	N	36	10
387	N	17	1
387	N	17	2
387	N	17	3
387	N	17	4
387	N	17	5
387	N	17	6
387	N	17	7
387	N	17	8
387	N	17	9
387	N	17	10
387	N	26	1
387	N	26	2
387	N	26	3
387	N	26	4
387	N	26	5
387	N	26	6
387	N	26	7
387	N	26	8
387	N	26	9
387	N	26	10
387	N	34	1
387	N	34	2
387	N	34	3
387	N	34	4
387	N	34	5
387	N	34	6
387	N	34	7
387	N	34	8
387	N	34	9
387	N	34	10
387	N	5	1
387	N	5	2
387	N	5	3
387	N	5	4
387	N	5	5
387	N	5	6
387	N	5	7
387	N	5	8
387	N	5	9
387	N	5	10
387	N	6	1
387	N	6	2
387	N	6	3
387	N	6	4
387	N	6	5
387	N	6	6
387	N	6	7
387	N	6	8
387	N	6	9
387	N	6	10
387	N	35	1
387	N	35	2
387	N	35	3
387	N	35	4
387	N	35	5
387	N	35	6
387	N	35	7
387	N	35	8
387	N	35	9
387	N	35	10
387	N	20	1
387	N	20	2
387	N	20	3
387	N	20	4
387	N	20	5
387	N	20	6
387	N	20	7
387	N	20	8
387	N	20	9
387	N	20	10
387	N	31	1
387	N	31	2
387	N	31	3
387	N	31	4
387	N	31	5
387	N	31	6
387	N	31	7
387	N	31	8
387	N	31	9
387	N	31	10
387	N	18	1
387	N	18	2
387	N	18	3
387	N	18	4
387	N	18	5
387	N	18	6
387	N	18	7
387	N	18	8
387	N	18	9
387	N	18	10
387	N	10	1
387	N	10	2
387	N	10	3
387	N	10	4
387	N	10	5
387	N	10	6
387	N	10	7
387	N	10	8
387	N	10	9
387	N	10	10
387	N	24	1
387	N	24	2
387	N	24	3
387	N	24	4
387	N	24	5
387	N	24	6
387	N	24	7
387	N	24	8
387	N	24	9
387	N	24	10
387	N	25	1
387	N	25	2
387	N	25	3
387	N	25	4
387	N	25	5
387	N	25	6
387	N	25	7
387	N	25	8
387	N	25	9
387	N	25	10
387	N	9	1
387	N	9	2
387	N	9	3
387	N	9	4
387	N	9	5
387	N	9	6
387	N	9	7
387	N	9	8
387	N	9	9
387	N	9	10
387	N	7	1
387	N	7	2
387	N	7	3
387	N	7	4
387	N	7	5
387	N	7	6
387	N	7	7
387	N	7	8
387	N	7	9
387	N	7	10
387	N	29	1
387	N	29	2
387	N	29	3
387	N	29	4
387	N	29	5
387	N	29	6
387	N	29	7
387	N	29	8
387	N	29	9
387	N	29	10
387	N	8	1
387	N	8	2
387	N	8	3
387	N	8	4
387	N	8	5
387	N	8	6
387	N	8	7
387	N	8	8
387	N	8	9
387	N	8	10
387	N	14	1
387	N	14	2
387	N	14	3
387	N	14	4
387	N	14	5
387	N	14	6
387	N	14	7
387	N	14	8
387	N	14	9
387	N	14	10
387	N	16	1
387	N	16	2
387	N	16	3
387	N	16	4
387	N	16	5
387	N	16	6
387	N	16	7
387	N	16	8
387	N	16	9
387	N	16	10
387	N	15	1
387	N	15	2
387	N	15	3
387	N	15	4
387	N	15	5
387	N	15	6
387	N	15	7
387	N	15	8
387	N	15	9
387	N	15	10
387	N	11	1
387	N	11	2
387	N	11	3
387	N	11	4
387	N	11	5
387	N	11	6
387	N	11	7
387	N	11	8
387	N	11	9
387	N	11	10
387	N	13	1
387	N	13	2
387	N	13	3
387	N	13	4
387	N	13	5
387	N	13	6
387	N	13	7
387	N	13	8
387	N	13	9
387	N	13	10
387	N	32	1
387	N	32	2
387	N	32	3
387	N	32	4
387	N	32	5
387	N	32	6
387	N	32	7
387	N	32	8
387	N	32	9
387	N	32	10
387	N	33	1
387	N	33	2
387	N	33	3
387	N	33	4
387	N	33	5
387	N	33	6
387	N	33	7
387	N	33	8
387	N	33	9
387	N	33	10
388	N	36	1
388	N	36	2
388	N	36	3
388	N	36	4
388	N	36	5
388	N	36	6
388	N	36	10
389	N	27	1
389	N	27	2
389	N	27	3
389	N	27	4
389	N	27	5
389	N	27	6
389	N	27	7
389	N	27	8
389	N	27	9
389	N	27	10
389	N	30	1
389	N	30	2
389	N	30	3
389	N	30	4
389	N	30	5
389	N	30	6
389	N	30	7
389	N	30	8
389	N	30	9
389	N	30	10
389	N	19	1
389	N	19	2
389	N	19	3
389	N	19	4
389	N	19	5
389	N	19	6
389	N	19	7
389	N	19	8
389	N	19	9
389	N	19	10
389	N	23	1
389	N	23	2
389	N	23	3
389	N	23	4
389	N	23	5
389	N	23	6
389	N	23	7
389	N	23	8
389	N	23	9
389	N	23	10
389	N	36	1
389	N	36	2
389	N	36	3
389	N	36	4
389	N	36	5
389	N	36	6
389	N	36	7
389	N	36	8
389	N	36	9
389	N	36	10
389	N	17	1
389	N	17	2
389	N	17	3
389	N	17	4
389	N	17	5
389	N	17	6
389	N	17	7
389	N	17	8
389	N	17	9
389	N	17	10
389	N	26	1
389	N	26	2
389	N	26	3
389	N	26	4
389	N	26	5
389	N	26	6
389	N	26	7
389	N	26	8
389	N	26	9
389	N	26	10
389	N	34	1
389	N	34	2
389	N	34	3
389	N	34	4
389	N	34	5
389	N	34	6
389	N	34	7
389	N	34	8
389	N	34	9
389	N	34	10
389	N	5	1
389	N	5	2
389	N	5	3
389	N	5	4
389	N	5	5
389	N	5	6
389	N	5	7
389	N	5	8
389	N	5	9
389	N	5	10
389	N	6	1
389	N	6	2
389	N	6	3
389	N	6	4
389	N	6	5
389	N	6	6
389	N	6	7
389	N	6	8
389	N	6	9
389	N	6	10
389	N	35	1
389	N	35	2
389	N	35	3
389	N	35	4
389	N	35	5
389	N	35	6
389	N	35	7
389	N	35	8
389	N	35	9
389	N	35	10
389	N	20	1
389	N	20	2
389	N	20	3
389	N	20	4
389	N	20	5
389	N	20	6
389	N	20	7
389	N	20	8
389	N	20	9
389	N	20	10
389	N	31	1
389	N	31	2
389	N	31	3
389	N	31	4
389	N	31	5
389	N	31	6
389	N	31	7
389	N	31	8
389	N	31	9
389	N	31	10
389	N	18	1
389	N	18	2
389	N	18	3
389	N	18	4
389	N	18	5
389	N	18	6
389	N	18	7
389	N	18	8
389	N	18	9
389	N	18	10
389	N	10	1
389	N	10	2
389	N	10	3
389	N	10	4
389	N	10	5
389	N	10	6
389	N	10	7
389	N	10	8
389	N	10	9
389	N	10	10
389	N	24	1
389	N	24	2
389	N	24	3
389	N	24	4
389	N	24	5
389	N	24	6
389	N	24	7
389	N	24	8
389	N	24	9
389	N	24	10
389	N	25	1
389	N	25	2
389	N	25	3
389	N	25	4
389	N	25	5
389	N	25	6
389	N	25	7
389	N	25	8
389	N	25	9
389	N	25	10
389	N	9	1
389	N	9	2
389	N	9	3
389	N	9	4
389	N	9	5
389	N	9	6
389	N	9	7
389	N	9	8
389	N	9	9
389	N	9	10
389	N	7	1
389	N	7	2
389	N	7	3
389	N	7	4
389	N	7	5
389	N	7	6
389	N	7	7
389	N	7	8
389	N	7	9
389	N	7	10
389	N	29	1
389	N	29	2
389	N	29	3
389	N	29	4
389	N	29	5
389	N	29	6
389	N	29	7
389	N	29	8
389	N	29	9
389	N	29	10
389	N	8	1
389	N	8	2
389	N	8	3
389	N	8	4
389	N	8	5
389	N	8	6
389	N	8	7
389	N	8	8
389	N	8	9
389	N	8	10
389	N	14	1
389	N	14	2
389	N	14	3
389	N	14	4
389	N	14	5
389	N	14	6
389	N	14	7
389	N	14	8
389	N	14	9
389	N	14	10
389	N	16	1
389	N	16	2
389	N	16	3
389	N	16	4
389	N	16	5
389	N	16	6
389	N	16	7
389	N	16	8
389	N	16	9
389	N	16	10
389	N	15	1
389	N	15	2
389	N	15	3
389	N	15	4
389	N	15	5
389	N	15	6
389	N	15	7
389	N	15	8
389	N	15	9
389	N	15	10
389	N	11	1
389	N	11	2
389	N	11	3
389	N	11	4
389	N	11	5
389	N	11	6
389	N	11	7
389	N	11	8
389	N	11	9
389	N	11	10
389	N	13	1
389	N	13	2
389	N	13	3
389	N	13	4
389	N	13	5
389	N	13	6
389	N	13	7
389	N	13	8
389	N	13	9
389	N	13	10
389	N	32	1
389	N	32	2
389	N	32	3
389	N	32	4
389	N	32	5
389	N	32	6
389	N	32	7
389	N	32	8
389	N	32	9
389	N	32	10
389	N	33	1
389	N	33	2
389	N	33	3
389	N	33	4
389	N	33	5
389	N	33	6
389	N	33	7
389	N	33	8
389	N	33	9
389	N	33	10
390	N	27	1
390	N	27	2
390	N	27	3
390	N	27	4
390	N	27	5
390	N	27	6
390	N	27	7
390	N	27	8
390	N	27	9
390	N	27	10
390	N	30	1
390	N	30	2
390	N	30	3
390	N	30	4
390	N	30	5
390	N	30	6
390	N	30	7
390	N	30	8
390	N	30	9
390	N	30	10
390	N	19	1
390	N	19	2
390	N	19	3
390	N	19	4
390	N	19	5
390	N	19	6
390	N	19	7
390	N	19	8
390	N	19	9
390	N	19	10
390	N	23	1
390	N	23	2
390	N	23	3
390	N	23	4
390	N	23	5
390	N	23	6
390	N	23	7
390	N	23	8
390	N	23	9
390	N	23	10
390	N	36	1
390	N	36	2
390	N	36	3
390	N	36	4
390	N	36	5
390	N	36	6
390	N	36	7
390	N	36	8
390	N	36	9
390	N	36	10
390	N	17	1
390	N	17	2
390	N	17	3
390	N	17	4
390	N	17	5
390	N	17	6
390	N	17	7
390	N	17	8
390	N	17	9
390	N	17	10
390	N	26	1
390	N	26	2
390	N	26	3
390	N	26	4
390	N	26	5
390	N	26	6
390	N	26	7
390	N	26	8
390	N	26	9
390	N	26	10
390	N	34	1
390	N	34	2
390	N	34	3
390	N	34	4
390	N	34	5
390	N	34	6
390	N	34	7
390	N	34	8
390	N	34	9
390	N	34	10
390	N	5	1
390	N	5	2
390	N	5	3
390	N	5	4
390	N	5	5
390	N	5	6
390	N	5	7
390	N	5	8
390	N	5	9
390	N	5	10
390	N	6	1
390	N	6	2
390	N	6	3
390	N	6	4
390	N	6	5
390	N	6	6
390	N	6	7
390	N	6	8
390	N	6	9
390	N	6	10
390	N	35	1
390	N	35	2
390	N	35	3
390	N	35	4
390	N	35	5
390	N	35	6
390	N	35	7
390	N	35	8
390	N	35	9
390	N	35	10
390	N	20	1
390	N	20	2
390	N	20	3
390	N	20	4
390	N	20	5
390	N	20	6
390	N	20	7
390	N	20	8
390	N	20	9
390	N	20	10
390	N	31	1
390	N	31	2
390	N	31	3
390	N	31	4
390	N	31	5
390	N	31	6
390	N	31	7
390	N	31	8
390	N	31	9
390	N	31	10
390	N	18	1
390	N	18	2
390	N	18	3
390	N	18	4
390	N	18	5
390	N	18	6
390	N	18	7
390	N	18	8
390	N	18	9
390	N	18	10
390	N	10	1
390	N	10	2
390	N	10	3
390	N	10	4
390	N	10	5
390	N	10	6
390	N	10	7
390	N	10	8
390	N	10	9
390	N	10	10
390	N	24	1
390	N	24	2
390	N	24	3
390	N	24	4
390	N	24	5
390	N	24	6
390	N	24	7
390	N	24	8
390	N	24	9
390	N	24	10
390	N	25	1
390	N	25	2
390	N	25	3
390	N	25	4
390	N	25	5
390	N	25	6
390	N	25	7
390	N	25	8
390	N	25	9
390	N	25	10
390	N	9	1
390	N	9	2
390	N	9	3
390	N	9	4
390	N	9	5
390	N	9	6
390	N	9	7
390	N	9	8
390	N	9	9
390	N	9	10
390	N	7	1
390	N	7	2
390	N	7	3
390	N	7	4
390	N	7	5
390	N	7	6
390	N	7	7
390	N	7	8
390	N	7	9
390	N	7	10
390	N	29	1
390	N	29	2
390	N	29	3
390	N	29	4
390	N	29	5
390	N	29	6
390	N	29	7
390	N	29	8
390	N	29	9
390	N	29	10
390	N	8	1
390	N	8	2
390	N	8	3
390	N	8	4
390	N	8	5
390	N	8	6
390	N	8	7
390	N	8	8
390	N	8	9
390	N	8	10
390	N	14	1
390	N	14	2
390	N	14	3
390	N	14	4
390	N	14	5
390	N	14	6
390	N	14	7
390	N	14	8
390	N	14	9
390	N	14	10
390	N	16	1
390	N	16	2
390	N	16	3
390	N	16	4
390	N	16	5
390	N	16	6
390	N	16	7
390	N	16	8
390	N	16	9
390	N	16	10
390	N	15	1
390	N	15	2
390	N	15	3
390	N	15	4
390	N	15	5
390	N	15	6
390	N	15	7
390	N	15	8
390	N	15	9
390	N	15	10
390	N	11	1
390	N	11	2
390	N	11	3
390	N	11	4
390	N	11	5
390	N	11	6
390	N	11	7
390	N	11	8
390	N	11	9
390	N	11	10
390	N	13	1
390	N	13	2
390	N	13	3
390	N	13	4
390	N	13	5
390	N	13	6
390	N	13	7
390	N	13	8
390	N	13	9
390	N	13	10
390	N	32	1
390	N	32	2
390	N	32	3
390	N	32	4
390	N	32	5
390	N	32	6
390	N	32	7
390	N	32	8
390	N	32	9
390	N	32	10
390	N	33	1
390	N	33	2
390	N	33	3
390	N	33	4
390	N	33	5
390	N	33	6
390	N	33	7
390	N	33	8
390	N	33	9
390	N	33	10
391	N	8	1
391	N	8	2
391	N	8	3
391	N	8	4
391	N	8	5
391	N	8	6
391	N	8	10
392	N	10	1
392	N	10	2
392	N	10	3
392	N	10	4
392	N	10	5
392	N	10	6
392	N	10	7
392	N	10	8
393	N	27	1
393	N	27	2
393	N	27	3
393	N	27	4
393	N	27	5
393	N	27	6
393	N	27	7
393	N	27	8
393	N	27	9
393	N	27	10
393	N	23	1
393	N	23	2
393	N	23	3
393	N	23	4
393	N	23	5
393	N	23	6
393	N	17	1
393	N	17	2
393	N	17	3
393	N	17	4
393	N	17	5
393	N	17	6
393	N	26	1
393	N	26	2
393	N	26	3
393	N	26	4
393	N	26	5
393	N	26	6
393	N	5	1
393	N	5	2
393	N	5	3
393	N	5	4
393	N	5	5
393	N	5	6
393	N	18	1
393	N	18	2
393	N	18	3
393	N	18	4
393	N	18	5
393	N	18	6
393	N	10	1
393	N	10	2
393	N	10	3
393	N	10	4
393	N	10	5
393	N	10	6
393	N	24	1
393	N	24	2
393	N	24	3
393	N	24	4
393	N	24	5
393	N	24	6
393	N	25	1
393	N	25	2
393	N	25	3
393	N	25	4
393	N	25	5
393	N	25	6
393	N	8	1
393	N	8	2
393	N	8	3
393	N	8	4
393	N	8	5
393	N	8	6
393	N	16	1
393	N	16	2
393	N	16	3
393	N	16	4
393	N	16	5
393	N	16	6
393	N	15	1
393	N	15	2
393	N	15	3
393	N	15	4
393	N	15	5
393	N	15	6
394	N	27	1
394	N	27	2
394	N	27	3
394	N	27	4
394	N	27	5
394	N	27	6
394	N	27	7
394	N	27	8
394	N	27	9
394	N	27	10
394	N	23	1
394	N	23	2
394	N	23	3
394	N	23	4
394	N	23	5
394	N	23	6
394	N	17	1
394	N	17	2
394	N	17	3
394	N	17	4
394	N	17	5
394	N	17	6
394	N	26	1
394	N	26	2
394	N	26	3
394	N	26	4
394	N	26	5
394	N	26	6
394	N	5	1
394	N	5	2
394	N	5	3
394	N	5	4
394	N	5	5
394	N	5	6
394	N	35	1
394	N	35	2
394	N	35	3
394	N	35	4
394	N	35	5
394	N	35	6
394	N	35	7
394	N	35	8
394	N	35	9
394	N	35	10
394	N	18	1
394	N	18	2
394	N	18	3
394	N	18	4
394	N	18	5
394	N	18	6
394	N	10	1
394	N	10	2
394	N	10	3
394	N	10	4
394	N	10	5
394	N	10	6
394	N	24	1
394	N	24	2
394	N	24	3
394	N	24	4
394	N	24	5
394	N	24	6
394	N	25	1
394	N	25	2
394	N	25	3
394	N	25	4
394	N	25	5
394	N	25	6
394	N	8	1
394	N	8	2
394	N	8	3
394	N	8	4
394	N	8	5
394	N	8	6
394	N	16	1
394	N	16	2
394	N	16	3
394	N	16	4
394	N	16	5
394	N	16	6
394	N	15	1
394	N	15	2
394	N	15	3
394	N	15	4
394	N	15	5
394	N	15	6
394	N	32	1
394	N	32	2
394	N	32	3
394	N	32	4
394	N	32	5
394	N	32	6
394	N	32	7
394	N	32	8
394	N	32	9
394	N	32	10
394	N	33	1
394	N	33	2
394	N	33	3
394	N	33	4
394	N	33	5
394	N	33	6
394	N	33	7
394	N	33	8
394	N	33	9
394	N	33	10
395	N	27	1
395	N	27	2
395	N	27	3
395	N	27	4
395	N	27	5
395	N	27	6
395	N	27	7
395	N	27	8
395	N	27	9
395	N	27	10
395	N	23	1
395	N	23	2
395	N	23	3
395	N	23	4
395	N	23	5
395	N	23	6
395	N	23	7
395	N	23	8
395	N	23	9
395	N	23	10
395	N	17	1
395	N	17	2
395	N	17	3
395	N	17	4
395	N	17	5
395	N	17	6
395	N	26	1
395	N	26	2
395	N	26	3
395	N	26	4
395	N	26	5
395	N	26	6
395	N	5	1
395	N	5	2
395	N	5	3
395	N	5	4
395	N	5	5
395	N	5	6
395	N	35	1
395	N	35	2
395	N	35	3
395	N	35	4
395	N	35	5
395	N	35	6
395	N	35	7
395	N	35	8
395	N	35	9
395	N	35	10
395	N	18	1
395	N	18	2
395	N	18	3
395	N	18	4
395	N	18	5
395	N	18	6
395	N	10	1
395	N	10	2
395	N	10	3
395	N	10	4
395	N	10	5
395	N	10	6
395	N	24	1
395	N	24	2
395	N	24	3
395	N	24	4
395	N	24	5
395	N	24	6
395	N	25	1
395	N	25	2
395	N	25	3
395	N	25	4
395	N	25	5
395	N	25	6
395	N	8	1
395	N	8	2
395	N	8	3
395	N	8	4
395	N	8	5
395	N	8	6
395	N	16	1
395	N	16	2
395	N	16	3
395	N	16	4
395	N	16	5
395	N	16	6
395	N	15	1
395	N	15	2
395	N	15	3
395	N	15	4
395	N	15	5
395	N	15	6
395	N	32	1
395	N	32	2
395	N	32	3
395	N	32	4
395	N	32	5
395	N	32	6
395	N	32	7
395	N	32	8
395	N	32	9
395	N	32	10
395	N	33	1
395	N	33	2
395	N	33	3
395	N	33	4
395	N	33	5
395	N	33	6
395	N	33	7
395	N	33	8
395	N	33	9
395	N	33	10
396	N	27	1
396	N	27	2
396	N	27	3
396	N	27	4
396	N	27	5
396	N	27	6
396	N	27	7
396	N	27	8
396	N	27	9
396	N	27	10
396	N	37	1
396	N	37	2
396	N	37	3
396	N	37	4
396	N	37	5
396	N	37	6
396	N	37	7
396	N	37	8
396	N	37	9
396	N	37	10
396	N	30	1
396	N	30	2
396	N	30	3
396	N	30	4
396	N	30	5
396	N	30	6
396	N	30	7
396	N	30	8
396	N	30	9
396	N	30	10
396	N	19	1
396	N	19	2
396	N	19	3
396	N	19	4
396	N	19	5
396	N	19	6
396	N	19	7
396	N	19	8
396	N	19	9
396	N	19	10
396	N	23	1
396	N	23	2
396	N	23	3
396	N	23	4
396	N	23	5
396	N	23	6
396	N	23	7
396	N	23	8
396	N	23	9
396	N	23	10
396	N	36	1
396	N	36	2
396	N	36	3
396	N	36	4
396	N	36	5
396	N	36	6
396	N	36	7
396	N	36	8
396	N	36	9
396	N	36	10
396	N	17	1
396	N	17	2
396	N	17	3
396	N	17	4
396	N	17	5
396	N	17	6
396	N	17	7
396	N	17	8
396	N	17	9
396	N	17	10
396	N	26	1
396	N	26	2
396	N	26	3
396	N	26	4
396	N	26	5
396	N	26	6
396	N	26	7
396	N	26	8
396	N	26	9
396	N	26	10
396	N	38	1
396	N	38	2
396	N	38	3
396	N	38	4
396	N	38	5
396	N	38	6
396	N	38	7
396	N	38	8
396	N	38	9
396	N	38	10
396	N	34	1
396	N	34	2
396	N	34	3
396	N	34	4
396	N	34	5
396	N	34	6
396	N	34	7
396	N	34	8
396	N	34	9
396	N	34	10
396	N	5	1
396	N	5	2
396	N	5	3
396	N	5	4
396	N	5	5
396	N	5	6
396	N	5	7
396	N	5	8
396	N	5	9
396	N	5	10
396	N	6	1
396	N	6	2
396	N	6	3
396	N	6	4
396	N	6	5
396	N	6	6
396	N	6	7
396	N	6	8
396	N	6	9
396	N	6	10
396	N	35	1
396	N	35	2
396	N	35	3
396	N	35	4
396	N	35	5
396	N	35	6
396	N	35	7
396	N	35	8
396	N	35	9
396	N	35	10
396	N	20	1
396	N	20	2
396	N	20	3
396	N	20	4
396	N	20	5
396	N	20	6
396	N	20	7
396	N	20	8
396	N	20	9
396	N	20	10
396	N	31	1
396	N	31	2
396	N	31	3
396	N	31	4
396	N	31	5
396	N	31	6
396	N	31	7
396	N	31	8
396	N	31	9
396	N	31	10
396	N	18	1
396	N	18	2
396	N	18	3
396	N	18	4
396	N	18	5
396	N	18	6
396	N	18	7
396	N	18	8
396	N	18	9
396	N	18	10
396	N	10	1
396	N	10	2
396	N	10	3
396	N	10	4
396	N	10	5
396	N	10	6
396	N	10	7
396	N	10	8
396	N	10	9
396	N	10	10
396	N	24	1
396	N	24	2
396	N	24	3
396	N	24	4
396	N	24	5
396	N	24	6
396	N	24	7
396	N	24	8
396	N	24	9
396	N	24	10
396	N	25	1
396	N	25	2
396	N	25	3
396	N	25	4
396	N	25	5
396	N	25	6
396	N	25	7
396	N	25	8
396	N	25	9
396	N	25	10
396	N	9	1
396	N	9	2
396	N	9	3
396	N	9	4
396	N	9	5
396	N	9	6
396	N	9	7
396	N	9	8
396	N	9	9
396	N	9	10
396	N	7	1
396	N	7	2
396	N	7	3
396	N	7	4
396	N	7	5
396	N	7	6
396	N	7	7
396	N	7	8
396	N	7	9
396	N	7	10
396	N	29	1
396	N	29	2
396	N	29	3
396	N	29	4
396	N	29	5
396	N	29	6
396	N	29	7
396	N	29	8
396	N	29	9
396	N	29	10
396	N	8	1
396	N	8	2
396	N	8	3
396	N	8	4
396	N	8	5
396	N	8	6
396	N	8	7
396	N	8	8
396	N	8	9
396	N	8	10
396	N	14	1
396	N	14	2
396	N	14	3
396	N	14	4
396	N	14	5
396	N	14	6
396	N	14	7
396	N	14	8
396	N	14	9
396	N	14	10
396	N	16	1
396	N	16	2
396	N	16	3
396	N	16	4
396	N	16	5
396	N	16	6
396	N	16	7
396	N	16	8
396	N	16	9
396	N	16	10
396	N	15	1
396	N	15	2
396	N	15	3
396	N	15	4
396	N	15	5
396	N	15	6
396	N	15	7
396	N	15	8
396	N	15	9
396	N	15	10
396	N	11	1
396	N	11	2
396	N	11	3
396	N	11	4
396	N	11	5
396	N	11	6
396	N	11	7
396	N	11	8
396	N	11	9
396	N	11	10
396	N	13	1
396	N	13	2
396	N	13	3
396	N	13	4
396	N	13	5
396	N	13	6
396	N	13	7
396	N	13	8
396	N	13	9
396	N	13	10
396	N	32	1
396	N	32	2
396	N	32	3
396	N	32	4
396	N	32	5
396	N	32	6
396	N	32	7
396	N	32	8
396	N	32	9
396	N	32	10
396	N	33	1
396	N	33	2
396	N	33	3
396	N	33	4
396	N	33	5
396	N	33	6
396	N	33	7
396	N	33	8
396	N	33	9
396	N	33	10
397	N	38	1
397	N	38	2
397	N	38	3
397	N	38	4
397	N	38	5
397	N	5	1
397	N	5	2
397	N	5	3
397	N	5	4
397	N	6	1
397	N	6	2
397	N	6	3
397	N	6	4
398	N	27	1
398	N	27	2
398	N	27	3
398	N	27	4
398	N	27	5
398	N	27	6
398	N	27	7
398	N	27	8
398	N	27	9
398	N	27	10
398	N	37	1
398	N	37	2
398	N	37	3
398	N	37	4
398	N	37	5
398	N	37	6
398	N	37	7
398	N	37	8
398	N	37	9
398	N	37	10
398	N	30	1
398	N	30	2
398	N	30	3
398	N	30	4
398	N	30	5
398	N	30	6
398	N	30	7
398	N	30	8
398	N	30	9
398	N	30	10
398	N	19	1
398	N	19	2
398	N	19	3
398	N	19	4
398	N	19	5
398	N	19	6
398	N	19	7
398	N	19	8
398	N	19	9
398	N	19	10
398	N	23	1
398	N	23	2
398	N	23	3
398	N	23	4
398	N	23	5
398	N	23	6
398	N	23	7
398	N	23	8
398	N	23	9
398	N	23	10
398	N	36	1
398	N	36	2
398	N	36	3
398	N	36	4
398	N	36	5
398	N	36	6
398	N	36	7
398	N	36	8
398	N	36	9
398	N	36	10
398	N	17	1
398	N	17	2
398	N	17	3
398	N	17	4
398	N	17	5
398	N	17	6
398	N	17	7
398	N	17	8
398	N	17	9
398	N	17	10
398	N	26	1
398	N	26	2
398	N	26	3
398	N	26	4
398	N	26	5
398	N	26	6
398	N	26	7
398	N	26	8
398	N	26	9
398	N	26	10
398	N	34	1
398	N	34	2
398	N	34	3
398	N	34	4
398	N	34	5
398	N	34	6
398	N	34	7
398	N	34	8
398	N	34	9
398	N	34	10
398	N	5	1
398	N	5	2
398	N	5	3
398	N	5	4
398	N	5	5
398	N	5	6
398	N	5	7
398	N	5	8
398	N	5	9
398	N	5	10
398	N	6	1
398	N	6	2
398	N	6	3
398	N	6	4
398	N	6	5
398	N	6	6
398	N	6	7
398	N	6	8
398	N	6	9
398	N	6	10
398	N	35	1
398	N	35	2
398	N	35	3
398	N	35	4
398	N	35	5
398	N	35	6
398	N	35	7
398	N	35	8
398	N	35	9
398	N	35	10
398	N	20	1
398	N	20	2
398	N	20	3
398	N	20	4
398	N	20	5
398	N	20	6
398	N	20	7
398	N	20	8
398	N	20	9
398	N	20	10
398	N	31	1
398	N	31	2
398	N	31	3
398	N	31	4
398	N	31	5
398	N	31	6
398	N	31	7
398	N	31	8
398	N	31	9
398	N	31	10
398	N	18	1
398	N	18	2
398	N	18	3
398	N	18	4
398	N	18	5
398	N	18	6
398	N	18	7
398	N	18	8
398	N	18	9
398	N	18	10
398	N	10	1
398	N	10	2
398	N	10	3
398	N	10	4
398	N	10	5
398	N	10	6
398	N	10	7
398	N	10	8
398	N	10	9
398	N	10	10
398	N	24	1
398	N	24	2
398	N	24	3
398	N	24	4
398	N	24	5
398	N	24	6
398	N	24	7
398	N	24	8
398	N	24	9
398	N	24	10
398	N	25	1
398	N	25	2
398	N	25	3
398	N	25	4
398	N	25	5
398	N	25	6
398	N	25	7
398	N	25	8
398	N	25	9
398	N	25	10
398	N	9	1
398	N	9	2
398	N	9	3
398	N	9	4
398	N	9	5
398	N	9	6
398	N	9	7
398	N	9	8
398	N	9	9
398	N	9	10
398	N	7	1
398	N	7	2
398	N	7	3
398	N	7	4
398	N	7	5
398	N	7	6
398	N	7	7
398	N	7	8
398	N	7	9
398	N	7	10
398	N	29	1
398	N	29	2
398	N	29	3
398	N	29	4
398	N	29	5
398	N	29	6
398	N	29	7
398	N	29	8
398	N	29	9
398	N	29	10
398	N	8	1
398	N	8	2
398	N	8	3
398	N	8	4
398	N	8	5
398	N	8	6
398	N	8	7
398	N	8	8
398	N	8	9
398	N	8	10
398	N	14	1
398	N	14	2
398	N	14	3
398	N	14	4
398	N	14	5
398	N	14	6
398	N	14	7
398	N	14	8
398	N	14	9
398	N	14	10
398	N	16	1
398	N	16	2
398	N	16	3
398	N	16	4
398	N	16	5
398	N	16	6
398	N	16	7
398	N	16	8
398	N	16	9
398	N	16	10
398	N	15	1
398	N	15	2
398	N	15	3
398	N	15	4
398	N	15	5
398	N	15	6
398	N	15	7
398	N	15	8
398	N	15	9
398	N	15	10
398	N	11	1
398	N	11	2
398	N	11	3
398	N	11	4
398	N	11	5
398	N	11	6
398	N	11	7
398	N	11	8
398	N	11	9
398	N	11	10
398	N	13	1
398	N	13	2
398	N	13	3
398	N	13	4
398	N	13	5
398	N	13	6
398	N	13	7
398	N	13	8
398	N	13	9
398	N	13	10
398	N	32	1
398	N	32	2
398	N	32	3
398	N	32	4
398	N	32	5
398	N	32	6
398	N	32	7
398	N	32	8
398	N	32	9
398	N	32	10
398	N	33	1
398	N	33	2
398	N	33	3
398	N	33	4
398	N	33	5
398	N	33	6
398	N	33	7
398	N	33	8
398	N	33	9
398	N	33	10
399	N	27	1
399	N	27	2
399	N	27	3
399	N	27	4
399	N	27	5
399	N	27	6
399	N	27	7
399	N	27	8
399	N	27	9
399	N	27	10
399	N	31	1
399	N	31	2
399	N	31	3
399	N	31	4
399	N	31	5
399	N	31	6
399	N	31	7
399	N	31	8
399	N	31	9
399	N	31	10
400	N	38	1
400	N	38	2
400	N	38	3
400	N	38	4
400	N	38	5
401	N	27	1
401	N	27	2
401	N	27	3
401	N	27	4
401	N	27	5
401	N	27	6
401	N	27	7
401	N	27	8
401	N	27	9
401	N	27	10
401	N	37	1
401	N	37	2
401	N	37	3
401	N	37	4
401	N	37	5
401	N	37	6
401	N	37	7
401	N	37	8
401	N	37	9
401	N	37	10
401	N	30	1
401	N	30	2
401	N	30	3
401	N	30	4
401	N	30	5
401	N	30	6
401	N	30	7
401	N	30	8
401	N	30	9
401	N	30	10
401	N	19	1
401	N	19	2
401	N	19	3
401	N	19	4
401	N	19	5
401	N	19	6
401	N	19	7
401	N	19	8
401	N	19	9
401	N	19	10
401	N	23	1
401	N	23	2
401	N	23	3
401	N	23	4
401	N	23	5
401	N	23	6
401	N	23	7
401	N	23	8
401	N	23	9
401	N	23	10
401	N	36	1
401	N	36	2
401	N	36	3
401	N	36	4
401	N	36	5
401	N	36	6
401	N	36	7
401	N	36	8
401	N	36	9
401	N	36	10
401	N	17	1
401	N	17	2
401	N	17	3
401	N	17	4
401	N	17	5
401	N	17	6
401	N	17	7
401	N	17	8
401	N	17	9
401	N	17	10
401	N	26	1
401	N	26	2
401	N	26	3
401	N	26	4
401	N	26	5
401	N	26	6
401	N	26	7
401	N	26	8
401	N	26	9
401	N	26	10
401	N	38	1
401	N	38	2
401	N	38	3
401	N	38	4
401	N	38	5
401	N	38	6
401	N	38	7
401	N	38	8
401	N	38	9
401	N	38	10
401	N	34	1
401	N	34	2
401	N	34	3
401	N	34	4
401	N	34	5
401	N	34	6
401	N	34	7
401	N	34	8
401	N	34	9
401	N	34	10
401	N	5	1
401	N	5	2
401	N	5	3
401	N	5	4
401	N	5	5
401	N	5	6
401	N	5	7
401	N	5	8
401	N	5	9
401	N	5	10
401	N	6	1
401	N	6	2
401	N	6	3
401	N	6	4
401	N	6	5
401	N	6	6
401	N	6	7
401	N	6	8
401	N	6	9
401	N	6	10
401	N	35	1
401	N	35	2
401	N	35	3
401	N	35	4
401	N	35	5
401	N	35	6
401	N	35	7
401	N	35	8
401	N	35	9
401	N	35	10
401	N	20	1
401	N	20	2
401	N	20	3
401	N	20	4
401	N	20	5
401	N	20	6
401	N	20	7
401	N	20	8
401	N	20	9
401	N	20	10
401	N	31	1
401	N	31	2
401	N	31	3
401	N	31	4
401	N	31	5
401	N	31	6
401	N	31	7
401	N	31	8
401	N	31	9
401	N	31	10
401	N	18	1
401	N	18	2
401	N	18	3
401	N	18	4
401	N	18	5
401	N	18	6
401	N	18	7
401	N	18	8
401	N	18	9
401	N	18	10
401	N	10	1
401	N	10	2
401	N	10	3
401	N	10	4
401	N	10	5
401	N	10	6
401	N	10	7
401	N	10	8
401	N	10	9
401	N	10	10
401	N	24	1
401	N	24	2
401	N	24	3
401	N	24	4
401	N	24	5
401	N	24	6
401	N	24	7
401	N	24	8
401	N	24	9
401	N	24	10
401	N	25	1
401	N	25	2
401	N	25	3
401	N	25	4
401	N	25	5
401	N	25	6
401	N	25	7
401	N	25	8
401	N	25	9
401	N	25	10
401	N	9	1
401	N	9	2
401	N	9	3
401	N	9	4
401	N	9	5
401	N	9	6
401	N	9	7
401	N	9	8
401	N	9	9
401	N	9	10
401	N	7	1
401	N	7	2
401	N	7	3
401	N	7	4
401	N	7	5
401	N	7	6
401	N	7	7
401	N	7	8
401	N	7	9
401	N	7	10
401	N	29	1
401	N	29	2
401	N	29	3
401	N	29	4
401	N	29	5
401	N	29	6
401	N	29	7
401	N	29	8
401	N	29	9
401	N	29	10
401	N	8	1
401	N	8	2
401	N	8	3
401	N	8	4
401	N	8	5
401	N	8	6
401	N	8	7
401	N	8	8
401	N	8	9
401	N	8	10
401	N	14	1
401	N	14	2
401	N	14	3
401	N	14	4
401	N	14	5
401	N	14	6
401	N	14	7
401	N	14	8
401	N	14	9
401	N	14	10
401	N	16	1
401	N	16	2
401	N	16	3
401	N	16	4
401	N	16	5
401	N	16	6
401	N	16	7
401	N	16	8
401	N	16	9
401	N	16	10
401	N	15	1
401	N	15	2
401	N	15	3
401	N	15	4
401	N	15	5
401	N	15	6
401	N	15	7
401	N	15	8
401	N	15	9
401	N	15	10
401	N	11	1
401	N	11	2
401	N	11	3
401	N	11	4
401	N	11	5
401	N	11	6
401	N	11	7
401	N	11	8
401	N	11	9
401	N	11	10
401	N	13	1
401	N	13	2
401	N	13	3
401	N	13	4
401	N	13	5
401	N	13	6
401	N	13	7
401	N	13	8
401	N	13	9
401	N	13	10
401	N	32	1
401	N	32	2
401	N	32	3
401	N	32	4
401	N	32	5
401	N	32	6
401	N	32	7
401	N	32	8
401	N	32	9
401	N	32	10
401	N	33	1
401	N	33	2
401	N	33	3
401	N	33	4
401	N	33	5
401	N	33	6
401	N	33	7
401	N	33	8
401	N	33	9
401	N	33	10
402	N	27	1
402	N	27	2
402	N	27	3
402	N	27	4
402	N	27	5
402	N	27	6
402	N	27	7
402	N	27	8
402	N	27	9
402	N	27	10
402	N	37	1
402	N	37	2
402	N	37	3
402	N	37	4
402	N	37	5
402	N	37	6
402	N	37	7
402	N	37	8
402	N	37	9
402	N	37	10
402	N	31	1
402	N	31	2
402	N	31	3
402	N	31	4
402	N	31	5
402	N	31	6
402	N	31	7
402	N	31	8
402	N	31	9
402	N	31	10
403	N	27	1
403	N	27	2
403	N	27	3
403	N	27	4
403	N	27	5
403	N	27	6
403	N	27	7
403	N	27	8
403	N	27	9
403	N	27	10
403	N	37	1
403	N	37	2
403	N	37	3
403	N	37	4
403	N	37	5
403	N	37	6
403	N	37	7
403	N	37	8
403	N	37	9
403	N	37	10
403	N	38	1
403	N	38	2
403	N	38	3
403	N	38	4
403	N	38	5
403	N	38	6
403	N	38	7
403	N	38	8
403	N	38	9
403	N	38	10
403	N	31	1
403	N	31	2
403	N	31	3
403	N	31	4
403	N	31	5
403	N	31	6
403	N	31	7
403	N	31	8
403	N	31	9
403	N	31	10
404	N	37	1
404	N	37	2
404	N	37	3
404	N	37	4
404	N	37	5
404	N	37	6
404	N	37	7
404	N	37	8
404	N	37	9
404	N	37	10
404	N	31	1
404	N	31	2
404	N	31	3
404	N	31	4
404	N	31	5
404	N	31	6
404	N	31	7
404	N	31	8
404	N	31	9
404	N	31	10
405	N	37	1
405	N	37	2
405	N	37	3
405	N	37	4
405	N	37	5
405	N	37	6
405	N	37	7
405	N	37	8
405	N	37	9
405	N	37	10
405	N	38	1
405	N	38	2
405	N	38	3
405	N	38	4
405	N	38	5
405	N	38	6
405	N	38	7
405	N	38	8
405	N	38	9
405	N	38	10
405	N	31	1
405	N	31	2
405	N	31	3
405	N	31	4
405	N	31	5
405	N	31	6
405	N	31	7
405	N	31	8
405	N	31	9
405	N	31	10
406	N	37	1
406	N	37	2
406	N	37	3
406	N	37	4
406	N	37	5
406	N	37	6
406	N	37	7
406	N	37	8
406	N	37	9
406	N	37	10
406	N	18	1
406	N	18	2
406	N	18	3
406	N	18	4
406	N	18	5
407	N	37	1
407	N	37	2
407	N	37	3
407	N	37	4
407	N	37	5
407	N	37	6
407	N	37	7
407	N	37	8
407	N	37	9
407	N	37	10
407	N	18	1
407	N	18	2
407	N	18	3
407	N	18	4
407	N	18	5
408	N	37	1
408	N	37	2
408	N	37	3
408	N	37	4
408	N	37	5
408	N	37	6
408	N	37	7
408	N	37	8
408	N	37	9
408	N	37	10
408	N	32	1
408	N	32	2
408	N	32	3
408	N	32	4
408	N	32	5
408	N	32	10
409	N	37	1
409	N	37	2
409	N	37	3
409	N	37	4
409	N	37	5
409	N	37	6
409	N	37	7
409	N	37	8
409	N	37	9
409	N	37	10
409	N	14	1
409	N	14	2
409	N	14	3
409	N	14	4
409	N	14	5
409	N	14	6
409	N	14	10
410	N	27	1
410	N	27	2
410	N	27	3
410	N	27	4
410	N	27	5
410	N	27	6
410	N	27	7
410	N	27	8
410	N	27	9
410	N	27	10
410	N	37	1
410	N	37	2
410	N	37	3
410	N	37	4
410	N	37	5
410	N	37	6
410	N	37	7
410	N	37	8
410	N	37	9
410	N	37	10
410	N	30	1
410	N	30	2
410	N	30	3
410	N	30	4
410	N	30	5
410	N	30	6
410	N	30	7
410	N	30	8
410	N	30	9
410	N	30	10
410	N	19	1
410	N	19	2
410	N	19	3
410	N	19	4
410	N	19	5
410	N	19	6
410	N	19	7
410	N	19	8
410	N	19	9
410	N	19	10
410	N	23	1
410	N	23	2
410	N	23	3
410	N	23	4
410	N	23	5
410	N	23	6
410	N	23	7
410	N	23	8
410	N	23	9
410	N	23	10
410	N	36	1
410	N	36	2
410	N	36	3
410	N	36	4
410	N	36	5
410	N	36	6
410	N	36	7
410	N	36	8
410	N	36	9
410	N	36	10
410	N	17	1
410	N	17	2
410	N	17	3
410	N	17	4
410	N	17	5
410	N	17	6
410	N	17	7
410	N	17	8
410	N	17	9
410	N	17	10
410	N	26	1
410	N	26	2
410	N	26	3
410	N	26	4
410	N	26	5
410	N	26	6
410	N	26	7
410	N	26	8
410	N	26	9
410	N	26	10
410	N	34	1
410	N	34	2
410	N	34	3
410	N	34	4
410	N	34	5
410	N	34	6
410	N	34	7
410	N	34	8
410	N	34	9
410	N	34	10
410	N	5	1
410	N	5	2
410	N	5	3
410	N	5	4
410	N	5	5
410	N	5	6
410	N	5	7
410	N	5	8
410	N	5	9
410	N	5	10
410	N	6	1
410	N	6	2
410	N	6	3
410	N	6	4
410	N	6	5
410	N	6	6
410	N	6	7
410	N	6	8
410	N	6	9
410	N	6	10
410	N	35	1
410	N	35	2
410	N	35	3
410	N	35	4
410	N	35	5
410	N	35	6
410	N	35	7
410	N	35	8
410	N	35	9
410	N	35	10
410	N	20	1
410	N	20	2
410	N	20	3
410	N	20	4
410	N	20	5
410	N	20	6
410	N	20	7
410	N	20	8
410	N	20	9
410	N	20	10
410	N	31	1
410	N	31	2
410	N	31	3
410	N	31	4
410	N	31	5
410	N	31	6
410	N	31	7
410	N	31	8
410	N	31	9
410	N	31	10
410	N	18	1
410	N	18	2
410	N	18	3
410	N	18	4
410	N	18	5
410	N	18	6
410	N	18	7
410	N	18	8
410	N	18	9
410	N	18	10
410	N	10	1
410	N	10	2
410	N	10	3
410	N	10	4
410	N	10	5
410	N	10	6
410	N	10	7
410	N	10	8
410	N	10	9
410	N	10	10
410	N	24	1
410	N	24	2
410	N	24	3
410	N	24	4
410	N	24	5
410	N	24	6
410	N	24	7
410	N	24	8
410	N	24	9
410	N	24	10
410	N	25	1
410	N	25	2
410	N	25	3
410	N	25	4
410	N	25	5
410	N	25	6
410	N	25	7
410	N	25	8
410	N	25	9
410	N	25	10
410	N	9	1
410	N	9	2
410	N	9	3
410	N	9	4
410	N	9	5
410	N	9	6
410	N	9	7
410	N	9	8
410	N	9	9
410	N	9	10
410	N	7	1
410	N	7	2
410	N	7	3
410	N	7	4
410	N	7	5
410	N	7	6
410	N	7	7
410	N	7	8
410	N	7	9
410	N	7	10
410	N	29	1
410	N	29	2
410	N	29	3
410	N	29	4
410	N	29	5
410	N	29	6
410	N	29	7
410	N	29	8
410	N	29	9
410	N	29	10
410	N	8	1
410	N	8	2
410	N	8	3
410	N	8	4
410	N	8	5
410	N	8	6
410	N	8	7
410	N	8	8
410	N	8	9
410	N	8	10
410	N	14	1
410	N	14	2
410	N	14	3
410	N	14	4
410	N	14	5
410	N	14	6
410	N	14	7
410	N	14	8
410	N	14	9
410	N	14	10
410	N	16	1
410	N	16	2
410	N	16	3
410	N	16	4
410	N	16	5
410	N	16	6
410	N	16	7
410	N	16	8
410	N	16	9
410	N	16	10
410	N	15	1
410	N	15	2
410	N	15	3
410	N	15	4
410	N	15	5
410	N	15	6
410	N	15	7
410	N	15	8
410	N	15	9
410	N	15	10
410	N	11	1
410	N	11	2
410	N	11	3
410	N	11	4
410	N	11	5
410	N	11	6
410	N	11	7
410	N	11	8
410	N	11	9
410	N	11	10
410	N	13	1
410	N	13	2
410	N	13	3
410	N	13	4
410	N	13	5
410	N	13	6
410	N	13	7
410	N	13	8
410	N	13	9
410	N	13	10
410	N	32	1
410	N	32	2
410	N	32	3
410	N	32	4
410	N	32	5
410	N	32	6
410	N	32	7
410	N	32	8
410	N	32	9
410	N	32	10
410	N	33	1
410	N	33	2
410	N	33	3
410	N	33	4
410	N	33	5
410	N	33	6
410	N	33	7
410	N	33	8
410	N	33	9
410	N	33	10
411	N	37	1
411	N	37	2
411	N	37	3
411	N	37	4
411	N	37	5
411	N	37	6
411	N	37	7
411	N	37	8
411	N	37	9
411	N	37	10
412	N	37	1
412	N	37	2
412	N	37	3
412	N	37	4
412	N	37	5
412	N	37	6
412	N	37	7
412	N	37	8
412	N	37	9
412	N	37	10
413	N	37	1
413	N	37	2
413	N	37	3
413	N	37	4
413	N	37	5
413	N	37	6
413	N	37	7
413	N	37	8
413	N	37	9
413	N	37	10
414	N	27	1
414	N	27	2
414	N	27	3
414	N	27	4
414	N	27	5
414	N	27	6
414	N	27	7
414	N	27	8
414	N	27	9
414	N	27	10
415	N	38	1
415	N	38	2
415	N	38	3
415	N	38	4
415	N	38	5
415	N	38	6
415	N	38	7
415	N	38	8
415	N	38	9
415	N	38	10
416	N	38	1
416	N	38	2
416	N	38	3
416	N	38	4
416	N	38	5
416	N	5	1
416	N	5	2
416	N	5	3
416	N	5	4
416	N	6	1
416	N	6	2
416	N	6	3
416	N	6	4
416	N	31	1
416	N	31	2
416	N	31	3
416	N	31	4
416	N	31	5
416	N	31	6
416	N	31	7
416	N	31	8
416	N	31	9
416	N	31	10
417	N	37	1
417	N	37	2
417	N	37	3
417	N	37	4
417	N	37	5
417	N	37	10
418	N	27	1
418	N	27	2
418	N	27	3
418	N	27	4
418	N	27	5
418	N	27	6
418	N	27	7
418	N	27	8
418	N	27	9
418	N	27	10
418	N	19	1
418	N	19	2
418	N	19	3
418	N	19	4
418	N	19	5
418	N	19	6
418	N	19	7
418	N	19	8
418	N	19	9
418	N	19	10
418	N	23	1
418	N	23	2
418	N	23	3
418	N	23	4
418	N	23	5
418	N	23	6
418	N	23	10
418	N	36	1
418	N	36	2
418	N	36	3
418	N	36	4
418	N	36	5
418	N	36	6
418	N	36	7
418	N	36	8
418	N	36	9
418	N	36	10
418	N	34	1
418	N	34	2
418	N	34	3
418	N	34	4
418	N	34	5
418	N	34	6
418	N	34	7
418	N	34	8
418	N	34	9
418	N	34	10
418	N	5	1
418	N	5	2
418	N	5	3
418	N	5	4
418	N	5	5
418	N	5	6
418	N	5	7
418	N	5	8
418	N	5	9
418	N	5	10
418	N	6	1
418	N	6	2
418	N	6	3
418	N	6	4
418	N	6	5
418	N	6	6
418	N	6	7
418	N	6	8
418	N	6	9
418	N	6	10
418	N	20	1
418	N	20	2
418	N	20	3
418	N	20	4
418	N	20	5
418	N	20	6
418	N	20	10
418	N	10	1
418	N	10	2
418	N	10	3
418	N	10	4
418	N	10	5
418	N	10	6
418	N	10	7
418	N	10	8
418	N	10	9
418	N	10	10
418	N	9	1
418	N	9	2
418	N	9	3
418	N	9	4
418	N	9	5
418	N	9	6
418	N	9	7
418	N	9	8
418	N	9	9
418	N	9	10
418	N	7	1
418	N	7	2
418	N	7	3
418	N	7	4
418	N	7	5
418	N	7	6
418	N	7	7
418	N	7	8
418	N	7	9
418	N	7	10
418	N	29	1
418	N	29	2
418	N	29	3
418	N	29	4
418	N	29	5
418	N	29	6
418	N	29	7
418	N	29	8
418	N	29	9
418	N	29	10
418	N	8	1
418	N	8	2
418	N	8	3
418	N	8	4
418	N	8	5
418	N	8	6
418	N	8	7
418	N	8	8
418	N	8	9
418	N	8	10
418	N	14	1
418	N	14	2
418	N	14	3
418	N	14	4
418	N	14	5
418	N	14	6
418	N	14	7
418	N	14	8
418	N	14	9
418	N	14	10
418	N	16	1
418	N	16	2
418	N	16	3
418	N	16	4
418	N	16	5
418	N	16	6
418	N	16	7
418	N	16	8
418	N	16	9
418	N	16	10
418	N	15	1
418	N	15	2
418	N	15	3
418	N	15	4
418	N	15	5
418	N	15	6
418	N	15	7
418	N	15	8
418	N	15	9
418	N	15	10
418	N	11	1
418	N	11	2
418	N	11	3
418	N	11	4
418	N	11	5
418	N	11	6
418	N	11	7
418	N	11	8
418	N	11	9
418	N	11	10
418	N	13	1
418	N	13	2
418	N	13	3
418	N	13	4
418	N	13	5
418	N	13	6
418	N	13	7
418	N	13	8
418	N	13	9
418	N	13	10
419	N	27	1
419	N	27	2
419	N	27	3
419	N	27	4
419	N	27	5
419	N	27	6
419	N	27	7
419	N	27	8
419	N	27	9
419	N	27	10
419	N	37	1
419	N	37	2
419	N	37	3
419	N	37	4
419	N	37	5
419	N	37	6
419	N	37	7
419	N	37	8
419	N	37	9
419	N	37	10
419	N	30	1
419	N	30	2
419	N	30	3
419	N	30	4
419	N	30	5
419	N	30	6
419	N	30	7
419	N	30	8
419	N	30	9
419	N	30	10
419	N	19	1
419	N	19	2
419	N	19	3
419	N	19	4
419	N	19	5
419	N	19	6
419	N	19	7
419	N	19	8
419	N	19	9
419	N	19	10
419	N	23	1
419	N	23	2
419	N	23	3
419	N	23	4
419	N	23	5
419	N	23	6
419	N	23	7
419	N	23	8
419	N	23	9
419	N	23	10
419	N	36	1
419	N	36	2
419	N	36	3
419	N	36	4
419	N	36	5
419	N	36	6
419	N	36	7
419	N	36	8
419	N	36	9
419	N	36	10
419	N	17	1
419	N	17	2
419	N	17	3
419	N	17	4
419	N	17	5
419	N	17	6
419	N	17	7
419	N	17	8
419	N	17	9
419	N	17	10
419	N	26	1
419	N	26	2
419	N	26	3
419	N	26	4
419	N	26	5
419	N	26	6
419	N	26	7
419	N	26	8
419	N	26	9
419	N	26	10
419	N	38	1
419	N	38	2
419	N	38	3
419	N	38	4
419	N	38	5
419	N	38	6
419	N	38	7
419	N	38	8
419	N	38	9
419	N	38	10
419	N	34	1
419	N	34	2
419	N	34	3
419	N	34	4
419	N	34	5
419	N	34	6
419	N	34	7
419	N	34	8
419	N	34	9
419	N	34	10
419	N	5	1
419	N	5	2
419	N	5	3
419	N	5	4
419	N	5	5
419	N	5	6
419	N	5	7
419	N	5	8
419	N	5	9
419	N	5	10
419	N	6	1
419	N	6	2
419	N	6	3
419	N	6	4
419	N	6	5
419	N	6	6
419	N	6	7
419	N	6	8
419	N	6	9
419	N	6	10
419	N	35	1
419	N	35	2
419	N	35	3
419	N	35	4
419	N	35	5
419	N	35	6
419	N	35	7
419	N	35	8
419	N	35	9
419	N	35	10
419	N	20	1
419	N	20	2
419	N	20	3
419	N	20	4
419	N	20	5
419	N	20	6
419	N	20	7
419	N	20	8
419	N	20	9
419	N	20	10
419	N	31	1
419	N	31	2
419	N	31	3
419	N	31	4
419	N	31	5
419	N	31	6
419	N	31	7
419	N	31	8
419	N	31	9
419	N	31	10
419	N	18	1
419	N	18	2
419	N	18	3
419	N	18	4
419	N	18	5
419	N	18	6
419	N	18	7
419	N	18	8
419	N	18	9
419	N	18	10
419	N	10	1
419	N	10	2
419	N	10	3
419	N	10	4
419	N	10	5
419	N	10	6
419	N	10	7
419	N	10	8
419	N	10	9
419	N	10	10
419	N	24	1
419	N	24	2
419	N	24	3
419	N	24	4
419	N	24	5
419	N	24	6
419	N	24	7
419	N	24	8
419	N	24	9
419	N	24	10
419	N	25	1
419	N	25	2
419	N	25	3
419	N	25	4
419	N	25	5
419	N	25	6
419	N	25	7
419	N	25	8
419	N	25	9
419	N	25	10
419	N	9	1
419	N	9	2
419	N	9	3
419	N	9	4
419	N	9	5
419	N	9	6
419	N	9	7
419	N	9	8
419	N	9	9
419	N	9	10
419	N	7	1
419	N	7	2
419	N	7	3
419	N	7	4
419	N	7	5
419	N	7	6
419	N	7	7
419	N	7	8
419	N	7	9
419	N	7	10
419	N	29	1
419	N	29	2
419	N	29	3
419	N	29	4
419	N	29	5
419	N	29	6
419	N	29	7
419	N	29	8
419	N	29	9
419	N	29	10
419	N	8	1
419	N	8	2
419	N	8	3
419	N	8	4
419	N	8	5
419	N	8	6
419	N	8	7
419	N	8	8
419	N	8	9
419	N	8	10
419	N	14	1
419	N	14	2
419	N	14	3
419	N	14	4
419	N	14	5
419	N	14	6
419	N	14	7
419	N	14	8
419	N	14	9
419	N	14	10
419	N	16	1
419	N	16	2
419	N	16	3
419	N	16	4
419	N	16	5
419	N	16	6
419	N	16	7
419	N	16	8
419	N	16	9
419	N	16	10
419	N	15	1
419	N	15	2
419	N	15	3
419	N	15	4
419	N	15	5
419	N	15	6
419	N	15	7
419	N	15	8
419	N	15	9
419	N	15	10
419	N	11	1
419	N	11	2
419	N	11	3
419	N	11	4
419	N	11	5
419	N	11	6
419	N	11	7
419	N	11	8
419	N	11	9
419	N	11	10
419	N	13	1
419	N	13	2
419	N	13	3
419	N	13	4
419	N	13	5
419	N	13	6
419	N	13	7
419	N	13	8
419	N	13	9
419	N	13	10
419	N	32	1
419	N	32	2
419	N	32	3
419	N	32	4
419	N	32	5
419	N	32	6
419	N	32	7
419	N	32	8
419	N	32	9
419	N	32	10
419	N	33	1
419	N	33	2
419	N	33	3
419	N	33	4
419	N	33	5
419	N	33	6
419	N	33	7
419	N	33	8
419	N	33	9
419	N	33	10
420	N	37	1
420	N	37	2
420	N	37	3
420	N	37	4
420	N	37	5
420	N	37	6
420	N	37	10
421	N	27	1
421	N	27	2
421	N	27	3
421	N	27	4
421	N	27	5
421	N	27	6
421	N	27	7
421	N	27	8
421	N	27	9
421	N	27	10
421	N	37	1
421	N	37	2
421	N	37	3
421	N	37	4
421	N	37	5
421	N	37	6
421	N	37	7
421	N	37	8
421	N	37	9
421	N	37	10
421	N	30	1
421	N	30	2
421	N	30	3
421	N	30	4
421	N	30	5
421	N	30	6
421	N	30	7
421	N	30	8
421	N	30	9
421	N	30	10
421	N	19	1
421	N	19	2
421	N	19	3
421	N	19	4
421	N	19	5
421	N	19	6
421	N	19	7
421	N	19	8
421	N	19	9
421	N	19	10
421	N	23	1
421	N	23	2
421	N	23	3
421	N	23	4
421	N	23	5
421	N	23	6
421	N	23	7
421	N	23	8
421	N	23	9
421	N	23	10
421	N	36	1
421	N	36	2
421	N	36	3
421	N	36	4
421	N	36	5
421	N	36	6
421	N	36	7
421	N	36	8
421	N	36	9
421	N	36	10
421	N	17	1
421	N	17	2
421	N	17	3
421	N	17	4
421	N	17	5
421	N	17	6
421	N	17	7
421	N	17	8
421	N	17	9
421	N	17	10
421	N	26	1
421	N	26	2
421	N	26	3
421	N	26	4
421	N	26	5
421	N	26	6
421	N	26	7
421	N	26	8
421	N	26	9
421	N	26	10
421	N	38	1
421	N	38	2
421	N	38	3
421	N	38	4
421	N	38	5
421	N	38	6
421	N	38	7
421	N	38	8
421	N	38	9
421	N	38	10
421	N	34	1
421	N	34	2
421	N	34	3
421	N	34	4
421	N	34	5
421	N	34	6
421	N	34	7
421	N	34	8
421	N	34	9
421	N	34	10
421	N	5	1
421	N	5	2
421	N	5	3
421	N	5	4
421	N	5	5
421	N	5	6
421	N	5	7
421	N	5	8
421	N	5	9
421	N	5	10
421	N	6	1
421	N	6	2
421	N	6	3
421	N	6	4
421	N	6	5
421	N	6	6
421	N	6	7
421	N	6	8
421	N	6	9
421	N	6	10
421	N	35	1
421	N	35	2
421	N	35	3
421	N	35	4
421	N	35	5
421	N	35	6
421	N	35	7
421	N	35	8
421	N	35	9
421	N	35	10
421	N	20	1
421	N	20	2
421	N	20	3
421	N	20	4
421	N	20	5
421	N	20	6
421	N	20	7
421	N	20	8
421	N	20	9
421	N	20	10
421	N	31	1
421	N	31	2
421	N	31	3
421	N	31	4
421	N	31	5
421	N	31	6
421	N	31	7
421	N	31	8
421	N	31	9
421	N	31	10
421	N	18	1
421	N	18	2
421	N	18	3
421	N	18	4
421	N	18	5
421	N	18	6
421	N	18	7
421	N	18	8
421	N	18	9
421	N	18	10
421	N	10	1
421	N	10	2
421	N	10	3
421	N	10	4
421	N	10	5
421	N	10	6
421	N	10	7
421	N	10	8
421	N	10	9
421	N	10	10
421	N	24	1
421	N	24	2
421	N	24	3
421	N	24	4
421	N	24	5
421	N	24	6
421	N	24	7
421	N	24	8
421	N	24	9
421	N	24	10
421	N	25	1
421	N	25	2
421	N	25	3
421	N	25	4
421	N	25	5
421	N	25	6
421	N	25	7
421	N	25	8
421	N	25	9
421	N	25	10
421	N	9	1
421	N	9	2
421	N	9	3
421	N	9	4
421	N	9	5
421	N	9	6
421	N	9	7
421	N	9	8
421	N	9	9
421	N	9	10
421	N	7	1
421	N	7	2
421	N	7	3
421	N	7	4
421	N	7	5
421	N	7	6
421	N	7	7
421	N	7	8
421	N	7	9
421	N	7	10
421	N	29	1
421	N	29	2
421	N	29	3
421	N	29	4
421	N	29	5
421	N	29	6
421	N	29	7
421	N	29	8
421	N	29	9
421	N	29	10
421	N	8	1
421	N	8	2
421	N	8	3
421	N	8	4
421	N	8	5
421	N	8	6
421	N	8	7
421	N	8	8
421	N	8	9
421	N	8	10
421	N	14	1
421	N	14	2
421	N	14	3
421	N	14	4
421	N	14	5
421	N	14	6
421	N	14	7
421	N	14	8
421	N	14	9
421	N	14	10
421	N	16	1
421	N	16	2
421	N	16	3
421	N	16	4
421	N	16	5
421	N	16	6
421	N	16	7
421	N	16	8
421	N	16	9
421	N	16	10
421	N	15	1
421	N	15	2
421	N	15	3
421	N	15	4
421	N	15	5
421	N	15	6
421	N	15	7
421	N	15	8
421	N	15	9
421	N	15	10
421	N	11	1
421	N	11	2
421	N	11	3
421	N	11	4
421	N	11	5
421	N	11	6
421	N	11	7
421	N	11	8
421	N	11	9
421	N	11	10
421	N	13	1
421	N	13	2
421	N	13	3
421	N	13	4
421	N	13	5
421	N	13	6
421	N	13	7
421	N	13	8
421	N	13	9
421	N	13	10
421	N	32	1
421	N	32	2
421	N	32	3
421	N	32	4
421	N	32	5
421	N	32	6
421	N	32	7
421	N	32	8
421	N	32	9
421	N	32	10
421	N	33	1
421	N	33	2
421	N	33	3
421	N	33	4
421	N	33	5
421	N	33	6
421	N	33	7
421	N	33	8
421	N	33	9
421	N	33	10
422	N	37	1
422	N	37	2
422	N	37	3
422	N	37	4
422	N	37	5
422	N	37	6
422	N	37	10
\.


--
-- Data for Name: permisos_proceso; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_proceso (codigo, personaid, usuarioid, fecha, ip) FROM stdin;
1	1	1	2017-08-15 10:07:19.171237	192.168.20.2
2	315	3	2017-08-15 15:43:47.008152	192.168.20.249
3	3384	1	2017-08-25 12:29:35.877624	SISTEMAS2-PC
4	65	1	2017-09-04 17:12:02.432891	192.168.20.2
5	65	1	2017-09-04 17:12:03.079059	192.168.20.2
6	65	1	2017-09-04 17:12:04.189899	192.168.20.2
7	1	1	2017-09-05 11:05:23.960793	192.168.20.2
8	3568	1	2017-09-09 09:03:26.718655	190.236.24.162
9	3568	1	2017-09-09 09:03:29.50144	190.236.24.162
10	3568	1	2017-09-09 09:03:30.852954	190.236.24.162
11	3568	1	2017-09-09 14:21:30.326659	190.236.26.248
12	3568	1	2017-09-09 14:21:31.621299	190.236.26.248
13	3588	1	2017-09-12 16:06:01.801068	190.117.82.68
14	3491	1	2017-09-13 16:29:56.258174	192.168.20.113
15	3595	1	2017-09-13 17:01:54.903164	192.168.20.163
16	1	1	2017-09-14 12:35:37.492786	192.168.20.148
17	1	1	2017-09-14 12:35:39.58822	192.168.20.148
18	3673	1	2017-09-20 16:24:39.548101	PIERO-PC
19	313	1	2017-09-22 10:42:04.117129	SISTEMAS2-PC
20	3673	1	2017-09-22 10:49:23.792881	SISTEMAS2-PC
21	12	1	2017-09-22 10:51:46.691336	SISTEMAS2-PC
22	67	1	2017-09-22 10:52:22.655075	SISTEMAS2-PC
23	73	1	2017-09-22 10:53:37.960019	SISTEMAS2-PC
24	356	1	2017-09-22 10:54:17.546529	SISTEMAS2-PC
25	3673	1	2017-09-22 10:54:27.808364	SISTEMAS2-PC
26	12	1	2017-09-22 10:54:36.344741	SISTEMAS2-PC
27	67	1	2017-09-22 10:54:44.103669	SISTEMAS2-PC
28	3595	1	2017-09-22 10:54:59.977715	SISTEMAS2-PC
29	73	1	2017-09-22 10:55:09.344307	SISTEMAS2-PC
30	3491	1	2017-09-22 10:56:49.229589	SISTEMAS2-PC
31	66	1	2017-09-22 10:57:57.389613	SISTEMAS2-PC
32	3588	1	2017-09-22 10:58:37.391747	SISTEMAS2-PC
33	633	1	2017-09-22 11:01:05.803007	SISTEMAS2-PC
34	68	1	2017-09-22 11:04:03.332495	SISTEMAS2-PC
35	87	1	2017-09-22 11:05:20.355685	SISTEMAS2-PC
36	205	1	2017-09-22 11:07:23.868783	SISTEMAS2-PC
37	205	1	2017-09-22 11:07:26.108306	SISTEMAS2-PC
38	205	1	2017-09-22 11:07:33.26237	SISTEMAS2-PC
39	3673	1	2017-09-22 11:08:00.371266	SISTEMAS2-PC
40	3673	1	2017-09-22 11:08:03.915529	SISTEMAS2-PC
41	3673	1	2017-09-22 11:08:04.215707	SISTEMAS2-PC
42	70	1	2017-09-22 11:09:15.909313	SISTEMAS2-PC
43	69	1	2017-09-22 11:10:40.598547	SISTEMAS2-PC
44	3568	1	2017-09-22 15:46:43.967731	192.168.20.2
45	1	1	2017-09-23 08:43:50.252916	192.168.20.2
46	3491	1	2017-09-23 09:16:48.710996	190.236.25.154
47	3491	1	2017-09-23 09:16:50.699233	190.236.25.154
48	3491	1	2017-09-23 09:17:07.114115	190.236.25.154
49	3491	1	2017-09-23 09:17:08.326766	190.236.25.154
50	3491	1	2017-09-23 09:17:09.195857	190.236.25.154
51	3491	1	2017-09-23 09:17:10.149692	190.236.25.154
52	3595	1	2017-09-26 16:41:46.508304	190.236.28.196
53	3595	1	2017-09-26 16:41:47.059088	190.236.28.196
54	3595	1	2017-09-26 16:41:47.950588	190.236.28.196
55	3595	1	2017-09-26 16:41:48.687578	190.236.28.196
56	3595	1	2017-09-26 16:41:50.896854	190.236.28.196
57	3673	1	2017-09-28 16:21:35.15077	SISTEMA02
58	4508	1	2017-09-28 17:27:11.369201	192.168.20.2
59	313	1	2017-10-02 12:30:51.16136	192.168.20.2
60	313	1	2017-10-02 12:30:54.828955	192.168.20.2
61	313	1	2017-10-02 12:30:59.25566	192.168.20.2
62	313	1	2017-10-02 12:31:03.165668	192.168.20.2
63	313	1	2017-10-02 12:31:06.931581	192.168.20.2
64	313	1	2017-10-02 12:32:55.860839	192.168.20.2
65	313	1	2017-10-02 12:36:40.130101	192.168.20.2
66	4758	1	2017-10-02 17:06:40.30248	SISTEMAS2-PC
67	4758	1	2017-10-02 17:39:52.944343	SOLUCIONES
68	3568	1	2017-10-03 11:20:34.381702	192.168.20.2
69	3568	1	2017-10-03 11:20:35.804363	192.168.20.2
70	205	1	2017-10-04 11:03:03.573366	SISTEMA02
71	205	1	2017-10-04 11:05:30.238008	SISTEMA02
72	1	1	2017-10-04 13:12:13.770103	192.168.20.2
73	1	1	2017-10-04 13:12:30.492401	192.168.20.2
74	1	1	2017-10-04 13:13:11.446196	192.168.20.2
75	1	1	2017-10-04 13:15:23.961957	192.168.20.2
76	205	1	2017-10-04 17:12:01.180195	SISTEMA02
77	87	3	2017-10-20 12:12:43.301961	SISTEMAS2-PC
78	5220	1	2017-10-20 15:28:16.889906	SISTEMAS2-PC
79	169	1	2017-10-20 15:29:20.151153	SISTEMAS2-PC
80	169	1	2017-10-20 15:32:22.740437	SISTEMAS2-PC
81	169	1	2017-10-20 15:32:23.582953	SISTEMAS2-PC
82	5220	1	2017-10-21 09:11:13.133226	192.168.20.2
83	87	1	2017-10-21 09:23:36.995938	192.168.20.2
84	169	1	2017-10-21 09:42:38.228368	192.168.20.2
85	3568	1	2017-10-21 12:53:56.981199	SANJUAN-LAPTOP
86	5532	1	2017-10-24 12:22:27.456554	SISTEMAS2-PC
87	5617	1	2017-10-25 09:46:08.263661	192.168.20.2
88	5617	1	2017-10-25 09:46:33.706688	192.168.20.2
89	633	1	2017-10-25 10:06:28.15064	SISTEMAS2-PC
90	1	1	2017-10-26 08:29:53.961869	SISTEMA02
91	633	1	2017-10-28 10:21:05.52014	192.168.20.2
92	315	1	2017-11-02 09:59:50.085939	SISTEMAS2-PC
93	633	1	2017-11-02 10:17:08.112703	SISTEMAS2-PC
94	67	1	2017-11-02 10:18:07.919451	SISTEMAS2-PC
95	315	1	2017-11-03 09:59:08.32114	SISTEMAS2-PC
96	315	1	2017-11-03 09:59:38.010002	SISTEMAS2-PC
97	315	1	2017-11-03 10:02:51.714341	SISTEMAS2-PC
98	315	1	2017-11-03 10:03:11.767728	SISTEMAS2-PC
99	315	1	2017-11-03 10:03:28.903667	SISTEMAS2-PC
100	71	1	2017-11-13 10:16:48.59122	ADMIN-PC
101	6266	1	2017-11-13 14:45:32.177389	PACANGUILLA-PC
102	5159	1	2017-11-14 15:51:32.048404	SISTEMAS2-PC
103	3491	1	2017-11-15 16:09:44.281074	SISTEMAS2-PC
104	313	1	2017-11-15 16:27:49.30936	192.168.20.249
105	5617	1	2017-11-15 16:33:26.339815	SISTEMAS2-PC
106	4758	1	2017-11-16 18:13:21.944862	SISTEMAS2-PC
107	4758	1	2017-11-16 18:15:34.671318	SISTEMAS2-PC
108	3561	1	2017-11-17 09:53:14.459237	SISTEMAS2-PC
109	3561	1	2017-11-17 10:46:05.678468	ADMIN-PC
110	3491	1	2017-11-17 11:48:05.088925	SISTEMAS2-PC
111	3491	1	2017-11-17 11:48:06.386727	SISTEMAS2-PC
112	3561	1	2017-11-17 15:26:39.982402	SISTEMAS2-PC
113	313	1	2017-11-18 09:58:55.471824	SISTEMAS2-PC
114	3568	1	2017-11-23 12:06:04.815341	LAPTOP-71O3RE7I
115	3568	1	2017-11-23 12:15:15.993495	LAPTOP-71O3RE7I
116	633	1	2017-11-23 12:49:54.510307	LAPTOP-71O3RE7I
117	633	1	2017-11-27 10:49:24.090186	SISTEMAS2-PC
118	3673	1	2017-11-27 10:54:21.163907	SISTEMAS2-PC
119	633	1	2017-11-27 10:55:42.156742	SISTEMAS2-PC
120	3673	1	2017-11-27 10:56:07.053669	SISTEMAS2-PC
121	3673	1	2017-11-27 10:56:07.603667	SISTEMAS2-PC
122	12	1	2017-11-27 10:57:35.164953	SISTEMAS2-PC
123	12	1	2017-11-27 10:57:36.20257	SISTEMAS2-PC
124	12	1	2017-11-27 10:57:36.377955	SISTEMAS2-PC
125	12	1	2017-11-27 10:57:36.539147	SISTEMAS2-PC
126	12	1	2017-11-27 10:57:36.697426	SISTEMAS2-PC
127	12	1	2017-11-27 10:57:51.852989	SISTEMAS2-PC
128	67	1	2017-11-27 11:00:48.118022	SISTEMAS2-PC
129	67	1	2017-11-27 11:00:48.747862	SISTEMAS2-PC
130	67	1	2017-11-27 11:00:48.923015	SISTEMAS2-PC
131	67	1	2017-11-27 11:00:49.091752	SISTEMAS2-PC
132	67	1	2017-11-27 11:00:49.274887	SISTEMAS2-PC
133	3595	1	2017-11-27 11:02:37.257578	SISTEMAS2-PC
134	73	1	2017-11-27 12:54:02.891204	SISTEMAS2-PC
135	356	1	2017-11-27 12:55:36.905746	SISTEMAS2-PC
136	356	1	2017-11-27 12:55:54.240559	SISTEMAS2-PC
137	356	1	2017-11-27 12:56:12.702308	SISTEMAS2-PC
138	3568	1	2017-11-27 17:30:57.532801	SISTEMAS2-PC
139	5532	1	2017-11-27 17:32:16.486067	SISTEMAS2-PC
140	5532	1	2017-11-27 17:32:29.038341	SISTEMAS2-PC
141	5532	1	2017-11-27 17:32:36.272412	SISTEMAS2-PC
142	4508	1	2017-11-27 17:47:13.052228	SISTEMAS2-PC
143	3491	1	2017-11-27 17:52:41.102673	SISTEMAS2-PC
144	66	1	2017-11-27 17:58:11.754344	SISTEMAS2-PC
145	66	1	2017-11-27 17:58:26.257228	SISTEMAS2-PC
146	66	1	2017-11-27 17:58:26.768767	SISTEMAS2-PC
147	3588	1	2017-11-27 17:59:36.575143	SISTEMAS2-PC
148	3588	1	2017-11-27 17:59:42.418308	SISTEMAS2-PC
149	3588	1	2017-11-27 17:59:47.322321	SISTEMAS2-PC
150	3561	1	2017-11-27 18:00:55.520685	SISTEMAS2-PC
151	3561	1	2017-11-27 18:00:56.125403	SISTEMAS2-PC
152	4758	1	2017-11-27 18:01:40.073346	SISTEMAS2-PC
153	4758	1	2017-11-27 18:01:56.842269	SISTEMAS2-PC
154	4758	1	2017-11-27 18:02:28.234487	SISTEMAS2-PC
155	68	1	2017-11-27 18:04:31.522718	SISTEMAS2-PC
156	87	1	2017-11-27 18:05:29.084136	SISTEMAS2-PC
157	205	1	2017-11-27 18:06:24.723126	SISTEMAS2-PC
158	205	1	2017-11-27 18:06:25.265371	SISTEMAS2-PC
159	70	1	2017-11-27 18:11:31.838955	SISTEMAS2-PC
160	69	1	2017-11-27 18:12:58.165814	SISTEMAS2-PC
161	6266	1	2017-11-27 18:13:40.006671	SISTEMAS2-PC
162	6266	1	2017-11-27 18:13:40.483361	SISTEMAS2-PC
163	6266	1	2017-11-27 18:13:40.652034	SISTEMAS2-PC
164	3384	1	2017-11-27 18:15:13.685484	SISTEMAS2-PC
165	3	1	2017-11-28 06:47:16.175622	LAPTOP-71O3RE7I
166	3491	1	2017-11-28 09:32:10.224973	SISTEMAS2-PC
167	3491	1	2017-11-28 09:32:10.824615	SISTEMAS2-PC
168	3491	1	2017-11-28 09:53:31.935559	CONTABILIDAD15
169	633	1	2017-11-28 10:01:43.57873	CPU-L01-104
170	633	1	2017-11-28 10:01:44.514596	CPU-L01-104
171	633	1	2017-11-28 10:02:28.634692	CPU-L01-104
172	633	1	2017-11-28 10:02:30.044174	CPU-L01-104
173	66	1	2017-11-28 10:16:45.859181	SISTEMAS2-PC
174	66	1	2017-11-28 10:16:46.738669	SISTEMAS2-PC
175	3568	1	2017-11-28 15:53:50.915513	SISTEMAS2-PC
176	3568	1	2017-11-28 15:53:51.601202	SISTEMAS2-PC
177	3568	1	2017-11-28 16:10:52.290166	SISTEMAS2-PC
178	3568	1	2017-11-28 16:11:12.140484	SISTEMAS2-PC
179	3568	1	2017-11-28 16:15:49.92358	SISTEMAS2-PC
180	3568	1	2017-11-28 16:15:50.651706	SISTEMAS2-PC
181	3568	1	2017-11-28 16:16:28.355382	SISTEMAS2-PC
182	169	1	2017-11-28 16:46:04.726066	SISTEMAS2-PC
183	169	1	2017-11-28 16:47:27.730914	SISTEMAS2-PC
184	3	1	2017-11-29 08:22:20.912244	SISTEMAS2-PC
185	3561	1	2017-11-29 09:02:58.85796	SISTEMAS2-PC
186	3491	1	2017-11-29 09:16:45.988368	SISTEMAS2-PC
187	3673	1	2017-11-29 09:17:40.768962	SISTEMAS2-PC
188	169	1	2017-11-29 09:30:23.173387	SISTEMAS2-PC
189	5532	1	2017-11-29 11:58:18.547483	SISTEMAS2-PC
190	5532	1	2017-11-29 11:58:21.122709	SISTEMAS2-PC
191	5532	1	2017-11-29 12:44:03.928754	SISTEMAS2-PC
192	69	1	2017-11-30 09:19:59.409943	SISTEMAS2-PC
193	68	1	2017-11-30 09:58:58.086043	SISTEMAS2-PC
194	12	1	2017-11-30 12:44:16.151744	SISTEMAS2-PC
195	67	1	2017-11-30 12:44:24.094828	SISTEMAS2-PC
196	5617	1	2017-11-30 12:44:33.702909	SISTEMAS2-PC
197	73	1	2017-11-30 12:44:43.591298	SISTEMAS2-PC
198	356	1	2017-11-30 12:45:06.406501	SISTEMAS2-PC
199	66	1	2017-11-30 12:45:29.751584	SISTEMAS2-PC
200	3588	1	2017-11-30 12:45:38.84745	SISTEMAS2-PC
201	3561	1	2017-11-30 12:45:49.20731	SISTEMAS2-PC
202	4758	1	2017-11-30 12:45:57.175303	SISTEMAS2-PC
203	71	1	2017-11-30 12:46:14.791968	SISTEMAS2-PC
204	87	1	2017-11-30 12:46:33.537804	SISTEMAS2-PC
205	205	1	2017-11-30 12:46:39.640226	SISTEMAS2-PC
206	70	1	2017-11-30 12:46:47.335499	SISTEMAS2-PC
207	6266	1	2017-11-30 12:46:58.663692	SISTEMAS2-PC
208	3384	1	2017-11-30 12:47:10.681806	SISTEMAS2-PC
209	4508	1	2017-11-30 12:47:18.409807	SISTEMAS2-PC
210	3	1	2017-11-30 21:41:39.286564	LAPTOP-71O3RE7I
211	7554	1	2017-12-01 09:51:34.662171	SISTEMAS2-PC
212	7554	1	2017-12-01 09:52:25.177501	SISTEMAS2-PC
213	3491	1	2017-12-01 11:28:51.180021	CONTABILIDAD15
214	5617	1	2017-12-01 18:16:51.730298	SISTEMAS2-PC
215	5617	1	2017-12-01 18:17:08.387256	SISTEMAS2-PC
216	313	1	2017-12-05 09:47:44.290225	LAPTOP-71O3RE7I
217	12	1	2017-12-06 08:13:52.460546	SISTEMAS2-PC
218	12	1	2017-12-06 08:14:35.081884	SISTEMAS2-PC
219	12	1	2017-12-06 08:14:51.651984	SISTEMAS2-PC
220	12	1	2017-12-06 08:14:52.132881	SISTEMAS2-PC
221	3673	1	2017-12-06 08:15:15.11131	SISTEMAS2-PC
222	5617	1	2017-12-06 08:15:39.237817	SISTEMAS2-PC
223	356	1	2017-12-06 08:16:01.725158	SISTEMAS2-PC
224	7554	1	2017-12-06 08:16:40.416458	SISTEMAS2-PC
225	7554	1	2017-12-06 08:16:47.475384	SISTEMAS2-PC
226	7554	1	2017-12-06 08:16:47.781694	SISTEMAS2-PC
227	7554	1	2017-12-06 08:16:58.6758	SISTEMAS2-PC
228	7554	1	2017-12-06 08:17:03.964249	SISTEMAS2-PC
229	7554	1	2017-12-06 08:17:08.481188	SISTEMAS2-PC
230	5532	1	2017-12-06 08:17:47.266448	SISTEMAS2-PC
231	3491	1	2017-12-06 08:18:16.010967	SISTEMAS2-PC
232	3491	1	2017-12-06 08:18:16.830779	SISTEMAS2-PC
233	3491	1	2017-12-06 08:18:16.989979	SISTEMAS2-PC
234	3491	1	2017-12-06 08:18:17.158739	SISTEMAS2-PC
235	3491	1	2017-12-06 08:18:17.325036	SISTEMAS2-PC
236	66	1	2017-12-06 08:18:41.846962	SISTEMAS2-PC
237	66	1	2017-12-06 08:18:47.893361	SISTEMAS2-PC
238	3588	1	2017-12-06 08:18:55.376731	SISTEMAS2-PC
239	3561	1	2017-12-06 08:19:08.071978	SISTEMAS2-PC
240	3561	1	2017-12-06 08:19:08.240677	SISTEMAS2-PC
241	3561	1	2017-12-06 08:19:12.734712	SISTEMAS2-PC
242	633	1	2017-12-06 08:19:35.171283	SISTEMAS2-PC
243	71	1	2017-12-06 08:19:51.412942	SISTEMAS2-PC
244	71	1	2017-12-06 08:19:58.902277	SISTEMAS2-PC
245	71	1	2017-12-06 08:20:03.248904	SISTEMAS2-PC
246	87	1	2017-12-06 08:20:23.393444	SISTEMAS2-PC
247	70	1	2017-12-06 08:20:42.057953	SISTEMAS2-PC
248	69	1	2017-12-06 08:20:53.801223	SISTEMAS2-PC
249	6266	1	2017-12-06 08:21:02.509118	SISTEMAS2-PC
250	4508	1	2017-12-11 16:21:24.160977	SISTEMAS2-PC
251	4508	1	2017-12-11 16:27:19.344969	SISTEMAS2-PC
252	7849	1	2017-12-12 12:45:32.210379	SISTEMAS2-PC
253	3491	1	2017-12-12 16:47:43.054876	SISTEMAS2-PC
254	3491	1	2017-12-26 16:25:55.926028	SISTEMAS2-PC
255	69	1	2018-01-02 06:42:38.395492	LAPTOP-71O3RE7I
256	3491	1	2018-01-04 08:19:08.94352	LAPTOP-71O3RE7I
257	3491	1	2018-01-04 08:19:53.251463	LAPTOP-71O3RE7I
258	6745	1	2018-01-04 09:46:16.547676	LAPTOP-71O3RE7I
259	8404	1	2018-01-05 15:14:07.153398	LAPTOP-71O3RE7I
260	3491	1	2018-01-05 18:13:03.847783	LAPTOP-71O3RE7I
261	8630	1	2018-01-16 09:22:33.798608	SISTEMAS2-PC
262	3491	1	2018-01-18 09:40:03.88459	SISTEMAS2-PC
263	7849	1	2018-01-31 12:13:40.028664	SISTEMAS2-PC
264	7849	1	2018-01-31 16:27:22.749753	SISTEMAS2-PC
265	7849	1	2018-01-31 16:27:34.855824	SISTEMAS2-PC
266	9060	1	2018-02-12 15:45:15.87774	SISTEMAS2-PC
267	9060	1	2018-02-12 15:45:26.965284	SISTEMAS2-PC
268	9244	1	2018-02-26 07:00:55.489805	LAPTOP-71O3RE7I
269	9244	1	2018-02-26 07:01:40.333142	LAPTOP-71O3RE7I
270	1	1	2018-03-06 15:50:16.063549	CONTROL02
271	69	1	2018-03-06 15:51:21.077474	CONTROL02
272	69	1	2018-03-06 15:51:22.245321	CONTROL02
273	3491	1	2018-03-08 16:04:10.745089	CONTABILIDAD15
274	5532	1	2018-03-19 10:41:17.00291	CPU-L01-163
275	6745	1	2018-03-22 10:29:24.568135	ADMIN-PC
276	9991	1	2018-03-27 17:37:06.905665	CHONGOYAPE-PC
277	9991	1	2018-03-27 17:37:14.108881	CHONGOYAPE-PC
278	7849	1	2018-03-31 11:01:59.576412	190.117.167.247
279	7849	1	2018-03-31 11:24:48.667184	190.117.167.247
280	7849	1	2018-03-31 11:25:02.809113	190.117.167.247
281	7849	1	2018-03-31 11:25:24.870414	190.117.167.247
282	7849	1	2018-03-31 11:25:26.167284	190.117.167.247
283	7849	1	2018-04-02 16:45:21.663404	CONTROL02
284	4508	1	2018-05-08 12:20:14.835277	CPU-L01-64
285	4508	1	2018-05-08 12:20:19.685859	CPU-L01-64
286	4508	1	2018-05-08 16:44:37.430886	SISTEMAS2-PC
287	65	1	2018-05-11 09:45:32.663554	SISTEMAS2-PC
288	3491	1	2018-05-15 12:39:13.647129	CONTROL02
289	3491	1	2018-05-15 12:40:03.174289	CONTROL02
290	3491	1	2018-05-15 12:40:07.839035	CONTROL02
291	3491	1	2018-05-17 12:03:57.143144	CONTABILIDAD15
292	3491	1	2018-05-17 12:04:36.475728	CONTABILIDAD15
293	3491	1	2018-05-17 12:04:43.612584	CONTABILIDAD15
294	3491	1	2018-05-17 12:05:19.406237	CONTABILIDAD15
295	3491	1	2018-05-17 12:05:24.253719	CONTABILIDAD15
296	3491	1	2018-05-17 12:06:26.398825	CONTABILIDAD15
297	3491	1	2018-05-23 08:32:38.408548	SISTEMAS2-PC
298	313	1	2018-05-30 13:41:39.929828	SISTEMAS2-PC
299	313	1	2018-05-30 13:42:23.366844	SISTEMAS2-PC
300	313	1	2018-05-30 13:42:27.673619	SISTEMAS2-PC
301	10763	1	2018-06-01 11:59:50.000091	SISTEMAS2-PC
302	10763	1	2018-06-01 11:59:55.680467	SISTEMAS2-PC
303	10763	1	2018-06-01 12:19:05.782704	SISTEMAS2-PC
304	10772	1	2018-06-01 15:05:49.400073	192.168.20.249
305	10772	1	2018-06-04 15:45:32.124451	192.168.20.63
306	10757	1	2018-06-07 10:08:24.664593	SISTEMAS2-PC
307	10836	1	2018-06-12 11:44:05.550426	SISTEMAS2-PC
308	10836	1	2018-06-12 11:44:31.754474	SISTEMAS2-PC
309	10836	1	2018-06-12 11:45:42.271479	SISTEMAS2-PC
310	10843	1	2018-06-13 08:46:50.297863	CPU-L01-163
311	10843	1	2018-06-13 08:46:59.08323	CPU-L01-163
312	10860	1	2018-06-15 09:55:27.100673	LAPTOP-71O3RE7I
313	10763	1	2018-06-15 10:01:00.242378	LAPTOP-71O3RE7I
314	10860	1	2018-06-15 10:01:44.023552	LAPTOP-71O3RE7I
315	10876	1	2018-06-16 09:43:11.094517	CPU-L01-107
316	10931	1	2018-06-22 11:55:49.821785	SISTEMAS2-PC
317	10763	1	2018-06-22 19:20:18.64968	SISTEMAS2-PC
318	10860	1	2018-06-22 19:20:32.035616	SISTEMAS2-PC
319	10760	1	2018-06-23 08:35:53.47007	PC3
320	10795	1	2018-06-25 08:06:09.335654	USUARIO-PC
321	1	1	2018-06-26 11:40:37.663239	SOLUCIONES
322	10760	1	2018-06-30 10:05:13.882199	LAPTOP-71O3RE7I
323	8495	1	2018-06-30 10:20:45.609984	LAPTOP-71O3RE7I
324	11013	1	2018-06-30 10:46:02.656561	LAPTOP-71O3RE7I
325	10931	1	2018-07-02 10:39:58.242033	LAPTOP-71O3RE7I
326	10931	1	2018-07-02 10:40:13.456762	LAPTOP-71O3RE7I
327	10931	1	2018-07-02 10:40:48.209553	LAPTOP-71O3RE7I
328	11037	1	2018-07-03 09:19:21.286969	SISTEMAS2-PC
329	1	1	2018-07-03 11:28:21.935827	CONTROL02
330	11037	1	2018-07-03 12:52:37.114613	CONTROL02
331	10843	1	2018-07-05 12:40:34.999489	SISTEMAS2-PC
332	5532	1	2018-07-05 12:42:16.660007	SISTEMAS2-PC
333	11125	1	2018-07-09 16:24:18.17655	BOLIVAR-PC
334	11125	1	2018-07-09 16:24:22.567857	BOLIVAR-PC
335	11125	1	2018-07-09 16:24:33.623065	BOLIVAR-PC
336	11125	1	2018-07-09 16:25:03.423266	BOLIVAR-PC
337	11125	1	2018-07-09 16:25:23.072512	BOLIVAR-PC
338	11125	1	2018-07-09 16:25:35.957955	BOLIVAR-PC
339	10757	1	2018-07-09 19:01:30.756378	SISTEMAS2-PC
340	12	1	2018-07-17 16:03:47.339509	SISTEMAS2-PC
341	67	1	2018-07-19 09:26:21.10651	SISTEMAS2-PC
342	11444	1	2018-07-23 10:56:51.79026	SISTEMAS2-PC
343	11444	1	2018-07-23 10:57:24.875015	SISTEMAS2-PC
344	69	1	2018-07-24 12:54:03.001654	SISTEMAS2-PC
345	70	1	2018-07-24 16:05:38.208308	SISTEMAS2-PC
346	73	1	2018-07-24 16:08:29.064884	SISTEMAS2-PC
347	9244	1	2018-07-24 16:47:40.301837	SISTEMAS2-PC
348	11461	1	2018-07-25 08:11:21.398558	BOLIVAR-PC
349	10762	1	2018-07-25 09:06:55.765435	PCCONTAPRAC01
350	10762	1	2018-07-25 09:08:12.948646	PCCONTAPRAC01
351	68	1	2018-07-25 10:15:40.356421	SISTEMAS2-PC
352	11444	1	2018-07-25 11:26:49.994332	OPERACIONES03
353	11444	1	2018-07-25 11:27:06.573218	OPERACIONES03
354	11125	1	2018-07-25 11:27:29.971562	OPERACIONES03
355	11125	1	2018-07-25 11:27:33.233228	OPERACIONES03
356	10757	1	2018-07-25 11:28:27.876029	OPERACIONES03
357	10762	1	2018-07-25 11:44:34.005912	SISTEMAS2-PC
358	11461	1	2018-07-26 12:03:34.519202	SISTEMAS2-PC
359	11444	1	2018-07-27 16:09:13.842986	SISTEMAS2-PC
360	10850	1	2018-07-27 18:22:17.551932	JDCORNEJO-PC
361	10850	1	2018-07-27 18:22:33.072468	JDCORNEJO-PC
362	10850	1	2018-07-27 18:22:42.171876	JDCORNEJO-PC
363	66	1	2018-07-27 18:27:09.429323	JDCORNEJO-PC
364	11037	1	2018-08-03 09:07:54.000695	SISTEMAS2-PC
365	11037	1	2018-08-03 09:07:57.483689	SISTEMAS2-PC
366	11667	1	2018-08-03 09:13:50.265693	SISTEMAS2-PC
367	11667	1	2018-08-03 09:14:20.21269	SISTEMAS2-PC
368	11461	1	2018-08-04 10:02:19.312832	SISTEMAS2-PC
369	10795	1	2018-08-08 18:38:45.708848	LAPTOP-71O3RE7I
370	11125	1	2018-08-08 19:50:37.282627	SISTEMAS2-PC
371	68	1	2018-08-09 12:38:37.049841	SANTAANITA-LIMA
372	3	1	2018-08-09 18:33:49.003551	SANTAANITA-LIMA
373	11444	1	2018-08-09 18:47:57.418267	SISTEMAS2-PC
374	12	1	2018-08-10 11:22:40.370347	LAPTOP-71O3RE7I
375	8404	1	2018-08-10 15:35:21.583379	SISTEMAS2-PC
376	1	1	2018-08-10 15:54:24.892448	CONTROL02
377	1	1	2018-08-10 15:54:27.630078	CONTROL02
378	1	1	2018-08-10 16:00:17.383429	CONTROL02
379	1	1	2018-08-10 16:00:44.147455	CONTROL02
380	1	1	2018-08-10 16:01:07.722812	CONTROL02
381	1	1	2018-08-10 16:01:26.538595	CONTROL02
382	315	1	2018-08-10 16:02:13.897743	CONTROL02
383	11444	1	2018-08-10 16:02:32.705426	CONTROL02
384	11857	1	2018-08-11 09:43:03.004854	SANTAANITA-LIMA
385	10836	1	2018-08-11 10:16:22.570135	SANTAANITA-LIMA
386	633	1	2018-08-11 11:03:35.174208	SANTAANITA-LIMA
387	11878	1	2018-08-11 13:11:29.580114	LAPTOP-71O3RE7I
388	11444	1	2018-08-13 12:11:16.85257	CPU-L01-53
389	11444	1	2018-08-14 12:41:08.916682	CONTROL02
390	11037	1	2018-08-15 10:20:32.375046	SISTEMAS2-PC
391	11037	1	2018-08-15 10:20:56.998422	SISTEMAS2-PC
392	11037	1	2018-08-15 10:20:58.034548	SISTEMAS2-PC
393	11037	1	2018-08-15 10:22:04.870433	SISTEMAS2-PC
394	11125	1	2018-08-15 10:59:24.650661	SISTEMAS2-PC
395	11125	1	2018-08-15 11:00:50.885771	SISTEMAS2-PC
396	11891	1	2018-08-17 10:26:52.871023	SLAMBAYEQUE
397	11125	1	2018-08-17 16:53:54.808243	SISTEMAS2-PC
398	11125	1	2018-08-17 16:53:57.694373	SISTEMAS2-PC
399	4508	1	2018-08-17 17:30:12.761834	CPU-L01-64
400	4508	1	2018-08-17 17:56:54.545683	SISTEMAS2-PC
401	4508	1	2018-08-17 17:56:57.249993	SISTEMAS2-PC
402	4508	1	2018-08-17 17:57:17.059807	SISTEMAS2-PC
403	4508	1	2018-08-17 17:57:17.819319	SISTEMAS2-PC
404	4508	1	2018-08-17 17:57:35.122798	SISTEMAS2-PC
405	4508	1	2018-08-17 17:57:35.740193	SISTEMAS2-PC
406	4508	1	2018-08-17 17:57:35.904047	SISTEMAS2-PC
407	4508	1	2018-08-17 17:57:36.067888	SISTEMAS2-PC
408	4508	1	2018-08-17 17:57:36.217063	SISTEMAS2-PC
409	4508	1	2018-08-17 17:57:55.315192	SISTEMAS2-PC
410	4508	1	2018-08-17 17:58:12.266575	SISTEMAS2-PC
411	87	1	2018-08-20 08:09:57.805623	LAPTOP-71O3RE7I
412	11857	1	2018-08-20 09:58:54.200826	SISTEMAS2-PC
413	1	1	2018-08-20 10:17:34.528905	SOLUCIONES
414	315	1	2018-08-20 12:29:07.609052	SISTEMAS2-PC
415	315	1	2018-08-20 12:49:26.861094	SISTEMAS2-PC
416	12120	1	2018-08-22 17:56:52.061485	SISTEMAS2-PC
417	11444	1	2018-08-23 09:06:40.712116	SISTEMAS2-PC
418	3	1	2018-08-23 18:14:49.747919	SISTEMAS2-PC
419	3	1	2018-08-23 18:15:18.097271	SISTEMAS2-PC
420	3	1	2018-08-23 18:15:28.219857	SISTEMAS2-PC
421	10795	1	2018-08-24 10:43:25.111705	SISTEMAS2-PC
422	10795	1	2018-08-24 10:43:44.935467	SISTEMAS2-PC
423	10795	1	2018-08-24 10:44:30.248479	SISTEMAS2-PC
424	10757	1	2018-08-24 17:18:42.718381	SISTEMAS2-PC
425	11125	1	2018-08-27 17:33:41.839293	SISTEMAS2-PC
426	1	1	2018-08-29 16:53:35.47994	CONTROL02
427	12	1	2018-09-01 12:26:50.206019	SISTEMAS2-PC
428	12	1	2018-09-01 13:56:37.658822	SISTEMAS2-PC
429	2321	1	2018-09-03 11:12:58.540614	SISTEMAS2-PC
430	12380	1	2018-09-04 08:35:55.276058	JDCORNEJO-PC
431	12380	1	2018-09-04 08:36:01.201408	JDCORNEJO-PC
432	12401	1	2018-09-05 08:59:48.201341	SISTEMAS2-PC
433	12401	1	2018-09-05 08:59:55.816592	SISTEMAS2-PC
434	12426	1	2018-09-06 11:31:22.126814	SISTEMA2018
435	12426	1	2018-09-06 11:34:25.89094	SISTEMA2018
436	12426	1	2018-09-06 11:34:36.122941	SISTEMA2018
437	12429	1	2018-09-06 11:46:20.23996	SISTEMA2018
438	12429	1	2018-09-06 11:47:16.148099	SISTEMA2018
439	12429	1	2018-09-06 11:47:17.043509	SISTEMA2018
440	12429	1	2018-09-06 11:48:41.782156	SISTEMA2018
441	12429	1	2018-09-06 11:48:41.908865	SISTEMA2018
442	12429	1	2018-09-06 11:48:42.07779	SISTEMA2018
443	12429	1	2018-09-06 11:48:42.236641	SISTEMA2018
444	12429	1	2018-09-06 11:48:42.397881	SISTEMA2018
445	12429	1	2018-09-06 11:48:42.669475	SISTEMA2018
446	12429	1	2018-09-06 11:48:45.026929	SISTEMA2018
447	12429	1	2018-09-06 11:49:22.954493	SISTEMA2018
448	12429	1	2018-09-06 11:49:23.874509	SISTEMA2018
449	12429	1	2018-09-06 11:49:24.017633	SISTEMA2018
450	12429	1	2018-09-06 11:49:24.186761	SISTEMA2018
451	12485	1	2018-09-10 15:57:19.728968	SISTEMAS2-PC
452	12525	1	2018-09-13 11:10:45.666634	SISTEMAS2-PC
453	4508	1	2018-09-15 11:21:47.471622	CONTAPRAC1
454	4508	1	2018-09-17 13:00:38.317306	SISTEMAS2-PC
455	12429	1	2018-09-18 10:47:23.263313	SISTEMAS2-PC
456	12429	1	2018-09-18 10:47:49.306973	SISTEMAS2-PC
457	11032	1	2018-09-25 10:43:40.425698	SISTEMAS2-PC
458	11032	1	2018-09-29 10:12:58.655334	SISTEMAS2-PC
459	12736	1	2018-10-01 09:51:35.58572	SISTEMAS2-PC
460	12809	1	2018-10-05 10:53:58.564394	SISTEMAS2-PC
461	12582	1	2018-10-11 09:28:16.087031	SISTEMAS2-PC
462	12582	1	2018-10-11 09:28:22.761648	SISTEMAS2-PC
463	8495	1	2018-10-16 19:12:19.378247	LAPTOP-71O3RE7I
464	8495	1	2018-10-16 19:12:23.555973	LAPTOP-71O3RE7I
465	8495	1	2018-10-16 19:12:32.559531	LAPTOP-71O3RE7I
466	11845	1	2018-10-26 09:29:42.175897	CPU-L01-128
467	11845	1	2018-10-26 10:30:35.543785	179.7.137.80
468	11845	1	2018-10-26 10:30:44.17117	179.7.137.80
469	8495	1	2018-10-26 12:15:20.491568	SISTEMAS2-PC
470	12546	1	2018-10-31 10:56:52.337958	SISTEMAS2-PC
471	12546	1	2018-11-02 11:22:03.336641	CONTAB-M
472	12546	1	2018-11-02 11:22:07.996124	CONTAB-M
473	65	1	2018-11-06 09:39:45.502043	SISTEMAS2-PC
474	11444	1	2018-11-14 12:47:37.948131	SISTEMAS2-PC
475	65	1	2018-11-16 13:02:15.501979	LAPTOP-71O3RE7I
476	11032	1	2018-11-22 16:39:07.922076	OPERACIONES02
477	11032	1	2018-11-22 16:39:16.893467	OPERACIONES02
478	11032	1	2018-11-22 16:39:25.006293	OPERACIONES02
479	11032	1	2018-11-22 16:39:34.627127	OPERACIONES02
480	11032	1	2018-11-22 16:40:06.796947	OPERACIONES02
481	11032	1	2018-11-22 16:40:45.887837	OPERACIONES02
482	10931	1	2018-11-26 15:55:40.241181	LUCIANA-LAPTOP
483	13280	1	2018-11-27 09:58:15.325958	SISTEMAS2018
484	13280	1	2018-11-27 10:01:43.848424	SISTEMAS2018
485	13280	1	2018-11-27 10:01:45.264807	SISTEMAS2018
486	13280	1	2018-11-27 10:01:45.507759	SISTEMAS2018
487	13280	1	2018-11-27 10:01:45.818364	SISTEMAS2018
488	13280	1	2018-11-27 10:01:56.160282	SISTEMAS2018
489	13280	1	2018-11-27 10:10:59.835311	SISTEMAS2018
490	13280	1	2018-11-27 10:12:01.806577	SISTEMAS2018
491	13280	1	2018-11-27 10:12:01.859892	SISTEMAS2018
492	13280	1	2018-11-27 10:12:01.990238	SISTEMAS2018
493	13280	1	2018-11-27 10:12:02.165649	SISTEMAS2018
494	13280	1	2018-11-27 10:12:02.29426	SISTEMAS2018
495	13280	1	2018-11-27 10:12:02.461453	SISTEMAS2018
496	13280	1	2018-11-27 10:15:32.717674	SISTEMAS2018
497	13280	1	2018-11-27 10:15:34.059187	SISTEMAS2018
498	13280	1	2018-11-27 10:15:34.258002	SISTEMAS2018
499	13280	1	2018-11-27 10:15:34.427819	SISTEMAS2018
500	13280	1	2018-11-27 10:19:34.42887	SISTEMAS2018
501	13280	1	2018-11-27 10:19:35.169326	SISTEMAS2018
502	13280	1	2018-11-27 10:19:35.33596	SISTEMAS2018
503	13280	1	2018-11-27 10:19:35.488741	SISTEMAS2018
504	13280	1	2018-11-27 10:19:35.639958	SISTEMAS2018
505	8495	1	2018-11-28 12:15:31.333864	SANTAANASCHOOL
506	8495	1	2018-11-28 12:18:23.062258	SANTAANASCHOOL
507	8495	1	2018-11-28 12:23:25.096751	SANTAANASCHOOL
508	8495	1	2018-11-28 12:23:53.546645	SANTAANASCHOOL
509	10763	1	2018-12-06 11:44:56.506221	SISTEMAS2-PC
510	11667	1	2018-12-06 11:45:23.374106	SISTEMAS2-PC
511	10763	1	2018-12-06 11:45:42.177842	SISTEMAS2-PC
512	7849	1	2018-12-14 16:38:24.874389	CPU-L01-108
513	5532	1	2018-12-21 15:33:34.838354	SISTEMAS2-PC
514	13860	1	2019-01-02 09:25:03.779636	CPU-L01-108
515	13860	1	2019-01-02 09:25:09.760878	CPU-L01-108
516	13860	1	2019-01-02 09:25:18.085704	CPU-L01-108
517	13860	1	2019-01-02 09:25:23.646549	CPU-L01-108
518	13860	1	2019-01-02 09:25:29.078956	CPU-L01-108
519	13860	1	2019-01-02 09:26:26.011424	CPU-L01-108
520	11891	1	2019-01-03 16:33:06.101232	SISTEMAS2-PC
521	3	1	2019-01-10 10:54:28.103293	LAPTOP-71O3RE7I
522	7554	1	2019-01-10 11:36:05.511201	LAPTOP-71O3RE7I
523	73	1	2019-01-28 18:02:33.118373	SISTEMAS-PC
524	67	1	2019-01-29 08:17:36.239773	SISTEMAS-PC
525	67	1	2019-01-29 08:17:39.143921	SISTEMAS-PC
526	12736	1	2019-01-29 09:02:38.391621	SISTEMAS-PC
527	68	1	2019-01-29 09:02:56.000416	SISTEMAS-PC
528	9244	1	2019-01-29 09:03:21.544599	SISTEMAS-PC
529	70	1	2019-01-29 09:04:42.713637	SISTEMAS-PC
530	5532	1	2019-02-08 11:40:35.820268	SISTEMAS-PC
531	12685	1	2019-02-09 10:47:56.868477	JDCORNEJO-PC
532	66	1	2019-02-16 11:13:30.064962	SISTEMAS-PC
533	66	1	2019-02-16 11:13:46.189328	SISTEMAS-PC
534	66	1	2019-02-16 11:13:53.299066	SISTEMAS-PC
535	66	1	2019-02-16 11:14:02.903454	SISTEMAS-PC
536	12	1	2019-04-20 09:03:43.284359	LAPTOP-71O3RE7I
537	7849	1	2019-05-02 08:46:30.723924	CPU-L01-108
538	14372	1	2019-05-16 12:03:16.01187	SISTEMAS-PC
539	14372	1	2019-05-16 12:08:56.242	SISTEMAS-PC
540	12	1	2019-05-20 08:56:52.852803	SULLVENTA2
541	12	1	2019-05-27 12:47:22.199478	SISTEMAS-PC
542	12	1	2019-06-05 10:44:12.322449	SISTEMAS-PC
543	10765	1	2019-07-01 13:49:34.133097	SISTEMAS-PC
544	14422	1	2019-07-11 01:28:23.755292	SISTEMAS
545	14422	1	2019-07-11 01:29:36.470733	SISTEMAS
546	14427	1	2019-07-22 09:27:09.40845	CPU-L01-163
547	14427	1	2019-07-22 11:40:23.246752	SISTEMAS-PC
548	14427	1	2019-07-22 11:40:23.309926	SISTEMAS-PC
549	10836	1	2019-07-23 10:49:17.238834	SISTEMAS
550	12736	1	2019-07-23 10:50:08.478047	SISTEMAS
551	11032	1	2019-08-16 10:29:53.253425	OPERACIONES02
552	14556	1	2019-08-24 09:21:47.494488	SISTEMAS
553	14556	1	2019-08-24 09:26:36.310056	SISTEMAS
554	14601	1	2019-10-03 07:17:11.157799	DESKTOP-MRJ7L2T
555	14601	1	2019-10-03 07:18:25.199298	DESKTOP-MRJ7L2T
556	14601	1	2019-10-03 07:19:17.894071	DESKTOP-MRJ7L2T
557	11015	1	2019-12-07 09:10:47.65051	DESKTOP-MRJ7L2T
\.


--
-- Name: permisos_proceso_codigo_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('permisos_proceso_codigo_seq', 557, true);


--
-- Data for Name: permisos_proceso_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY permisos_proceso_detalle (codigo, tipo, procesoid) FROM stdin;
1	O	9
1	O	10
1	O	11
1	O	12
1	O	13
1	O	14
1	O	15
1	O	50
1	O	31
1	O	33
1	O	32
1	O	34
1	O	35
1	O	36
1	O	43
1	O	44
1	O	45
1	O	46
1	O	37
1	O	38
1	O	39
1	O	40
1	O	41
1	O	42
1	O	47
1	O	48
1	O	49
1	N	9
1	N	10
1	N	11
1	N	12
1	N	13
1	N	14
1	N	15
1	N	50
1	N	29
1	N	30
1	N	31
1	N	33
1	N	32
1	N	34
1	N	35
1	N	36
1	N	43
1	N	44
1	N	45
1	N	46
1	N	37
1	N	38
1	N	39
1	N	40
1	N	41
1	N	42
1	N	47
1	N	48
1	N	49
2	N	9
2	N	10
2	N	11
2	N	12
2	N	13
2	N	14
2	N	15
2	N	50
2	N	29
2	N	30
2	N	31
2	N	33
2	N	32
2	N	34
2	N	35
2	N	36
2	N	43
2	N	44
2	N	45
2	N	46
2	N	37
2	N	38
2	N	39
2	N	40
2	N	41
2	N	42
2	N	47
2	N	48
2	N	49
3	N	31
3	N	33
3	N	32
3	N	34
3	N	35
3	N	36
3	N	43
3	N	44
3	N	45
3	N	46
3	N	37
3	N	38
3	N	39
3	N	40
3	N	41
3	N	42
4	O	31
4	O	32
4	O	33
4	O	34
4	O	35
4	O	36
4	O	43
4	O	44
4	O	45
4	O	46
4	O	37
4	O	38
4	O	39
4	O	40
4	O	41
4	O	42
4	O	47
4	O	48
4	O	49
4	N	10
4	N	11
4	N	12
4	N	13
4	N	14
4	N	15
4	N	50
4	N	31
4	N	33
4	N	32
4	N	34
4	N	35
4	N	36
4	N	43
4	N	44
4	N	45
4	N	46
4	N	37
4	N	38
4	N	39
4	N	40
4	N	41
4	N	42
4	N	47
4	N	48
4	N	49
5	O	10
5	O	11
5	O	12
5	O	13
5	O	14
5	O	15
5	O	50
5	O	31
5	O	33
5	O	32
5	O	34
5	O	35
5	O	36
5	O	43
5	O	44
5	O	45
5	O	46
5	O	37
5	O	38
5	O	39
5	O	40
5	O	41
5	O	42
5	O	47
5	O	48
5	O	49
5	N	10
5	N	11
5	N	12
5	N	13
5	N	14
5	N	15
5	N	50
5	N	31
5	N	33
5	N	32
5	N	34
5	N	35
5	N	36
5	N	43
5	N	44
5	N	45
5	N	46
5	N	37
5	N	38
5	N	39
5	N	40
5	N	41
5	N	42
5	N	47
5	N	48
5	N	49
6	O	10
6	O	11
6	O	12
6	O	13
6	O	14
6	O	15
6	O	50
6	O	31
6	O	33
6	O	32
6	O	34
6	O	35
6	O	36
6	O	43
6	O	44
6	O	45
6	O	46
6	O	37
6	O	38
6	O	39
6	O	40
6	O	41
6	O	42
6	O	47
6	O	48
6	O	49
6	N	10
6	N	11
6	N	12
6	N	13
6	N	14
6	N	15
6	N	50
6	N	31
6	N	33
6	N	32
6	N	34
6	N	35
6	N	36
6	N	43
6	N	44
6	N	45
6	N	46
6	N	37
6	N	38
6	N	39
6	N	40
6	N	41
6	N	42
6	N	47
6	N	48
6	N	49
7	O	9
7	O	10
7	O	11
7	O	12
7	O	13
7	O	14
7	O	15
7	O	50
7	O	29
7	O	30
7	O	31
7	O	33
7	O	32
7	O	34
7	O	35
7	O	36
7	O	43
7	O	44
7	O	45
7	O	46
7	O	37
7	O	38
7	O	39
7	O	40
7	O	41
7	O	42
7	O	47
7	O	48
7	O	49
7	N	9
7	N	10
7	N	11
7	N	12
7	N	13
7	N	14
7	N	15
7	N	50
7	N	29
7	N	30
7	N	31
7	N	33
7	N	32
7	N	34
7	N	35
7	N	36
7	N	43
7	N	44
7	N	45
7	N	46
7	N	37
7	N	38
7	N	39
7	N	40
7	N	41
7	N	42
7	N	47
7	N	48
7	N	49
8	N	10
8	N	11
8	N	15
9	O	10
9	O	11
9	O	15
9	N	10
9	N	11
9	N	15
10	O	10
10	O	11
10	O	15
10	N	10
10	N	11
10	N	15
11	O	10
11	O	11
11	O	15
11	N	10
11	N	11
11	N	15
11	N	31
11	N	33
11	N	32
11	N	34
11	N	35
11	N	36
11	N	43
11	N	44
11	N	45
11	N	46
11	N	37
11	N	38
11	N	39
11	N	40
11	N	41
11	N	42
12	O	10
12	O	11
12	O	15
12	O	31
12	O	33
12	O	32
12	O	34
12	O	35
12	O	36
12	O	43
12	O	44
12	O	45
12	O	46
12	O	37
12	O	38
12	O	39
12	O	40
12	O	41
12	O	42
12	N	10
12	N	11
12	N	15
12	N	31
12	N	33
12	N	32
12	N	34
12	N	35
12	N	36
12	N	43
12	N	44
12	N	45
12	N	46
12	N	37
12	N	38
12	N	39
12	N	40
12	N	41
12	N	42
13	N	31
13	N	33
13	N	32
13	N	34
13	N	35
13	N	36
13	N	43
13	N	44
13	N	45
13	N	46
13	N	37
13	N	38
13	N	39
13	N	40
13	N	41
13	N	42
13	N	47
13	N	48
13	N	49
14	N	31
14	N	33
14	N	32
14	N	34
14	N	35
14	N	36
14	N	43
14	N	44
14	N	45
14	N	46
15	N	31
15	N	33
15	N	32
15	N	34
15	N	35
15	N	36
15	N	43
15	N	44
15	N	45
15	N	46
16	O	9
16	O	10
16	O	11
16	O	12
16	O	13
16	O	14
16	O	15
16	O	29
16	O	30
16	O	31
16	O	32
16	O	33
16	O	34
16	O	35
16	O	36
16	O	37
16	O	38
16	O	39
16	O	40
16	O	41
16	O	42
16	O	43
16	O	44
16	O	45
16	O	46
16	O	47
16	O	48
16	O	49
16	O	50
16	N	9
16	N	10
16	N	11
16	N	12
16	N	13
16	N	14
16	N	15
16	N	50
16	N	29
16	N	30
16	N	31
16	N	33
16	N	32
16	N	34
16	N	35
16	N	36
16	N	43
16	N	44
16	N	45
16	N	46
16	N	51
16	N	52
16	N	53
16	N	37
16	N	38
16	N	39
16	N	40
16	N	41
16	N	42
16	N	47
16	N	48
16	N	49
17	O	9
17	O	10
17	O	11
17	O	12
17	O	13
17	O	14
17	O	15
17	O	29
17	O	30
17	O	31
17	O	32
17	O	33
17	O	34
17	O	35
17	O	36
17	O	37
17	O	38
17	O	39
17	O	40
17	O	41
17	O	42
17	O	43
17	O	44
17	O	45
17	O	46
17	O	47
17	O	48
17	O	49
17	O	50
17	O	51
17	O	52
17	O	53
17	N	9
17	N	10
17	N	11
17	N	12
17	N	13
17	N	14
17	N	15
17	N	50
17	N	29
17	N	30
17	N	31
17	N	33
17	N	32
17	N	34
17	N	35
17	N	36
17	N	43
17	N	44
17	N	45
17	N	46
17	N	51
17	N	52
17	N	53
17	N	37
17	N	38
17	N	39
17	N	40
17	N	41
17	N	42
17	N	47
17	N	48
17	N	49
18	N	31
18	N	33
18	N	34
18	N	35
18	N	43
18	N	44
18	N	45
19	N	9
19	N	10
19	N	11
19	N	12
19	N	13
19	N	14
19	N	15
19	N	29
19	N	31
19	N	33
19	N	34
19	N	35
19	N	36
19	N	43
19	N	44
19	N	45
19	N	46
19	N	51
19	N	52
19	N	53
19	N	37
19	N	38
19	N	40
19	N	41
19	N	47
19	N	48
20	O	31
20	O	33
20	O	34
20	O	35
20	O	43
20	O	44
20	O	45
20	N	31
20	N	44
21	O	31
21	O	32
21	O	33
21	O	34
21	O	35
21	O	36
21	O	44
21	O	46
21	O	37
21	O	38
21	O	39
21	O	40
21	O	41
21	O	42
21	O	47
21	O	48
21	O	49
21	N	31
21	N	44
21	N	37
21	N	40
21	N	49
22	O	10
22	O	11
22	O	12
22	O	13
22	O	14
22	O	15
22	O	31
22	O	32
22	O	33
22	O	34
22	O	35
22	O	36
22	O	43
22	O	44
22	O	45
22	O	46
22	O	37
22	O	38
22	O	39
22	O	40
22	O	41
22	O	42
22	N	31
22	N	44
22	N	37
22	N	40
22	N	49
23	O	31
23	O	32
23	O	33
23	O	34
23	O	35
23	O	36
23	O	43
23	O	44
23	O	45
23	O	46
23	O	37
23	O	38
23	O	39
23	O	40
23	O	41
23	O	42
23	O	47
23	O	48
23	O	49
23	N	31
23	N	44
23	N	37
23	N	40
23	N	49
24	O	10
24	O	11
24	O	31
24	O	32
24	O	33
24	O	34
24	O	35
24	O	36
24	O	43
24	O	44
24	O	45
24	O	46
24	O	37
24	O	38
24	O	39
24	O	40
24	O	41
24	O	42
24	O	47
24	O	48
24	O	49
24	N	10
24	N	31
24	N	33
24	N	32
24	N	34
24	N	35
24	N	36
24	N	43
24	N	44
24	N	45
24	N	46
24	N	37
24	N	38
24	N	39
24	N	40
24	N	41
24	N	42
24	N	47
24	N	48
24	N	49
25	O	31
25	O	44
25	N	10
25	N	31
25	N	44
26	O	31
26	O	44
26	O	37
26	O	40
26	O	49
26	N	10
26	N	31
26	N	44
26	N	37
26	N	40
26	N	49
27	O	31
27	O	44
27	O	37
27	O	40
27	O	49
27	N	10
27	N	31
27	N	44
27	N	37
27	N	40
27	N	49
28	O	31
28	O	32
28	O	33
28	O	34
28	O	35
28	O	36
28	O	43
28	O	44
28	O	45
28	O	46
28	N	10
28	N	31
28	N	33
28	N	32
28	N	34
28	N	35
28	N	36
28	N	43
28	N	44
28	N	45
28	N	46
29	O	31
29	O	37
29	O	40
29	O	44
29	O	49
29	N	10
29	N	31
29	N	44
29	N	37
29	N	40
29	N	49
30	O	31
30	O	33
30	O	32
30	O	34
30	O	35
30	O	36
30	O	43
30	O	44
30	O	45
30	O	46
30	N	10
30	N	31
30	N	44
30	N	37
30	N	40
30	N	49
31	O	10
31	O	11
31	O	31
31	O	32
31	O	33
31	O	34
31	O	35
31	O	36
31	O	43
31	O	44
31	O	45
31	O	46
31	O	37
31	O	38
31	O	39
31	O	40
31	O	41
31	O	42
31	O	47
31	O	48
31	O	49
31	N	10
31	N	31
31	N	44
31	N	37
31	N	40
31	N	49
32	O	31
32	O	33
32	O	32
32	O	34
32	O	35
32	O	36
32	O	43
32	O	44
32	O	45
32	O	46
32	O	37
32	O	38
32	O	39
32	O	40
32	O	41
32	O	42
32	O	47
32	O	48
32	O	49
32	N	31
32	N	44
32	N	37
32	N	40
32	N	49
33	O	10
33	O	11
33	O	12
33	O	13
33	O	14
33	O	15
33	O	31
33	O	32
33	O	33
33	O	34
33	O	35
33	O	36
33	O	43
33	O	44
33	O	45
33	O	46
33	O	40
33	O	41
33	O	42
33	O	47
33	O	48
33	O	49
33	N	10
33	N	31
33	N	44
33	N	40
33	N	49
34	O	10
34	O	11
34	O	12
34	O	13
34	O	14
34	O	15
34	O	31
34	O	32
34	O	33
34	O	34
34	O	35
34	O	36
34	O	43
34	O	44
34	O	45
34	O	46
34	O	37
34	O	38
34	O	39
34	O	40
34	O	41
34	O	42
34	O	47
34	O	48
34	O	49
34	N	10
34	N	31
34	N	44
34	N	37
34	N	40
34	N	49
35	O	31
35	O	32
35	O	33
35	O	34
35	O	35
35	O	36
35	O	43
35	O	44
35	O	45
35	O	46
35	O	37
35	O	38
35	O	39
35	O	40
35	O	41
35	O	42
35	O	47
35	O	48
35	O	49
35	N	10
35	N	31
35	N	44
35	N	37
35	N	40
35	N	49
36	O	31
36	O	32
36	O	33
36	O	34
36	O	35
36	O	36
36	O	37
36	O	38
36	O	39
36	O	40
36	O	41
36	O	42
36	O	43
36	O	44
36	O	45
36	O	46
36	O	47
36	O	48
36	O	49
36	N	10
36	N	31
36	N	44
36	N	37
36	N	40
36	N	49
37	O	10
37	O	31
37	O	37
37	O	40
37	O	44
37	O	49
37	N	10
37	N	31
37	N	44
37	N	37
37	N	40
37	N	49
38	O	10
38	O	31
38	O	37
38	O	40
38	O	44
38	O	49
38	N	10
38	N	31
38	N	44
38	N	37
38	N	40
38	N	49
39	O	10
39	O	31
39	O	44
39	N	10
39	N	31
39	N	43
39	N	44
40	O	10
40	O	31
40	O	43
40	O	44
40	N	10
40	N	31
40	N	43
40	N	44
41	O	10
41	O	31
41	O	43
41	O	44
41	N	10
41	N	31
41	N	43
41	N	44
42	O	31
42	O	32
42	O	33
42	O	34
42	O	35
42	O	36
42	O	43
42	O	44
42	O	45
42	O	46
42	O	37
42	O	38
42	O	39
42	O	40
42	O	41
42	O	42
42	O	47
42	O	48
42	O	49
42	N	10
42	N	31
42	N	44
42	N	37
42	N	40
42	N	49
43	O	31
43	O	32
43	O	33
43	O	34
43	O	35
43	O	36
43	O	43
43	O	44
43	O	45
43	O	46
43	O	37
43	O	38
43	O	39
43	O	40
43	O	41
43	O	42
43	O	47
43	O	48
43	O	49
43	N	10
43	N	31
43	N	44
43	N	37
43	N	40
43	N	49
44	O	10
44	O	11
44	O	15
44	O	31
44	O	33
44	O	32
44	O	34
44	O	35
44	O	36
44	O	43
44	O	44
44	O	45
44	O	46
44	O	37
44	O	38
44	O	39
44	O	40
44	O	41
44	O	42
44	N	10
44	N	11
44	N	15
44	N	31
44	N	33
44	N	32
44	N	34
44	N	35
44	N	36
44	N	43
44	N	44
44	N	45
44	N	46
44	N	37
44	N	38
44	N	39
44	N	54
44	N	40
44	N	41
44	N	42
45	O	9
45	O	10
45	O	11
45	O	12
45	O	13
45	O	14
45	O	15
45	O	50
45	O	29
45	O	30
45	O	31
45	O	33
45	O	32
45	O	34
45	O	35
45	O	36
45	O	43
45	O	44
45	O	45
45	O	46
45	O	51
45	O	52
45	O	53
45	O	37
45	O	38
45	O	39
45	O	40
45	O	41
45	O	42
45	O	47
45	O	48
45	O	49
45	N	9
45	N	10
45	N	11
45	N	12
45	N	13
45	N	14
45	N	15
45	N	50
45	N	29
45	N	30
45	N	31
45	N	33
45	N	32
45	N	34
45	N	35
45	N	36
45	N	43
45	N	44
45	N	45
45	N	46
45	N	51
45	N	52
45	N	53
45	N	37
45	N	38
45	N	39
45	N	54
45	N	40
45	N	41
45	N	42
45	N	55
45	N	47
45	N	48
45	N	49
46	O	10
46	O	31
46	O	37
46	O	40
46	O	44
46	O	49
46	N	10
46	N	31
46	N	33
46	N	35
46	N	44
46	N	45
46	N	46
46	N	52
46	N	53
46	N	37
46	N	40
46	N	49
47	O	10
47	O	31
47	O	33
47	O	35
47	O	37
47	O	40
47	O	44
47	O	45
47	O	46
47	O	49
47	O	52
47	O	53
47	N	10
47	N	31
47	N	33
47	N	35
47	N	44
47	N	45
47	N	46
47	N	52
47	N	53
47	N	37
47	N	40
47	N	49
48	O	10
48	O	31
48	O	33
48	O	35
48	O	37
48	O	40
48	O	44
48	O	45
48	O	46
48	O	49
48	O	52
48	O	53
48	N	10
48	N	31
48	N	33
48	N	34
48	N	35
48	N	43
48	N	44
48	N	45
48	N	52
48	N	53
48	N	37
48	N	40
48	N	49
49	O	10
49	O	31
49	O	33
49	O	34
49	O	35
49	O	37
49	O	40
49	O	43
49	O	44
49	O	45
49	O	49
49	O	52
49	O	53
49	N	10
49	N	31
49	N	33
49	N	34
49	N	35
49	N	43
49	N	44
49	N	45
49	N	52
49	N	53
49	N	37
49	N	40
49	N	49
50	O	10
50	O	31
50	O	33
50	O	34
50	O	35
50	O	37
50	O	40
50	O	43
50	O	44
50	O	45
50	O	49
50	O	52
50	O	53
50	N	10
50	N	31
50	N	33
50	N	34
50	N	35
50	N	43
50	N	44
50	N	45
50	N	52
50	N	53
50	N	37
50	N	40
50	N	49
51	O	10
51	O	31
51	O	33
51	O	34
51	O	35
51	O	37
51	O	40
51	O	43
51	O	44
51	O	45
51	O	49
51	O	52
51	O	53
51	N	10
51	N	31
51	N	33
51	N	34
51	N	35
51	N	43
51	N	44
51	N	45
51	N	52
51	N	53
51	N	37
51	N	40
51	N	49
52	O	10
52	O	31
52	O	33
52	O	32
52	O	34
52	O	35
52	O	36
52	O	43
52	O	44
52	O	45
52	O	46
52	N	10
52	N	31
52	N	33
52	N	32
52	N	34
52	N	35
52	N	36
52	N	43
52	N	44
52	N	45
52	N	46
52	N	37
52	N	38
52	N	39
52	N	54
52	N	40
52	N	41
52	N	42
52	N	55
53	O	10
53	O	31
53	O	33
53	O	32
53	O	34
53	O	35
53	O	36
53	O	43
53	O	44
53	O	45
53	O	46
53	O	37
53	O	38
53	O	39
53	O	54
53	O	40
53	O	41
53	O	42
53	O	55
53	N	10
53	N	31
53	N	33
53	N	32
53	N	34
53	N	35
53	N	36
53	N	43
53	N	44
53	N	45
53	N	46
53	N	37
53	N	38
53	N	39
53	N	54
53	N	40
53	N	41
53	N	42
53	N	55
54	O	10
54	O	31
54	O	33
54	O	32
54	O	34
54	O	35
54	O	36
54	O	43
54	O	44
54	O	45
54	O	46
54	O	37
54	O	38
54	O	39
54	O	54
54	O	40
54	O	41
54	O	42
54	O	55
54	N	10
54	N	31
54	N	33
54	N	32
54	N	34
54	N	35
54	N	36
54	N	43
54	N	44
54	N	45
54	N	46
54	N	37
54	N	38
54	N	39
54	N	54
54	N	40
54	N	41
54	N	42
54	N	55
55	O	10
55	O	31
55	O	33
55	O	32
55	O	34
55	O	35
55	O	36
55	O	43
55	O	44
55	O	45
55	O	46
55	O	37
55	O	38
55	O	39
55	O	54
55	O	40
55	O	41
55	O	42
55	O	55
55	N	10
55	N	31
55	N	33
55	N	32
55	N	34
55	N	35
55	N	36
55	N	43
55	N	44
55	N	45
55	N	46
55	N	37
55	N	38
55	N	39
55	N	54
55	N	40
55	N	41
55	N	42
55	N	55
56	O	10
56	O	31
56	O	33
56	O	32
56	O	34
56	O	35
56	O	36
56	O	43
56	O	44
56	O	45
56	O	46
56	O	37
56	O	38
56	O	39
56	O	54
56	O	40
56	O	41
56	O	42
56	O	55
56	N	10
56	N	31
56	N	33
56	N	32
56	N	34
56	N	35
56	N	36
56	N	43
56	N	44
56	N	45
56	N	46
56	N	37
56	N	38
56	N	39
56	N	54
56	N	40
56	N	41
56	N	42
56	N	55
57	O	10
57	O	31
57	O	43
57	O	44
57	N	10
57	N	31
58	N	10
58	N	31
58	N	33
58	N	32
58	N	34
58	N	35
58	N	36
58	N	43
58	N	44
58	N	45
58	N	46
58	N	51
58	N	52
58	N	53
58	N	56
58	N	37
58	N	38
58	N	39
58	N	54
58	N	40
58	N	41
58	N	42
58	N	55
59	O	9
59	O	10
59	O	11
59	O	12
59	O	13
59	O	14
59	O	15
59	O	29
59	O	31
59	O	33
59	O	34
59	O	35
59	O	36
59	O	37
59	O	38
59	O	40
59	O	41
59	O	43
59	O	44
59	O	45
59	O	46
59	O	47
59	O	48
59	O	51
59	O	52
59	O	53
59	N	9
59	N	10
59	N	11
59	N	12
59	N	13
59	N	14
59	N	15
59	N	29
59	N	31
59	N	33
59	N	34
59	N	35
59	N	36
59	N	43
59	N	44
59	N	45
59	N	46
59	N	51
59	N	52
59	N	53
59	N	37
59	N	38
59	N	39
59	N	54
59	N	40
59	N	41
59	N	42
59	N	55
59	N	47
59	N	48
60	O	9
60	O	10
60	O	11
60	O	12
60	O	13
60	O	14
60	O	15
60	O	29
60	O	31
60	O	33
60	O	34
60	O	35
60	O	36
60	O	37
60	O	38
60	O	39
60	O	40
60	O	41
60	O	42
60	O	43
60	O	44
60	O	45
60	O	46
60	O	47
60	O	48
60	O	51
60	O	52
60	O	53
60	O	54
60	O	55
60	N	9
60	N	10
60	N	11
60	N	12
60	N	13
60	N	14
60	N	15
60	N	29
60	N	31
60	N	33
60	N	34
60	N	35
60	N	36
60	N	43
60	N	44
60	N	45
60	N	46
60	N	51
60	N	52
60	N	53
60	N	56
60	N	37
60	N	38
60	N	39
60	N	54
60	N	40
60	N	41
60	N	42
60	N	55
60	N	47
60	N	48
61	O	9
61	O	10
61	O	11
61	O	12
61	O	13
61	O	14
61	O	15
61	O	29
61	O	31
61	O	33
61	O	34
61	O	35
61	O	36
61	O	37
61	O	38
61	O	39
61	O	40
61	O	41
61	O	42
61	O	43
61	O	44
61	O	45
61	O	46
61	O	47
61	O	48
61	O	51
61	O	52
61	O	53
61	O	54
61	O	55
61	O	56
61	N	9
61	N	10
61	N	11
61	N	12
61	N	13
61	N	14
61	N	15
61	N	29
61	N	31
61	N	33
61	N	32
61	N	34
61	N	35
61	N	36
61	N	43
61	N	44
61	N	45
61	N	46
61	N	51
61	N	52
61	N	53
61	N	56
61	N	37
61	N	38
61	N	39
61	N	54
61	N	40
61	N	41
61	N	42
61	N	55
61	N	47
61	N	48
62	O	9
62	O	10
62	O	11
62	O	12
62	O	13
62	O	14
62	O	15
62	O	29
62	O	31
62	O	32
62	O	33
62	O	34
62	O	35
62	O	36
62	O	37
62	O	38
62	O	39
62	O	40
62	O	41
62	O	42
62	O	43
62	O	44
62	O	45
62	O	46
62	O	47
62	O	48
62	O	51
62	O	52
62	O	53
62	O	54
62	O	55
62	O	56
62	N	9
62	N	10
62	N	11
62	N	12
62	N	13
62	N	14
62	N	15
62	N	29
62	N	31
62	N	33
62	N	34
62	N	35
62	N	36
62	N	43
62	N	44
62	N	45
62	N	46
62	N	51
62	N	52
62	N	53
62	N	56
62	N	37
62	N	38
62	N	39
62	N	54
62	N	40
62	N	41
62	N	42
62	N	55
62	N	47
62	N	48
63	O	9
63	O	10
63	O	11
63	O	12
63	O	13
63	O	14
63	O	15
63	O	29
63	O	31
63	O	33
63	O	34
63	O	35
63	O	36
63	O	37
63	O	38
63	O	39
63	O	40
63	O	41
63	O	42
63	O	43
63	O	44
63	O	45
63	O	46
63	O	47
63	O	48
63	O	51
63	O	52
63	O	53
63	O	54
63	O	55
63	O	56
63	N	9
63	N	10
63	N	11
63	N	12
63	N	13
63	N	14
63	N	15
63	N	29
63	N	31
63	N	33
63	N	34
63	N	35
63	N	36
63	N	43
63	N	44
63	N	45
63	N	46
63	N	51
63	N	52
63	N	53
63	N	56
63	N	37
63	N	38
63	N	39
63	N	54
63	N	40
63	N	41
63	N	42
63	N	55
63	N	47
63	N	48
64	O	9
64	O	10
64	O	11
64	O	12
64	O	13
64	O	14
64	O	15
64	O	29
64	O	31
64	O	33
64	O	34
64	O	35
64	O	36
64	O	37
64	O	38
64	O	39
64	O	40
64	O	41
64	O	42
64	O	43
64	O	44
64	O	45
64	O	46
64	O	47
64	O	48
64	O	51
64	O	52
64	O	53
64	O	54
64	O	55
64	O	56
64	N	9
64	N	10
64	N	11
64	N	12
64	N	13
64	N	14
64	N	15
64	N	29
64	N	57
64	N	31
64	N	33
64	N	34
64	N	35
64	N	36
64	N	43
64	N	44
64	N	45
64	N	46
64	N	51
64	N	52
64	N	53
64	N	56
64	N	37
64	N	38
64	N	39
64	N	54
64	N	40
64	N	41
64	N	42
64	N	55
64	N	47
64	N	48
65	O	9
65	O	10
65	O	11
65	O	12
65	O	13
65	O	14
65	O	15
65	O	29
65	O	31
65	O	33
65	O	34
65	O	35
65	O	36
65	O	37
65	O	38
65	O	39
65	O	40
65	O	41
65	O	42
65	O	43
65	O	44
65	O	45
65	O	46
65	O	47
65	O	48
65	O	51
65	O	52
65	O	53
65	O	54
65	O	55
65	O	56
65	O	57
65	N	9
65	N	10
65	N	11
65	N	12
65	N	13
65	N	14
65	N	15
65	N	29
65	N	57
65	N	58
65	N	31
65	N	33
65	N	34
65	N	35
65	N	36
65	N	43
65	N	44
65	N	45
65	N	46
65	N	51
65	N	52
65	N	53
65	N	56
65	N	37
65	N	38
65	N	39
65	N	54
65	N	40
65	N	41
65	N	42
65	N	55
65	N	47
65	N	48
66	N	10
66	N	31
67	O	10
67	O	31
67	N	10
67	N	31
67	N	44
68	O	10
68	O	11
68	O	15
68	O	31
68	O	33
68	O	32
68	O	34
68	O	35
68	O	36
68	O	43
68	O	44
68	O	45
68	O	46
68	O	37
68	O	38
68	O	39
68	O	54
68	O	40
68	O	41
68	O	42
68	N	10
68	N	11
68	N	15
68	N	59
68	N	60
68	N	61
68	N	31
68	N	33
68	N	32
68	N	34
68	N	35
68	N	36
68	N	43
68	N	44
68	N	45
68	N	46
68	N	37
68	N	38
68	N	39
68	N	54
68	N	40
68	N	41
68	N	42
69	O	10
69	O	11
69	O	15
69	O	59
69	O	60
69	O	61
69	O	31
69	O	33
69	O	32
69	O	34
69	O	35
69	O	36
69	O	43
69	O	44
69	O	45
69	O	46
69	O	37
69	O	38
69	O	39
69	O	54
69	O	40
69	O	41
69	O	42
69	N	10
69	N	11
69	N	15
69	N	59
69	N	60
69	N	61
69	N	31
69	N	33
69	N	32
69	N	34
69	N	35
69	N	36
69	N	43
69	N	44
69	N	45
69	N	46
69	N	37
69	N	38
69	N	39
69	N	54
69	N	40
69	N	41
69	N	42
70	O	10
70	O	31
70	O	44
70	O	37
70	O	40
70	O	49
70	N	10
70	N	31
70	N	43
70	N	44
70	N	37
70	N	40
70	N	49
71	O	10
71	O	31
71	O	43
71	O	44
71	O	37
71	O	40
71	O	49
71	N	10
71	N	31
71	N	43
71	N	44
71	N	37
71	N	40
71	N	49
72	O	9
72	O	10
72	O	11
72	O	12
72	O	13
72	O	14
72	O	15
72	O	29
72	O	30
72	O	31
72	O	32
72	O	33
72	O	34
72	O	35
72	O	36
72	O	37
72	O	38
72	O	39
72	O	40
72	O	41
72	O	42
72	O	43
72	O	44
72	O	45
72	O	46
72	O	47
72	O	48
72	O	49
72	O	50
72	O	51
72	O	52
72	O	53
72	O	54
72	O	55
72	N	9
72	N	10
72	N	11
72	N	12
72	N	13
72	N	14
72	N	15
72	N	50
72	N	29
72	N	30
72	N	31
72	N	33
72	N	32
72	N	34
72	N	35
72	N	36
72	N	43
72	N	44
72	N	45
72	N	46
72	N	51
72	N	52
72	N	53
72	N	63
72	N	37
72	N	38
72	N	39
72	N	54
72	N	40
72	N	41
72	N	42
72	N	55
72	N	47
72	N	48
72	N	49
73	O	9
73	O	10
73	O	11
73	O	12
73	O	13
73	O	14
73	O	15
73	O	29
73	O	30
73	O	31
73	O	32
73	O	33
73	O	34
73	O	35
73	O	36
73	O	37
73	O	38
73	O	39
73	O	40
73	O	41
73	O	42
73	O	43
73	O	44
73	O	45
73	O	46
73	O	47
73	O	48
73	O	49
73	O	50
73	O	51
73	O	52
73	O	53
73	O	54
73	O	55
73	O	63
73	N	9
73	N	10
73	N	11
73	N	12
73	N	13
73	N	14
73	N	15
73	N	50
73	N	29
73	N	30
73	N	31
73	N	33
73	N	32
73	N	34
73	N	35
73	N	36
73	N	43
73	N	44
73	N	45
73	N	46
73	N	51
73	N	52
73	N	53
73	N	63
73	N	64
73	N	37
73	N	38
73	N	39
73	N	54
73	N	40
73	N	41
73	N	42
73	N	55
73	N	47
73	N	48
73	N	49
74	O	9
74	O	10
74	O	11
74	O	12
74	O	13
74	O	14
74	O	15
74	O	50
74	O	29
74	O	30
74	O	31
74	O	33
74	O	32
74	O	34
74	O	35
74	O	36
74	O	43
74	O	44
74	O	45
74	O	46
74	O	51
74	O	52
74	O	53
74	O	63
74	O	64
74	O	37
74	O	38
74	O	39
74	O	54
74	O	40
74	O	41
74	O	42
74	O	55
74	O	47
74	O	48
74	O	49
74	N	9
74	N	10
74	N	11
74	N	12
74	N	13
74	N	14
74	N	15
74	N	50
74	N	29
74	N	30
74	N	31
74	N	33
74	N	32
74	N	34
74	N	35
74	N	36
74	N	43
74	N	44
74	N	45
74	N	46
74	N	51
74	N	52
74	N	53
74	N	64
74	N	37
74	N	38
74	N	39
74	N	54
74	N	40
74	N	41
74	N	42
74	N	55
74	N	47
74	N	48
74	N	49
75	O	9
75	O	10
75	O	11
75	O	12
75	O	13
75	O	14
75	O	15
75	O	50
75	O	29
75	O	30
75	O	31
75	O	33
75	O	32
75	O	34
75	O	35
75	O	36
75	O	43
75	O	44
75	O	45
75	O	46
75	O	51
75	O	52
75	O	53
75	O	64
75	O	37
75	O	38
75	O	39
75	O	54
75	O	40
75	O	41
75	O	42
75	O	55
75	O	47
75	O	48
75	O	49
75	N	9
75	N	10
75	N	11
75	N	12
75	N	13
75	N	14
75	N	15
75	N	50
75	N	29
75	N	30
75	N	31
75	N	33
75	N	32
75	N	34
75	N	35
75	N	36
75	N	43
75	N	44
75	N	45
75	N	46
75	N	51
75	N	52
75	N	53
75	N	63
75	N	64
75	N	37
75	N	38
75	N	39
75	N	54
75	N	40
75	N	41
75	N	42
75	N	55
75	N	47
75	N	48
75	N	49
76	O	10
76	O	31
76	O	37
76	O	40
76	O	43
76	O	44
76	O	49
76	N	10
76	N	31
76	N	44
76	N	37
76	N	40
76	N	49
77	O	10
77	O	31
77	O	37
77	O	40
77	O	44
77	O	49
77	N	10
77	N	31
77	N	32
77	N	35
77	N	43
77	N	44
77	N	37
77	N	40
77	N	49
78	N	10
78	N	31
78	N	32
78	N	35
78	N	43
78	N	44
79	N	10
80	O	10
80	N	10
80	N	31
80	N	32
80	N	35
80	N	43
80	N	44
81	O	10
81	O	31
81	O	32
81	O	35
81	O	43
81	O	44
81	N	10
81	N	31
81	N	32
81	N	35
81	N	43
81	N	44
82	O	10
82	O	31
82	O	32
82	O	35
82	O	43
82	O	44
82	N	10
82	N	31
82	N	32
82	N	34
82	N	35
82	N	43
82	N	44
83	O	10
83	O	31
83	O	32
83	O	35
83	O	37
83	O	40
83	O	43
83	O	44
83	O	49
83	N	10
83	N	31
83	N	32
83	N	34
83	N	35
83	N	43
83	N	44
83	N	37
83	N	40
83	N	49
84	O	10
84	O	31
84	O	32
84	O	35
84	O	43
84	O	44
84	N	10
84	N	31
84	N	32
84	N	34
84	N	35
84	N	43
84	N	44
85	O	10
85	O	11
85	O	15
85	O	59
85	O	60
85	O	61
85	O	31
85	O	32
85	O	34
85	O	35
85	O	36
85	O	43
85	O	44
85	O	45
85	O	46
85	O	37
85	O	38
85	O	39
85	O	54
85	O	40
85	O	41
85	O	42
85	N	10
85	N	11
85	N	15
85	N	59
85	N	60
85	N	61
85	N	31
85	N	33
85	N	32
85	N	34
85	N	35
85	N	36
85	N	43
85	N	44
85	N	45
85	N	46
85	N	37
85	N	38
85	N	39
85	N	54
85	N	40
85	N	41
85	N	42
86	N	10
86	N	31
86	N	32
86	N	34
86	N	35
86	N	36
86	N	43
86	N	44
86	N	45
86	N	46
86	N	37
86	N	38
86	N	39
86	N	54
86	N	40
86	N	41
86	N	42
86	N	55
87	N	10
87	N	31
88	O	10
88	O	31
88	N	10
88	N	31
88	N	63
88	N	64
89	O	10
89	O	31
89	O	44
89	O	40
89	O	49
89	N	10
89	N	31
89	N	35
89	N	43
89	N	44
89	N	40
89	N	49
90	O	9
90	O	10
90	O	11
90	O	12
90	O	13
90	O	14
90	O	15
90	O	50
90	O	29
90	O	30
90	O	31
90	O	33
90	O	32
90	O	34
90	O	35
90	O	36
90	O	43
90	O	44
90	O	45
90	O	46
90	O	51
90	O	52
90	O	53
90	O	63
90	O	64
90	O	37
90	O	38
90	O	39
90	O	54
90	O	40
90	O	41
90	O	42
90	O	55
90	O	47
90	O	48
90	O	49
90	N	9
90	N	10
90	N	11
90	N	12
90	N	13
90	N	14
90	N	15
90	N	50
90	N	29
90	N	30
90	N	31
90	N	33
90	N	32
90	N	34
90	N	35
90	N	36
90	N	43
90	N	44
90	N	45
90	N	46
90	N	51
90	N	52
90	N	53
90	N	56
90	N	63
90	N	64
90	N	37
90	N	38
90	N	39
90	N	54
90	N	40
90	N	41
90	N	42
90	N	55
90	N	47
90	N	48
90	N	49
91	O	10
91	O	31
91	O	35
91	O	43
91	O	44
91	O	40
91	O	49
91	N	10
91	N	31
91	N	34
91	N	35
91	N	43
91	N	44
91	N	40
91	N	49
92	O	9
92	O	10
92	O	11
92	O	12
92	O	13
92	O	14
92	O	15
92	O	50
92	O	29
92	O	30
92	O	31
92	O	32
92	O	34
92	O	35
92	O	36
92	O	43
92	O	44
92	O	45
92	O	46
92	O	37
92	O	38
92	O	39
92	O	40
92	O	41
92	O	42
92	O	47
92	O	48
92	O	49
92	N	9
92	N	10
92	N	11
92	N	12
92	N	13
92	N	14
92	N	15
92	N	50
92	N	29
92	N	30
92	N	31
92	N	32
92	N	34
92	N	35
92	N	36
92	N	43
92	N	44
92	N	45
92	N	46
92	N	37
92	N	38
92	N	39
92	N	40
92	N	41
92	N	42
92	N	55
92	N	47
92	N	48
92	N	49
93	O	10
93	O	31
93	O	34
93	O	35
93	O	43
93	O	44
93	O	40
93	O	49
93	N	10
93	N	31
93	N	44
93	N	40
93	N	49
94	O	10
94	O	31
94	O	44
94	O	37
94	O	40
94	O	49
94	N	10
94	N	31
94	N	44
94	N	37
94	N	40
94	N	49
95	O	9
95	O	10
95	O	11
95	O	12
95	O	13
95	O	14
95	O	15
95	O	50
95	O	29
95	O	30
95	O	31
95	O	32
95	O	34
95	O	35
95	O	36
95	O	43
95	O	44
95	O	45
95	O	46
95	O	37
95	O	38
95	O	39
95	O	40
95	O	41
95	O	42
95	O	55
95	O	47
95	O	48
95	O	49
95	N	9
95	N	10
95	N	11
95	N	12
95	N	13
95	N	14
95	N	15
95	N	50
95	N	62
95	N	29
95	N	30
95	N	31
95	N	32
95	N	34
95	N	35
95	N	36
95	N	43
95	N	44
95	N	45
95	N	46
95	N	37
95	N	38
95	N	39
95	N	40
95	N	41
95	N	42
95	N	55
95	N	47
95	N	48
95	N	49
96	O	9
96	O	10
96	O	11
96	O	12
96	O	13
96	O	14
96	O	15
96	O	50
96	O	62
96	O	29
96	O	30
96	O	31
96	O	32
96	O	34
96	O	35
96	O	36
96	O	43
96	O	44
96	O	45
96	O	46
96	O	37
96	O	38
96	O	39
96	O	40
96	O	41
96	O	42
96	O	55
96	O	47
96	O	48
96	O	49
96	N	9
96	N	10
96	N	11
96	N	12
96	N	13
96	N	14
96	N	15
96	N	50
96	N	62
96	N	29
96	N	30
96	N	59
96	N	60
96	N	61
96	N	31
96	N	32
96	N	34
96	N	35
96	N	36
96	N	43
96	N	44
96	N	45
96	N	46
96	N	37
96	N	38
96	N	39
96	N	40
96	N	41
96	N	42
96	N	55
96	N	47
96	N	48
96	N	49
97	O	9
97	O	10
97	O	11
97	O	12
97	O	13
97	O	14
97	O	15
97	O	29
97	O	30
97	O	31
97	O	32
97	O	34
97	O	35
97	O	36
97	O	37
97	O	38
97	O	39
97	O	40
97	O	41
97	O	42
97	O	43
97	O	44
97	O	45
97	O	46
97	O	47
97	O	48
97	O	49
97	O	50
97	O	55
97	O	59
97	O	60
97	O	61
97	O	62
97	N	9
97	N	10
97	N	11
97	N	12
97	N	13
97	N	14
97	N	15
97	N	50
97	N	62
97	N	29
97	N	30
97	N	59
97	N	60
97	N	61
97	N	57
97	N	58
97	N	31
97	N	32
97	N	34
97	N	35
97	N	36
97	N	43
97	N	44
97	N	45
97	N	46
97	N	37
97	N	38
97	N	39
97	N	40
97	N	41
97	N	42
97	N	55
97	N	47
97	N	48
97	N	49
98	O	9
98	O	10
98	O	11
98	O	12
98	O	13
98	O	14
98	O	15
98	O	29
98	O	30
98	O	31
98	O	32
98	O	34
98	O	35
98	O	36
98	O	37
98	O	38
98	O	39
98	O	40
98	O	41
98	O	42
98	O	43
98	O	44
98	O	45
98	O	46
98	O	47
98	O	48
98	O	49
98	O	50
98	O	55
98	O	57
98	O	58
98	O	59
98	O	60
98	O	61
98	O	62
98	N	9
98	N	10
98	N	11
98	N	12
98	N	13
98	N	14
98	N	15
98	N	50
98	N	62
98	N	29
98	N	30
98	N	59
98	N	60
98	N	61
98	N	57
98	N	58
98	N	31
98	N	33
98	N	32
98	N	34
98	N	35
98	N	36
98	N	43
98	N	44
98	N	45
98	N	46
98	N	51
98	N	52
98	N	53
98	N	56
98	N	63
98	N	64
98	N	37
98	N	38
98	N	39
98	N	40
98	N	41
98	N	42
98	N	55
98	N	47
98	N	48
98	N	49
99	O	9
99	O	10
99	O	11
99	O	12
99	O	13
99	O	14
99	O	15
99	O	29
99	O	30
99	O	31
99	O	32
99	O	33
99	O	34
99	O	35
99	O	36
99	O	37
99	O	38
99	O	39
99	O	40
99	O	41
99	O	42
99	O	43
99	O	44
99	O	45
99	O	46
99	O	47
99	O	48
99	O	49
99	O	50
99	O	51
99	O	52
99	O	53
99	O	55
99	O	56
99	O	57
99	O	58
99	O	59
99	O	60
99	O	61
99	O	62
99	O	63
99	O	64
99	N	9
99	N	10
99	N	11
99	N	12
99	N	13
99	N	14
99	N	15
99	N	50
99	N	62
99	N	29
99	N	30
99	N	59
99	N	60
99	N	61
99	N	57
99	N	58
99	N	31
99	N	33
99	N	32
99	N	34
99	N	35
99	N	36
99	N	43
99	N	44
99	N	45
99	N	46
99	N	51
99	N	52
99	N	53
99	N	56
99	N	63
99	N	64
99	N	37
99	N	38
99	N	39
99	N	54
99	N	40
99	N	41
99	N	42
99	N	55
99	N	47
99	N	48
99	N	49
100	N	10
100	N	31
100	N	44
101	N	10
101	N	31
101	N	44
102	N	9
102	N	10
102	N	11
102	N	12
102	N	13
102	N	14
102	N	15
102	N	50
102	N	62
102	N	29
102	N	30
102	N	59
102	N	60
102	N	61
102	N	57
102	N	58
102	N	31
102	N	33
102	N	32
102	N	34
102	N	35
102	N	36
102	N	43
102	N	44
102	N	45
102	N	46
102	N	51
102	N	52
102	N	53
102	N	56
102	N	63
102	N	64
102	N	37
102	N	38
102	N	39
102	N	54
102	N	40
102	N	41
102	N	42
102	N	55
102	N	47
102	N	48
102	N	49
103	O	10
103	O	31
103	O	34
103	O	35
103	O	43
103	O	44
103	O	45
103	O	52
103	O	53
103	O	37
103	O	40
103	O	49
103	N	10
103	N	62
103	N	59
103	N	31
103	N	34
103	N	35
103	N	43
103	N	44
103	N	45
103	N	52
103	N	53
103	N	37
103	N	40
103	N	49
104	O	9
104	O	10
104	O	11
104	O	12
104	O	13
104	O	14
104	O	15
104	O	29
104	O	57
104	O	58
104	O	31
104	O	34
104	O	35
104	O	36
104	O	43
104	O	44
104	O	45
104	O	46
104	O	51
104	O	52
104	O	53
104	O	56
104	O	37
104	O	38
104	O	39
104	O	54
104	O	40
104	O	41
104	O	42
104	O	55
104	O	47
104	O	48
104	N	9
104	N	10
104	N	11
104	N	12
104	N	13
104	N	14
104	N	15
104	N	29
104	N	57
104	N	58
104	N	31
104	N	34
104	N	35
104	N	36
104	N	43
104	N	44
104	N	45
104	N	46
104	N	51
104	N	52
104	N	53
104	N	56
104	N	37
104	N	38
104	N	39
104	N	54
104	N	40
104	N	41
104	N	42
104	N	55
104	N	47
104	N	48
105	O	10
105	O	31
105	O	63
105	O	64
105	N	10
105	N	31
105	N	34
105	N	35
105	N	43
105	N	44
105	N	63
105	N	64
106	O	10
106	O	31
106	O	44
106	N	10
106	N	31
106	N	44
106	N	64
107	O	10
107	O	31
107	O	44
107	O	64
107	N	10
107	N	31
107	N	44
107	N	64
107	N	40
108	N	10
108	N	31
108	N	35
108	N	36
108	N	43
108	N	44
109	O	10
109	O	31
109	O	35
109	O	36
109	O	43
109	O	44
109	N	10
109	N	31
109	N	34
109	N	35
109	N	36
109	N	43
109	N	44
110	O	10
110	O	31
110	O	34
110	O	35
110	O	37
110	O	40
110	O	43
110	O	44
110	O	45
110	O	49
110	O	52
110	O	53
110	O	59
110	O	62
110	N	10
110	N	62
110	N	59
110	N	31
110	N	34
110	N	35
110	N	36
110	N	43
110	N	44
110	N	45
110	N	52
110	N	53
110	N	37
110	N	40
110	N	49
111	O	10
111	O	31
111	O	34
111	O	35
111	O	36
111	O	37
111	O	40
111	O	43
111	O	44
111	O	45
111	O	49
111	O	52
111	O	53
111	O	59
111	O	62
111	N	10
111	N	62
111	N	59
111	N	31
111	N	34
111	N	35
111	N	36
111	N	43
111	N	44
111	N	45
111	N	52
111	N	53
111	N	37
111	N	40
111	N	49
112	O	10
112	O	31
112	O	34
112	O	35
112	O	36
112	O	43
112	O	44
112	N	10
112	N	31
112	N	34
112	N	35
112	N	36
112	N	43
112	N	44
112	N	45
113	O	9
113	O	10
113	O	11
113	O	12
113	O	13
113	O	14
113	O	15
113	O	29
113	O	57
113	O	58
113	O	31
113	O	34
113	O	35
113	O	36
113	O	43
113	O	44
113	O	45
113	O	46
113	O	51
113	O	52
113	O	53
113	O	56
113	O	37
113	O	38
113	O	39
113	O	54
113	O	40
113	O	41
113	O	42
113	O	55
113	O	47
113	O	48
113	N	9
113	N	10
113	N	11
113	N	12
113	N	13
113	N	14
113	N	15
113	N	62
113	N	29
113	N	59
113	N	60
113	N	61
113	N	57
113	N	58
113	N	31
113	N	33
113	N	32
113	N	34
113	N	35
113	N	36
113	N	43
113	N	44
113	N	45
113	N	46
113	N	51
113	N	52
113	N	53
113	N	56
113	N	63
113	N	64
113	N	37
113	N	38
113	N	39
113	N	54
113	N	40
113	N	41
113	N	42
113	N	55
113	N	47
113	N	48
113	N	49
114	O	10
114	O	11
114	O	15
114	O	59
114	O	60
114	O	61
114	O	31
114	O	33
114	O	32
114	O	34
114	O	35
114	O	36
114	O	43
114	O	44
114	O	45
114	O	46
114	O	37
114	O	38
114	O	39
114	O	54
114	O	40
114	O	41
114	O	42
114	N	10
114	N	11
114	N	15
114	N	59
114	N	60
114	N	61
114	N	31
114	N	33
114	N	32
114	N	34
114	N	35
114	N	36
114	N	43
114	N	44
114	N	45
114	N	46
114	N	64
114	N	37
114	N	38
114	N	39
114	N	54
114	N	40
114	N	41
115	O	10
115	O	11
115	O	15
115	O	59
115	O	60
115	O	61
115	O	31
115	O	33
115	O	32
115	O	34
115	O	35
115	O	36
115	O	43
115	O	44
115	O	45
115	O	46
115	O	64
115	O	37
115	O	38
115	O	39
115	O	54
115	O	40
115	O	41
115	N	10
115	N	11
115	N	15
115	N	59
115	N	60
115	N	61
115	N	31
115	N	33
115	N	32
115	N	34
115	N	35
115	N	36
115	N	43
115	N	44
115	N	45
115	N	46
115	N	64
115	N	37
115	N	38
115	N	39
115	N	54
115	N	40
115	N	41
115	N	42
116	O	10
116	O	31
116	O	44
116	O	40
116	O	49
116	N	10
116	N	31
116	N	33
116	N	34
116	N	35
116	N	36
116	N	43
116	N	44
116	N	45
116	N	63
116	N	64
116	N	40
116	N	41
116	N	49
117	O	10
117	O	31
117	O	33
117	O	34
117	O	35
117	O	36
117	O	43
117	O	44
117	O	45
117	O	63
117	O	64
117	O	40
117	O	41
117	O	49
117	N	10
117	N	31
117	N	64
118	O	10
118	O	31
118	N	10
118	N	31
119	O	10
119	O	31
119	O	64
119	N	10
119	N	31
119	N	64
120	O	10
120	O	31
120	N	10
120	N	31
120	N	64
121	O	10
121	O	31
121	O	64
121	N	10
121	N	31
121	N	64
122	O	10
122	O	31
122	O	44
122	O	37
122	O	40
122	O	49
122	N	10
122	N	31
122	N	64
122	N	37
122	N	40
122	N	49
123	O	10
123	O	31
123	O	64
123	O	37
123	O	40
123	O	49
123	N	10
123	N	31
123	N	64
123	N	37
123	N	40
123	N	49
124	O	10
124	O	31
124	O	64
124	O	37
124	O	40
124	O	49
124	N	10
124	N	31
124	N	64
124	N	37
124	N	40
124	N	49
125	O	10
125	O	31
125	O	64
125	O	37
125	O	40
125	O	49
125	N	10
125	N	31
125	N	64
125	N	37
125	N	40
125	N	49
126	O	10
126	O	31
126	O	64
126	O	37
126	O	40
126	O	49
126	N	10
126	N	31
126	N	64
126	N	37
126	N	40
126	N	49
127	O	10
127	O	31
127	O	64
127	O	37
127	O	40
127	O	49
127	N	10
127	N	31
127	N	64
128	O	10
128	O	31
128	O	44
128	O	37
128	O	40
128	O	49
128	N	10
128	N	31
128	N	64
129	O	10
129	O	31
129	O	64
129	N	10
129	N	31
129	N	64
130	O	10
130	O	31
130	O	64
130	N	10
130	N	31
130	N	64
131	O	10
131	O	31
131	O	64
131	N	10
131	N	31
131	N	64
132	O	10
132	O	31
132	O	64
132	N	10
132	N	31
132	N	64
133	O	10
133	O	31
133	O	32
133	O	34
133	O	35
133	O	36
133	O	43
133	O	44
133	O	45
133	O	46
133	O	37
133	O	38
133	O	39
133	O	54
133	O	40
133	O	41
133	O	42
133	O	55
134	O	10
134	O	31
134	O	44
134	O	37
134	O	40
134	O	49
134	N	10
134	N	31
134	N	64
135	O	10
135	O	31
135	O	32
135	O	34
135	O	35
135	O	36
135	O	43
135	O	44
135	O	45
135	O	46
135	O	37
135	O	38
135	O	39
135	O	40
135	O	41
135	O	42
135	O	47
135	O	48
135	O	49
135	N	10
135	N	31
135	N	64
135	N	37
135	N	38
135	N	39
135	N	40
135	N	41
135	N	42
135	N	47
135	N	48
135	N	49
136	O	10
136	O	31
136	O	64
136	O	37
136	O	38
136	O	39
136	O	40
136	O	41
136	O	42
136	O	47
136	O	48
136	O	49
136	N	10
136	N	31
136	N	64
137	O	10
137	O	31
137	O	64
137	N	10
137	N	31
137	N	64
138	O	10
138	O	11
138	O	15
138	O	59
138	O	60
138	O	61
138	O	31
138	O	33
138	O	32
138	O	34
138	O	35
138	O	36
138	O	43
138	O	44
138	O	45
138	O	46
138	O	64
138	O	37
138	O	38
138	O	39
138	O	54
138	O	40
138	O	41
138	O	42
138	N	10
138	N	31
138	N	64
139	O	10
139	O	31
139	O	32
139	O	34
139	O	35
139	O	36
139	O	43
139	O	44
139	O	45
139	O	46
139	O	37
139	O	38
139	O	39
139	O	54
139	O	40
139	O	41
139	O	42
139	O	55
139	N	10
139	N	31
139	N	64
139	N	37
139	N	38
139	N	39
139	N	54
139	N	40
139	N	41
139	N	42
139	N	55
140	O	10
140	O	31
140	O	37
140	O	38
140	O	39
140	O	40
140	O	41
140	O	42
140	O	54
140	O	55
140	O	64
140	N	10
140	N	31
140	N	64
140	N	40
140	N	41
140	N	42
140	N	55
141	O	10
141	O	31
141	O	40
141	O	41
141	O	42
141	O	55
141	O	64
141	N	10
141	N	31
141	N	64
142	O	10
142	O	31
142	O	32
142	O	34
142	O	35
142	O	36
142	O	37
142	O	38
142	O	39
142	O	40
142	O	41
142	O	42
142	O	43
142	O	44
142	O	45
142	O	46
142	O	51
142	O	52
142	O	53
142	O	54
142	O	55
142	O	56
142	N	10
142	N	31
142	N	64
143	O	10
143	O	31
143	O	34
143	O	35
143	O	36
143	O	37
143	O	40
143	O	43
143	O	44
143	O	45
143	O	49
143	O	52
143	O	53
143	O	59
143	O	62
143	N	10
143	N	31
143	N	64
144	O	10
144	O	31
144	O	37
144	O	40
144	O	44
144	O	49
144	N	10
144	N	31
144	N	64
144	N	49
145	O	10
145	O	31
145	O	49
145	O	64
145	N	10
145	N	31
145	N	64
146	O	10
146	O	31
146	O	64
146	N	10
146	N	31
146	N	64
147	O	31
147	O	44
147	O	37
147	O	40
147	O	49
147	N	10
147	N	31
147	N	64
147	N	40
147	N	49
148	O	10
148	O	31
148	O	64
148	O	40
148	O	49
148	N	10
148	N	31
148	N	64
148	N	40
148	N	49
149	O	10
149	O	31
149	O	64
149	O	40
149	O	49
149	N	10
149	N	31
149	N	64
150	O	10
150	O	31
150	O	34
150	O	35
150	O	36
150	O	43
150	O	44
150	O	45
150	N	10
150	N	31
150	N	64
151	O	10
151	O	31
151	O	64
151	N	10
151	N	31
151	N	64
152	O	10
152	O	31
152	O	44
152	O	64
152	O	40
152	N	10
152	N	31
152	N	64
152	N	40
153	O	10
153	O	31
153	O	64
153	O	40
153	N	10
153	N	31
153	N	64
154	O	10
154	O	31
154	O	64
154	N	10
154	N	31
154	N	64
155	O	10
155	O	31
155	O	44
155	O	37
155	O	40
155	O	49
155	N	10
155	N	31
155	N	64
156	O	10
156	O	31
156	O	32
156	O	34
156	O	35
156	O	43
156	O	44
156	O	37
156	O	40
156	O	49
156	N	10
156	N	31
156	N	64
157	O	10
157	O	31
157	O	37
157	O	40
157	O	44
157	O	49
157	N	10
157	N	31
157	N	64
158	O	10
158	O	31
158	O	64
158	N	10
158	N	31
158	N	64
159	O	10
159	O	31
159	O	37
159	O	40
159	O	44
159	O	49
159	N	10
159	N	31
159	N	64
160	O	10
160	O	31
160	O	37
160	O	40
160	O	44
160	O	49
160	N	10
160	N	31
160	N	64
161	O	10
161	O	31
161	O	44
161	N	10
161	N	31
161	N	64
162	O	10
162	O	31
162	O	64
162	N	10
162	N	31
162	N	64
163	O	10
163	O	31
163	O	64
163	N	10
163	N	31
163	N	64
164	O	31
164	O	32
164	O	34
164	O	35
164	O	36
164	O	37
164	O	38
164	O	39
164	O	40
164	O	41
164	O	42
164	O	43
164	O	44
164	O	45
164	O	46
164	N	10
164	N	31
164	N	64
165	O	9
165	O	10
165	O	11
165	O	12
165	O	13
165	O	14
165	O	15
165	O	31
165	O	32
165	O	33
165	O	34
165	O	35
165	O	36
165	O	37
165	O	38
165	O	39
165	O	40
165	O	41
165	O	42
165	O	43
165	O	44
165	O	45
165	O	46
165	O	47
165	O	48
165	O	49
165	O	50
165	N	10
165	N	31
165	N	64
166	O	10
166	O	31
166	O	64
166	N	10
166	N	57
166	N	31
166	N	64
166	N	37
166	N	38
166	N	54
166	N	40
166	N	41
166	N	55
167	O	10
167	O	57
167	O	31
167	O	64
167	O	37
167	O	38
167	O	54
167	O	40
167	O	41
167	O	55
167	N	10
167	N	57
167	N	31
167	N	64
167	N	37
167	N	38
167	N	54
167	N	40
167	N	41
167	N	55
168	O	10
168	O	57
168	O	31
168	O	64
168	O	37
168	O	38
168	O	54
168	O	40
168	O	41
168	O	55
168	N	10
168	N	57
168	N	31
168	N	43
168	N	44
168	N	64
168	N	37
168	N	38
168	N	54
168	N	40
168	N	41
168	N	55
169	O	10
169	O	31
169	O	64
169	N	10
169	N	31
169	N	64
169	N	40
170	O	10
170	O	31
170	O	64
170	O	40
170	N	10
170	N	31
170	N	64
170	N	40
171	O	10
171	O	31
171	O	64
171	O	40
171	N	10
171	N	31
171	N	64
171	N	37
171	N	40
172	O	10
172	O	31
172	O	64
172	O	37
172	O	40
172	N	10
172	N	31
172	N	64
172	N	37
172	N	40
173	O	10
173	O	31
173	O	64
173	N	10
173	N	31
173	N	44
173	N	64
174	O	10
174	O	31
174	O	44
174	O	64
174	N	10
174	N	31
174	N	44
174	N	64
175	O	10
175	O	31
175	O	64
175	N	10
175	N	31
175	N	64
175	N	37
175	N	40
176	O	10
176	O	31
176	O	37
176	O	40
176	O	64
176	N	10
176	N	31
176	N	64
176	N	37
176	N	40
177	O	10
177	O	31
177	O	37
177	O	40
177	O	64
177	N	10
177	N	31
177	N	64
177	N	37
177	N	38
177	N	54
177	N	40
177	N	41
177	N	55
178	O	10
178	O	31
178	O	37
178	O	38
178	O	40
178	O	41
178	O	54
178	O	55
178	O	64
178	N	10
178	N	31
178	N	33
178	N	34
178	N	35
178	N	43
178	N	44
178	N	46
178	N	56
178	N	63
178	N	64
178	N	37
178	N	38
178	N	54
178	N	40
178	N	41
178	N	55
179	O	10
179	O	31
179	O	33
179	O	34
179	O	35
179	O	37
179	O	38
179	O	40
179	O	41
179	O	43
179	O	44
179	O	46
179	O	54
179	O	55
179	O	56
179	O	63
179	O	64
179	N	10
179	N	59
179	N	61
179	N	31
179	N	33
179	N	34
179	N	35
179	N	43
179	N	44
179	N	46
179	N	56
179	N	63
179	N	64
179	N	37
179	N	38
179	N	54
179	N	40
179	N	41
179	N	55
180	O	10
180	O	31
180	O	33
180	O	34
180	O	35
180	O	37
180	O	38
180	O	40
180	O	41
180	O	43
180	O	44
180	O	46
180	O	54
180	O	55
180	O	56
180	O	59
180	O	61
180	O	63
180	O	64
180	N	10
180	N	59
180	N	61
180	N	31
180	N	33
180	N	34
180	N	35
180	N	43
180	N	44
180	N	46
180	N	56
180	N	63
180	N	64
180	N	37
180	N	38
180	N	54
180	N	40
180	N	41
180	N	55
181	O	10
181	O	59
181	O	61
181	O	31
181	O	33
181	O	34
181	O	35
181	O	43
181	O	44
181	O	46
181	O	56
181	O	63
181	O	64
181	O	37
181	O	38
181	O	54
181	O	40
181	O	41
181	O	55
181	N	10
181	N	59
181	N	61
181	N	31
181	N	33
181	N	34
181	N	35
181	N	43
181	N	44
181	N	46
181	N	56
181	N	63
181	N	64
181	N	37
181	N	38
181	N	54
181	N	40
181	N	41
181	N	55
182	O	10
182	O	31
182	O	32
182	O	34
182	O	35
182	O	43
182	O	44
182	N	10
182	N	31
182	N	33
182	N	32
182	N	34
182	N	35
182	N	43
182	N	44
182	N	45
182	N	63
182	N	64
183	O	10
183	O	31
183	O	33
183	O	32
183	O	34
183	O	35
183	O	43
183	O	44
183	O	45
183	O	63
183	O	64
183	N	10
183	N	31
183	N	33
183	N	32
183	N	34
183	N	35
183	N	43
183	N	44
183	N	45
183	N	63
183	N	64
184	O	10
184	O	31
184	O	64
184	N	9
184	N	10
184	N	11
184	N	12
184	N	13
184	N	14
184	N	15
184	N	50
184	N	62
184	N	29
184	N	30
184	N	59
184	N	60
184	N	61
184	N	57
184	N	58
184	N	31
184	N	33
184	N	32
184	N	34
184	N	35
184	N	36
184	N	43
184	N	44
184	N	45
184	N	46
184	N	51
184	N	52
184	N	53
184	N	56
184	N	63
184	N	64
184	N	37
184	N	38
184	N	39
184	N	54
184	N	40
184	N	41
184	N	42
184	N	55
184	N	47
184	N	48
184	N	49
185	O	10
185	O	31
185	O	64
185	N	10
185	N	31
185	N	43
185	N	44
185	N	64
186	O	10
186	O	57
186	O	31
186	O	43
186	O	44
186	O	64
186	O	37
186	O	38
186	O	54
186	O	40
186	O	41
186	O	55
186	N	10
186	N	62
186	N	57
186	N	31
186	N	43
186	N	44
186	N	64
186	N	37
186	N	38
186	N	54
186	N	40
186	N	41
186	N	55
187	O	10
187	O	31
187	O	64
187	N	10
187	N	31
187	N	64
187	N	37
187	N	54
187	N	40
187	N	55
188	O	10
188	O	31
188	O	32
188	O	33
188	O	34
188	O	35
188	O	43
188	O	44
188	O	45
188	O	63
188	O	64
188	N	9
188	N	10
188	N	11
188	N	12
188	N	13
188	N	14
188	N	15
188	N	50
188	N	62
188	N	29
188	N	30
188	N	59
188	N	60
188	N	61
188	N	57
188	N	58
188	N	31
188	N	33
188	N	32
188	N	34
188	N	35
188	N	36
188	N	43
188	N	44
188	N	45
188	N	46
188	N	51
188	N	52
188	N	53
188	N	56
188	N	63
188	N	64
188	N	37
188	N	38
188	N	39
188	N	54
188	N	40
188	N	41
188	N	42
188	N	55
188	N	47
188	N	48
188	N	49
189	O	10
189	O	31
189	O	64
189	N	10
189	N	31
189	N	33
189	N	32
189	N	34
189	N	35
189	N	64
190	O	10
190	O	31
190	O	33
190	O	32
190	O	34
190	O	35
190	O	64
190	N	10
190	N	31
190	N	33
190	N	32
190	N	34
190	N	35
190	N	64
191	O	10
191	O	31
191	O	33
191	O	32
191	O	34
191	O	35
191	O	64
191	N	10
191	N	31
191	N	33
191	N	32
191	N	34
191	N	35
191	N	43
191	N	44
191	N	45
191	N	64
192	O	10
192	O	31
192	O	64
192	N	10
192	N	31
192	N	64
192	N	40
193	O	10
193	O	31
193	O	64
193	N	10
193	N	31
193	N	64
193	N	40
194	O	10
194	O	31
194	O	64
194	N	10
194	N	31
194	N	64
194	N	40
195	O	10
195	O	31
195	O	64
195	N	10
195	N	31
195	N	64
195	N	40
196	O	10
196	O	31
196	O	34
196	O	35
196	O	43
196	O	44
196	O	63
196	O	64
196	N	10
196	N	31
196	N	34
196	N	35
196	N	43
196	N	44
196	N	63
196	N	64
196	N	40
197	O	10
197	O	31
197	O	64
197	N	10
197	N	31
197	N	64
197	N	40
198	O	10
198	O	31
198	O	64
198	N	10
198	N	31
198	N	64
198	N	40
199	O	10
199	O	31
199	O	44
199	O	64
199	N	10
199	N	31
199	N	44
199	N	64
199	N	40
200	O	10
200	O	31
200	O	64
200	N	10
200	N	31
200	N	64
200	N	40
201	O	10
201	O	31
201	O	43
201	O	44
201	O	64
201	N	10
201	N	31
201	N	43
201	N	44
201	N	64
201	N	40
202	O	10
202	O	31
202	O	64
202	N	10
202	N	31
202	N	64
202	N	40
203	O	10
203	O	31
203	O	44
203	N	10
203	N	31
203	N	44
203	N	40
204	O	10
204	O	31
204	O	64
204	N	10
204	N	31
204	N	64
204	N	40
205	O	10
205	O	31
205	O	64
205	N	10
205	N	31
205	N	64
205	N	40
206	O	10
206	O	31
206	O	64
206	N	10
206	N	31
206	N	64
206	N	40
207	O	10
207	O	31
207	O	64
207	N	10
207	N	31
207	N	64
207	N	40
208	O	10
208	O	31
208	O	64
208	N	10
208	N	31
208	N	64
208	N	40
209	O	10
209	O	31
209	O	64
209	N	10
209	N	31
209	N	64
209	N	40
210	O	9
210	O	10
210	O	11
210	O	12
210	O	13
210	O	14
210	O	15
210	O	50
210	O	62
210	O	29
210	O	30
210	O	59
210	O	60
210	O	61
210	O	57
210	O	58
210	O	31
210	O	33
210	O	32
210	O	34
210	O	35
210	O	36
210	O	43
210	O	44
210	O	45
210	O	46
210	O	51
210	O	52
210	O	53
210	O	56
210	O	63
210	O	64
210	O	37
210	O	38
210	O	39
210	O	54
210	O	40
210	O	41
210	O	42
210	O	55
210	O	47
210	O	48
210	O	49
210	N	10
210	N	31
210	N	64
210	N	40
211	N	10
211	N	62
211	N	59
211	N	57
211	N	31
211	N	43
211	N	44
211	N	64
211	N	37
211	N	38
211	N	54
211	N	40
211	N	41
211	N	55
212	O	10
212	O	31
212	O	37
212	O	38
212	O	40
212	O	41
212	O	43
212	O	44
212	O	54
212	O	55
212	O	57
212	O	59
212	O	62
212	O	64
212	N	10
212	N	62
212	N	57
212	N	31
212	N	43
212	N	44
212	N	64
212	N	37
212	N	38
212	N	54
212	N	40
212	N	41
212	N	55
213	O	10
213	O	31
213	O	37
213	O	38
213	O	40
213	O	41
213	O	43
213	O	44
213	O	54
213	O	55
213	O	57
213	O	62
213	O	64
213	N	10
213	N	62
213	N	57
213	N	31
213	N	43
213	N	44
213	N	46
213	N	64
213	N	37
213	N	38
213	N	54
213	N	40
213	N	41
213	N	55
214	O	10
214	O	31
214	O	34
214	O	35
214	O	40
214	O	43
214	O	44
214	O	63
214	O	64
214	N	10
214	N	31
214	N	64
214	N	40
215	O	10
215	O	31
215	O	40
215	O	64
215	N	10
215	N	31
215	N	64
215	N	40
216	O	9
216	O	10
216	O	11
216	O	12
216	O	13
216	O	14
216	O	15
216	O	62
216	O	29
216	O	59
216	O	60
216	O	61
216	O	57
216	O	58
216	O	31
216	O	33
216	O	32
216	O	34
216	O	35
216	O	36
216	O	43
216	O	44
216	O	45
216	O	46
216	O	51
216	O	52
216	O	53
216	O	56
216	O	63
216	O	64
216	O	37
216	O	38
216	O	39
216	O	54
216	O	40
216	O	41
216	O	42
216	O	55
216	O	47
216	O	48
216	O	49
216	N	9
216	N	10
216	N	11
216	N	12
216	N	13
216	N	14
216	N	15
216	N	50
216	N	62
216	N	29
216	N	30
216	N	59
216	N	60
216	N	61
216	N	57
216	N	58
216	N	31
216	N	33
216	N	32
216	N	34
216	N	35
216	N	36
216	N	43
216	N	44
216	N	45
216	N	46
216	N	51
216	N	52
216	N	53
216	N	56
216	N	63
216	N	64
216	N	37
216	N	38
216	N	39
216	N	54
216	N	40
216	N	41
216	N	42
216	N	55
216	N	47
216	N	48
216	N	49
217	O	10
217	O	31
217	O	64
217	O	40
217	N	10
217	N	31
217	N	64
217	N	37
217	N	54
217	N	40
217	N	55
218	O	10
218	O	31
218	O	64
218	O	37
218	O	54
218	O	40
218	O	55
218	N	10
218	N	31
218	N	64
218	N	37
218	N	40
219	O	10
219	O	31
219	O	64
219	O	37
219	O	40
219	N	10
219	N	31
219	N	64
219	N	40
220	O	10
220	O	31
220	O	64
220	O	40
220	N	10
220	N	31
220	N	64
220	N	40
221	O	10
221	O	31
221	O	64
221	O	37
221	O	54
221	O	40
221	O	55
221	N	10
221	N	31
221	N	64
221	N	40
222	O	10
222	O	31
222	O	64
222	O	40
222	N	10
222	N	31
222	N	64
222	N	40
223	O	10
223	O	31
223	O	64
223	O	40
223	N	10
223	N	31
223	N	64
223	N	40
224	O	10
224	O	62
224	O	57
224	O	31
224	O	43
224	O	44
224	O	64
224	O	37
224	O	38
224	O	54
224	O	40
224	O	41
224	O	55
224	N	10
224	N	62
224	N	57
224	N	31
224	N	43
224	N	44
224	N	64
224	N	37
224	N	38
224	N	54
224	N	40
224	N	41
224	N	55
225	O	10
225	O	62
225	O	57
225	O	31
225	O	43
225	O	44
225	O	64
225	O	37
225	O	38
225	O	54
225	O	40
225	O	41
225	O	55
225	N	10
225	N	62
225	N	57
225	N	31
225	N	43
225	N	64
225	N	37
225	N	38
225	N	54
225	N	40
225	N	41
225	N	55
226	O	10
226	O	62
226	O	57
226	O	31
226	O	43
226	O	64
226	O	37
226	O	38
226	O	54
226	O	40
226	O	41
226	O	55
226	N	10
226	N	62
226	N	57
226	N	31
226	N	43
226	N	64
226	N	37
226	N	38
226	N	54
226	N	40
226	N	41
226	N	55
227	O	10
227	O	62
227	O	57
227	O	31
227	O	43
227	O	64
227	O	37
227	O	38
227	O	54
227	O	40
227	O	41
227	O	55
227	N	10
227	N	62
227	N	57
227	N	31
227	N	43
227	N	64
227	N	37
227	N	40
227	N	41
227	N	55
228	O	10
228	O	31
228	O	37
228	O	40
228	O	41
228	O	43
228	O	55
228	O	57
228	O	62
228	O	64
228	N	10
228	N	62
228	N	57
228	N	31
228	N	43
228	N	64
228	N	37
228	N	40
229	O	10
229	O	31
229	O	37
229	O	40
229	O	43
229	O	57
229	O	62
229	O	64
229	N	10
229	N	62
229	N	57
229	N	31
229	N	43
229	N	64
229	N	37
229	N	40
230	O	10
230	O	31
230	O	32
230	O	33
230	O	34
230	O	35
230	O	43
230	O	44
230	O	45
230	O	64
230	N	10
230	N	31
230	N	43
230	N	64
230	N	37
230	N	40
231	O	10
231	O	31
231	O	37
231	O	38
231	O	40
231	O	41
231	O	43
231	O	44
231	O	46
231	O	54
231	O	55
231	O	57
231	O	62
231	O	64
231	N	10
231	N	62
231	N	57
231	N	31
231	N	43
231	N	64
231	N	37
231	N	40
232	O	10
232	O	31
232	O	37
232	O	40
232	O	43
232	O	57
232	O	62
232	O	64
232	N	10
232	N	62
232	N	57
232	N	31
232	N	43
232	N	64
232	N	37
232	N	40
233	O	10
233	O	31
233	O	37
233	O	40
233	O	43
233	O	57
233	O	62
233	O	64
233	N	10
233	N	62
233	N	57
233	N	31
233	N	43
233	N	64
233	N	37
233	N	40
234	O	10
234	O	31
234	O	37
234	O	40
234	O	43
234	O	57
234	O	62
234	O	64
234	N	10
234	N	62
234	N	57
234	N	31
234	N	43
234	N	64
234	N	37
234	N	40
235	O	10
235	O	31
235	O	37
235	O	40
235	O	43
235	O	57
235	O	62
235	O	64
235	N	10
235	N	62
235	N	57
235	N	31
235	N	43
235	N	64
235	N	37
235	N	40
236	O	10
236	O	31
236	O	40
236	O	44
236	O	64
236	N	10
236	N	31
236	N	64
236	N	40
237	O	10
237	O	31
237	O	40
237	O	64
237	N	10
237	N	31
237	N	64
237	N	40
238	O	10
238	O	31
238	O	40
238	O	64
238	N	10
238	N	31
238	N	64
238	N	40
239	O	10
239	O	31
239	O	43
239	O	44
239	O	64
239	O	40
239	N	10
239	N	31
239	N	64
239	N	40
240	O	10
240	O	31
240	O	64
240	O	40
240	N	10
240	N	31
240	N	64
240	N	40
241	O	10
241	O	31
241	O	64
241	O	40
241	N	10
241	N	31
241	N	64
241	N	40
242	O	10
242	O	31
242	O	64
242	O	37
242	O	40
242	N	10
242	N	31
242	N	64
242	N	40
243	O	10
243	O	31
243	O	44
243	O	40
243	N	10
243	N	31
243	N	40
244	O	10
244	O	31
244	O	40
244	N	10
244	N	31
244	N	64
244	N	40
245	O	10
245	O	31
245	O	64
245	O	40
245	N	10
245	N	31
245	N	64
245	N	40
246	O	10
246	O	31
246	O	64
246	O	40
246	N	10
246	N	31
246	N	64
246	N	40
247	O	10
247	O	31
247	O	64
247	O	40
247	N	10
247	N	31
247	N	64
247	N	40
248	O	10
248	O	31
248	O	64
248	O	40
248	N	10
248	N	31
248	N	64
248	N	40
249	O	10
249	O	31
249	O	40
249	O	64
249	N	10
249	N	31
249	N	64
249	N	40
250	O	10
250	O	31
250	O	64
250	O	40
250	N	10
250	N	31
250	N	33
250	N	34
250	N	35
250	N	43
250	N	44
250	N	63
250	N	64
250	N	40
251	O	10
251	O	31
251	O	33
251	O	34
251	O	35
251	O	43
251	O	44
251	O	63
251	O	64
251	O	40
251	N	10
251	N	31
251	N	33
251	N	34
251	N	35
251	N	43
251	N	44
251	N	63
251	N	64
251	N	37
251	N	40
252	N	34
253	O	10
253	O	62
253	O	57
253	O	31
253	O	43
253	O	64
253	O	37
253	O	40
253	N	10
253	N	62
253	N	57
253	N	31
253	N	43
253	N	44
253	N	64
253	N	37
253	N	40
254	O	10
254	O	62
254	O	57
254	O	31
254	O	43
254	O	44
254	O	64
254	O	37
254	O	40
254	N	10
254	N	62
254	N	57
254	N	31
254	N	43
254	N	44
254	N	46
254	N	64
254	N	37
254	N	40
255	O	10
255	O	31
255	O	64
255	O	40
255	N	10
255	N	31
255	N	44
255	N	64
255	N	40
256	O	10
256	O	62
256	O	57
256	O	31
256	O	43
256	O	44
256	O	46
256	O	64
256	O	37
256	O	40
256	N	10
256	N	62
256	N	57
256	N	31
256	N	33
256	N	43
256	N	44
256	N	46
256	N	64
256	N	37
256	N	40
257	O	10
257	O	62
257	O	57
257	O	31
257	O	33
257	O	43
257	O	44
257	O	46
257	O	64
257	O	37
257	O	40
257	N	10
257	N	62
257	N	57
257	N	31
257	N	33
257	N	34
257	N	43
257	N	44
257	N	46
257	N	64
257	N	37
257	N	40
258	N	10
258	N	31
258	N	34
258	N	63
258	N	64
258	N	40
259	N	10
259	N	31
259	N	63
259	N	64
259	N	40
260	O	10
260	O	62
260	O	57
260	O	31
260	O	33
260	O	34
260	O	43
260	O	44
260	O	46
260	O	64
260	O	37
260	O	40
260	N	10
260	N	62
260	N	57
260	N	31
260	N	33
260	N	34
260	N	35
260	N	43
260	N	44
260	N	46
260	N	64
260	N	37
260	N	40
261	N	10
261	N	62
261	N	57
261	N	31
261	N	33
261	N	34
261	N	35
261	N	43
261	N	44
261	N	46
261	N	64
261	N	37
261	N	40
262	O	10
262	O	62
262	O	57
262	O	31
262	O	33
262	O	34
262	O	35
262	O	43
262	O	44
262	O	46
262	O	64
262	O	37
262	O	40
262	N	10
262	N	62
262	N	57
262	N	31
262	N	33
262	N	34
262	N	35
262	N	43
262	N	44
262	N	46
262	N	56
262	N	64
262	N	37
262	N	40
263	O	34
263	N	31
263	N	33
263	N	34
263	N	35
263	N	36
263	N	43
263	N	44
263	N	56
263	N	63
263	N	64
264	O	31
264	O	33
264	O	34
264	O	35
264	O	36
264	O	43
264	O	44
264	O	56
264	O	63
264	O	64
264	N	31
264	N	33
264	N	32
264	N	34
264	N	35
264	N	36
264	N	43
264	N	44
264	N	46
264	N	56
264	N	63
264	N	64
265	O	31
265	O	33
265	O	32
265	O	34
265	O	35
265	O	36
265	O	43
265	O	44
265	O	46
265	O	56
265	O	63
265	O	64
265	N	31
265	N	33
265	N	32
265	N	34
265	N	35
265	N	36
265	N	43
265	N	44
265	N	45
265	N	46
265	N	51
265	N	56
265	N	63
265	N	64
266	N	10
266	N	11
266	N	15
266	N	62
266	N	59
266	N	61
266	N	57
266	N	31
266	N	33
266	N	34
266	N	35
266	N	36
266	N	43
266	N	44
266	N	45
266	N	46
266	N	56
266	N	63
266	N	64
266	N	37
266	N	38
266	N	54
266	N	40
266	N	41
266	N	55
267	O	10
267	O	11
267	O	15
267	O	62
267	O	59
267	O	61
267	O	57
267	O	31
267	O	33
267	O	34
267	O	35
267	O	36
267	O	43
267	O	44
267	O	45
267	O	46
267	O	56
267	O	63
267	O	64
267	O	37
267	O	38
267	O	54
267	O	40
267	O	41
267	O	55
267	N	10
267	N	11
267	N	15
267	N	62
267	N	59
267	N	61
267	N	57
267	N	31
267	N	33
267	N	34
267	N	35
267	N	36
267	N	43
267	N	44
267	N	45
267	N	46
267	N	56
267	N	63
267	N	64
267	N	37
267	N	38
267	N	54
267	N	40
267	N	41
267	N	55
267	N	48
267	N	49
268	N	10
268	N	31
268	N	64
268	N	37
268	N	40
269	O	10
269	O	31
269	O	64
269	O	37
269	O	40
269	N	10
269	N	31
269	N	64
269	N	40
270	O	9
270	O	10
270	O	11
270	O	12
270	O	13
270	O	14
270	O	15
270	O	29
270	O	30
270	O	31
270	O	32
270	O	33
270	O	34
270	O	35
270	O	36
270	O	37
270	O	38
270	O	39
270	O	40
270	O	41
270	O	42
270	O	43
270	O	44
270	O	45
270	O	46
270	O	47
270	O	48
270	O	49
270	O	50
270	O	51
270	O	52
270	O	53
270	O	54
270	O	55
270	O	56
270	O	63
270	O	64
270	N	9
270	N	10
270	N	11
270	N	12
270	N	13
270	N	14
270	N	15
270	N	50
270	N	29
270	N	30
270	N	31
270	N	33
270	N	32
270	N	34
270	N	35
270	N	36
270	N	43
270	N	45
270	N	46
270	N	51
270	N	52
270	N	53
270	N	56
270	N	63
270	N	64
270	N	37
270	N	38
270	N	39
270	N	54
270	N	40
270	N	41
270	N	42
270	N	55
270	N	47
270	N	48
270	N	49
271	O	10
271	O	31
271	O	44
271	O	64
271	O	40
271	N	10
271	N	31
271	N	64
271	N	40
272	O	10
272	O	31
272	O	64
272	O	40
272	N	10
272	N	31
272	N	64
272	N	40
273	O	10
273	O	62
273	O	57
273	O	31
273	O	33
273	O	34
273	O	35
273	O	43
273	O	44
273	O	46
273	O	56
273	O	64
273	O	37
273	O	40
273	N	10
273	N	62
273	N	57
273	N	31
273	N	33
273	N	34
273	N	35
273	N	43
273	N	44
273	N	46
273	N	51
273	N	56
273	N	64
273	N	37
273	N	40
274	O	10
274	O	31
274	O	43
274	O	64
274	O	37
274	O	40
274	N	10
274	N	37
274	N	40
275	O	10
275	O	31
275	O	34
275	O	63
275	O	64
275	O	40
275	N	10
275	N	31
275	N	63
275	N	64
275	N	40
276	N	10
276	N	31
276	N	63
276	N	64
276	N	40
277	O	10
277	O	31
277	O	40
277	O	63
277	O	64
277	N	10
277	N	31
277	N	64
277	N	40
278	O	31
278	O	33
278	O	32
278	O	34
278	O	35
278	O	36
278	O	43
278	O	44
278	O	45
278	O	46
278	O	51
278	O	56
278	O	63
278	O	64
278	N	31
278	N	33
278	N	32
278	N	34
278	N	35
278	N	36
278	N	43
278	N	44
278	N	45
278	N	46
278	N	51
278	N	56
278	N	63
278	N	64
278	N	37
278	N	38
278	N	39
278	N	54
278	N	40
278	N	41
278	N	42
278	N	55
279	O	31
279	O	33
279	O	32
279	O	34
279	O	35
279	O	36
279	O	43
279	O	44
279	O	45
279	O	46
279	O	51
279	O	56
279	O	63
279	O	64
279	O	37
279	O	38
279	O	39
279	O	54
279	O	40
279	O	41
279	O	42
279	O	55
279	N	59
279	N	60
279	N	61
279	N	57
279	N	58
279	N	31
279	N	33
279	N	32
279	N	34
279	N	35
279	N	36
279	N	43
279	N	44
279	N	45
279	N	46
279	N	51
279	N	56
279	N	63
279	N	64
279	N	37
279	N	38
279	N	39
279	N	54
279	N	40
279	N	41
279	N	42
279	N	55
280	O	59
280	O	60
280	O	61
280	O	57
280	O	58
280	O	31
280	O	33
280	O	32
280	O	34
280	O	35
280	O	36
280	O	43
280	O	44
280	O	45
280	O	46
280	O	51
280	O	56
280	O	63
280	O	64
280	O	37
280	O	38
280	O	39
280	O	54
280	O	40
280	O	41
280	O	42
280	O	55
280	N	59
280	N	60
280	N	61
280	N	57
280	N	58
280	N	31
280	N	33
280	N	32
280	N	34
280	N	35
280	N	36
280	N	43
280	N	44
280	N	45
280	N	46
280	N	51
280	N	56
280	N	63
280	N	64
280	N	37
280	N	38
280	N	39
280	N	54
280	N	40
280	N	41
280	N	42
280	N	55
281	O	59
281	O	60
281	O	61
281	O	57
281	O	58
281	O	31
281	O	33
281	O	32
281	O	34
281	O	35
281	O	36
281	O	43
281	O	44
281	O	45
281	O	46
281	O	51
281	O	56
281	O	63
281	O	64
281	O	37
281	O	38
281	O	39
281	O	54
281	O	40
281	O	41
281	O	42
281	O	55
281	N	31
281	N	33
281	N	32
281	N	34
281	N	35
281	N	36
281	N	43
281	N	44
281	N	45
281	N	46
281	N	51
281	N	56
281	N	63
281	N	64
281	N	37
281	N	38
281	N	39
281	N	54
281	N	40
281	N	41
281	N	42
281	N	55
282	O	31
282	O	33
282	O	32
282	O	34
282	O	35
282	O	36
282	O	43
282	O	44
282	O	45
282	O	46
282	O	51
282	O	56
282	O	63
282	O	64
282	O	37
282	O	38
282	O	39
282	O	54
282	O	40
282	O	41
282	O	42
282	O	55
282	N	31
282	N	33
282	N	32
282	N	34
282	N	35
282	N	36
282	N	43
282	N	44
282	N	45
282	N	46
282	N	51
282	N	56
282	N	63
282	N	64
282	N	37
282	N	38
282	N	39
282	N	54
282	N	40
282	N	41
282	N	42
282	N	55
283	O	31
283	O	32
283	O	33
283	O	34
283	O	35
283	O	36
283	O	37
283	O	38
283	O	39
283	O	40
283	O	41
283	O	42
283	O	43
283	O	44
283	O	45
283	O	46
283	O	51
283	O	54
283	O	55
283	O	56
283	O	63
283	O	64
283	N	31
283	N	33
283	N	32
283	N	34
283	N	35
283	N	36
283	N	43
283	N	44
283	N	45
283	N	46
283	N	51
283	N	56
283	N	63
283	N	64
283	N	37
283	N	38
283	N	39
283	N	54
283	N	40
283	N	41
283	N	42
283	N	55
284	O	10
284	O	31
284	O	33
284	O	34
284	O	35
284	O	43
284	O	44
284	O	63
284	O	64
284	O	37
284	O	40
284	N	10
284	N	31
284	N	33
284	N	34
284	N	35
284	N	43
284	N	44
284	N	63
284	N	64
284	N	37
284	N	38
284	N	40
285	O	10
285	O	31
285	O	33
285	O	34
285	O	35
285	O	43
285	O	44
285	O	63
285	O	64
285	O	37
285	O	38
285	O	40
285	N	10
285	N	31
285	N	33
285	N	34
285	N	35
285	N	43
285	N	44
285	N	63
285	N	64
285	N	37
285	N	38
285	N	40
285	N	41
286	O	10
286	O	31
286	O	33
286	O	34
286	O	35
286	O	43
286	O	44
286	O	63
286	O	64
286	O	37
286	O	38
286	O	40
286	O	41
286	N	10
286	N	31
286	N	33
286	N	34
286	N	35
286	N	43
286	N	44
286	N	63
286	N	64
286	N	37
286	N	38
286	N	39
286	N	40
286	N	41
286	N	42
287	O	10
287	O	11
287	O	12
287	O	13
287	O	14
287	O	15
287	O	50
287	O	31
287	O	32
287	O	34
287	O	35
287	O	36
287	O	43
287	O	44
287	O	45
287	O	46
287	O	37
287	O	38
287	O	39
287	O	40
287	O	41
287	O	42
287	O	47
287	O	48
287	O	49
287	N	10
287	N	11
287	N	12
287	N	13
287	N	14
287	N	15
287	N	50
287	N	31
287	N	32
287	N	34
287	N	35
287	N	36
287	N	43
287	N	44
287	N	45
287	N	46
287	N	37
287	N	38
287	N	39
287	N	40
287	N	41
287	N	42
287	N	47
287	N	48
287	N	49
288	O	10
288	O	62
288	O	57
288	O	31
288	O	33
288	O	34
288	O	35
288	O	43
288	O	44
288	O	46
288	O	51
288	O	56
288	O	64
288	O	37
288	O	40
288	N	10
288	N	11
288	N	62
288	N	57
288	N	31
288	N	33
288	N	34
288	N	35
288	N	43
288	N	44
288	N	46
288	N	51
288	N	56
288	N	64
288	N	37
288	N	40
289	O	10
289	O	11
289	O	62
289	O	57
289	O	31
289	O	33
289	O	34
289	O	35
289	O	43
289	O	44
289	O	46
289	O	51
289	O	56
289	O	64
289	O	37
289	O	40
289	N	10
289	N	11
289	N	15
289	N	62
289	N	57
289	N	31
289	N	33
289	N	34
289	N	35
289	N	43
289	N	44
289	N	46
289	N	51
289	N	56
289	N	64
289	N	37
289	N	40
290	O	10
290	O	11
290	O	15
290	O	62
290	O	57
290	O	31
290	O	33
290	O	34
290	O	35
290	O	43
290	O	44
290	O	46
290	O	51
290	O	56
290	O	64
290	O	37
290	O	40
290	N	9
290	N	10
290	N	11
290	N	15
290	N	62
290	N	57
290	N	31
290	N	33
290	N	34
290	N	35
290	N	43
290	N	44
290	N	46
290	N	51
290	N	56
290	N	64
290	N	37
290	N	40
291	O	9
291	O	10
291	O	11
291	O	15
291	O	62
291	O	57
291	O	31
291	O	33
291	O	34
291	O	35
291	O	43
291	O	44
291	O	46
291	O	51
291	O	56
291	O	64
291	O	37
291	O	40
291	N	9
291	N	10
291	N	11
291	N	15
291	N	62
291	N	57
291	N	31
291	N	33
291	N	34
291	N	35
291	N	36
291	N	43
291	N	44
291	N	46
291	N	51
291	N	56
291	N	64
291	N	37
291	N	40
292	O	9
292	O	10
292	O	11
292	O	15
292	O	31
292	O	33
292	O	34
292	O	35
292	O	36
292	O	37
292	O	40
292	O	43
292	O	44
292	O	46
292	O	51
292	O	56
292	O	57
292	O	62
292	O	64
292	N	9
292	N	10
292	N	11
292	N	15
292	N	62
292	N	57
292	N	31
292	N	33
292	N	34
292	N	35
292	N	36
292	N	43
292	N	44
292	N	46
292	N	51
292	N	56
292	N	64
292	N	37
292	N	38
292	N	40
293	O	9
293	O	10
293	O	11
293	O	15
293	O	31
293	O	33
293	O	34
293	O	35
293	O	36
293	O	37
293	O	38
293	O	40
293	O	43
293	O	44
293	O	46
293	O	51
293	O	56
293	O	57
293	O	62
293	O	64
293	N	9
293	N	10
293	N	11
293	N	15
293	N	62
293	N	57
293	N	31
293	N	33
293	N	34
293	N	35
293	N	36
293	N	43
293	N	44
293	N	46
293	N	51
293	N	56
293	N	64
293	N	37
293	N	38
293	N	40
293	N	41
294	O	9
294	O	10
294	O	11
294	O	15
294	O	62
294	O	57
294	O	31
294	O	33
294	O	34
294	O	35
294	O	36
294	O	43
294	O	44
294	O	46
294	O	51
294	O	56
294	O	64
294	O	37
294	O	38
294	O	40
294	O	41
294	N	9
294	N	10
294	N	11
294	N	15
294	N	62
294	N	57
294	N	31
294	N	33
294	N	34
294	N	35
294	N	36
294	N	43
294	N	44
294	N	46
294	N	51
294	N	56
294	N	64
294	N	37
294	N	38
294	N	54
294	N	40
294	N	41
295	O	9
295	O	10
295	O	11
295	O	15
295	O	62
295	O	57
295	O	31
295	O	33
295	O	34
295	O	35
295	O	36
295	O	43
295	O	44
295	O	46
295	O	51
295	O	56
295	O	64
295	O	37
295	O	38
295	O	54
295	O	40
295	O	41
295	N	9
295	N	10
295	N	11
295	N	15
295	N	62
295	N	57
295	N	31
295	N	33
295	N	34
295	N	35
295	N	36
295	N	43
295	N	44
295	N	46
295	N	51
295	N	56
295	N	64
295	N	37
295	N	38
295	N	54
295	N	40
295	N	41
295	N	55
296	O	9
296	O	10
296	O	11
296	O	15
296	O	62
296	O	57
296	O	31
296	O	33
296	O	34
296	O	35
296	O	36
296	O	43
296	O	44
296	O	46
296	O	51
296	O	56
296	O	64
296	O	37
296	O	38
296	O	54
296	O	40
296	O	41
296	O	55
296	N	9
296	N	10
296	N	11
296	N	15
296	N	62
296	N	59
296	N	61
296	N	57
296	N	31
296	N	33
296	N	34
296	N	35
296	N	36
296	N	43
296	N	44
296	N	46
296	N	51
296	N	56
296	N	64
296	N	37
296	N	38
296	N	54
296	N	40
296	N	41
296	N	55
297	O	9
297	O	10
297	O	11
297	O	15
297	O	62
297	O	59
297	O	61
297	O	57
297	O	31
297	O	33
297	O	34
297	O	35
297	O	36
297	O	43
297	O	44
297	O	46
297	O	51
297	O	56
297	O	64
297	O	37
297	O	38
297	O	54
297	O	40
297	O	41
297	O	55
297	N	9
297	N	10
297	N	11
297	N	12
297	N	13
297	N	14
297	N	15
297	N	50
297	N	62
297	N	29
297	N	30
297	N	59
297	N	60
297	N	61
297	N	57
297	N	58
297	N	31
297	N	33
297	N	32
297	N	34
297	N	35
297	N	36
297	N	43
297	N	44
297	N	45
297	N	46
297	N	51
297	N	52
297	N	53
297	N	56
297	N	63
297	N	64
297	N	37
297	N	38
297	N	39
297	N	54
297	N	40
297	N	41
297	N	42
297	N	55
297	N	47
297	N	48
297	N	49
298	O	9
298	O	10
298	O	11
298	O	12
298	O	13
298	O	14
298	O	15
298	O	50
298	O	62
298	O	29
298	O	30
298	O	59
298	O	60
298	O	61
298	O	57
298	O	58
298	O	31
298	O	33
298	O	32
298	O	34
298	O	35
298	O	36
298	O	43
298	O	44
298	O	45
298	O	46
298	O	51
298	O	52
298	O	53
298	O	56
298	O	63
298	O	64
298	O	37
298	O	38
298	O	39
298	O	54
298	O	40
298	O	41
298	O	42
298	O	55
298	O	47
298	O	48
298	O	49
299	N	31
300	O	31
300	N	10
300	N	31
301	N	31
301	N	33
301	N	34
301	N	35
301	N	36
301	N	43
301	N	44
301	N	63
301	N	64
302	O	31
302	O	33
302	O	34
302	O	35
302	O	36
302	O	43
302	O	44
302	O	63
302	O	64
302	N	10
302	N	31
302	N	33
302	N	34
302	N	35
302	N	36
302	N	43
302	N	44
302	N	63
302	N	64
303	O	10
303	O	31
303	O	33
303	O	34
303	O	35
303	O	36
303	O	43
303	O	44
303	O	63
303	O	64
303	N	10
303	N	31
303	N	33
303	N	34
303	N	35
303	N	36
303	N	43
303	N	44
303	N	63
303	N	64
304	N	10
305	O	10
305	N	10
305	N	11
305	N	13
305	N	15
306	N	9
306	N	10
306	N	11
306	N	12
306	N	13
306	N	14
306	N	15
306	N	50
306	N	62
306	N	29
306	N	30
306	N	59
306	N	60
306	N	61
306	N	57
306	N	58
306	N	31
306	N	33
306	N	32
306	N	34
306	N	35
306	N	36
306	N	43
306	N	44
306	N	45
306	N	46
306	N	51
306	N	52
306	N	53
306	N	56
306	N	63
306	N	64
306	N	37
306	N	38
306	N	39
306	N	54
306	N	40
306	N	41
306	N	42
306	N	55
306	N	47
306	N	48
306	N	49
307	N	10
307	N	31
307	N	34
308	O	10
308	O	31
308	O	34
308	N	10
308	N	31
308	N	37
308	N	40
309	O	10
309	O	31
309	O	37
309	O	40
309	N	10
309	N	31
309	N	64
309	N	40
310	N	10
310	N	31
310	N	33
310	N	63
311	O	10
311	O	31
311	O	33
311	O	63
311	N	10
311	N	31
311	N	33
311	N	63
311	N	37
311	N	40
312	N	10
312	N	31
312	N	33
312	N	44
313	O	10
313	O	31
313	O	33
313	O	34
313	O	35
313	O	36
313	O	43
313	O	44
313	O	63
313	O	64
313	N	10
313	N	31
313	N	33
313	N	34
313	N	35
313	N	36
313	N	43
313	N	44
314	O	10
314	O	31
314	O	33
314	O	44
314	N	10
314	N	31
314	N	33
314	N	34
314	N	35
314	N	36
314	N	43
314	N	44
315	N	10
315	N	31
315	N	34
315	N	36
315	N	43
315	N	44
316	N	10
316	N	31
316	N	34
316	N	43
317	O	10
317	O	31
317	O	33
317	O	34
317	O	35
317	O	36
317	O	43
317	O	44
317	N	10
317	N	31
317	N	33
317	N	34
317	N	35
317	N	36
317	N	43
317	N	44
317	N	45
318	O	10
318	O	31
318	O	33
318	O	34
318	O	35
318	O	36
318	O	43
318	O	44
318	N	10
318	N	31
318	N	33
318	N	34
318	N	35
318	N	36
318	N	43
318	N	44
318	N	45
319	N	9
319	N	10
319	N	11
319	N	12
319	N	13
319	N	14
319	N	15
319	N	50
319	N	62
319	N	29
319	N	30
319	N	59
319	N	60
319	N	61
319	N	57
319	N	58
319	N	31
319	N	33
319	N	32
319	N	34
319	N	35
319	N	36
319	N	43
319	N	44
319	N	45
319	N	46
319	N	51
319	N	52
319	N	53
319	N	56
319	N	63
319	N	64
319	N	37
319	N	38
319	N	39
319	N	54
319	N	40
319	N	41
319	N	42
319	N	55
319	N	47
319	N	48
319	N	49
320	N	10
320	N	62
320	N	31
320	N	33
320	N	32
320	N	34
320	N	35
320	N	36
320	N	43
320	N	44
320	N	51
320	N	56
320	N	63
320	N	64
320	N	37
320	N	38
320	N	54
320	N	40
320	N	41
320	N	55
320	N	48
320	N	49
321	O	9
321	O	10
321	O	11
321	O	12
321	O	13
321	O	14
321	O	15
321	O	50
321	O	29
321	O	30
321	O	31
321	O	33
321	O	32
321	O	34
321	O	35
321	O	36
321	O	43
321	O	45
321	O	46
321	O	51
321	O	52
321	O	53
321	O	56
321	O	63
321	O	64
321	O	37
321	O	38
321	O	39
321	O	54
321	O	40
321	O	41
321	O	42
321	O	55
321	O	47
321	O	48
321	O	49
321	N	9
321	N	10
321	N	11
321	N	12
321	N	13
321	N	14
321	N	15
321	N	50
321	N	29
321	N	30
321	N	31
321	N	33
321	N	32
321	N	34
321	N	35
321	N	36
321	N	43
321	N	45
321	N	46
321	N	51
321	N	52
321	N	53
321	N	56
321	N	63
321	N	64
321	N	37
321	N	38
321	N	39
321	N	54
321	N	40
321	N	41
321	N	42
321	N	55
321	N	47
321	N	48
321	N	49
321	N	65
322	O	9
322	O	10
322	O	11
322	O	12
322	O	13
322	O	14
322	O	15
322	O	50
322	O	62
322	O	29
322	O	30
322	O	59
322	O	60
322	O	61
322	O	57
322	O	58
322	O	31
322	O	33
322	O	32
322	O	34
322	O	35
322	O	36
322	O	43
322	O	44
322	O	45
322	O	46
322	O	51
322	O	52
322	O	53
322	O	56
322	O	63
322	O	64
322	O	37
322	O	38
322	O	39
322	O	54
322	O	40
322	O	41
322	O	42
322	O	55
322	O	47
322	O	48
322	O	49
322	N	10
322	N	11
322	N	59
322	N	57
322	N	31
322	N	33
322	N	34
322	N	35
322	N	36
322	N	43
322	N	44
322	N	46
322	N	51
322	N	52
322	N	53
322	N	56
322	N	63
322	N	64
322	N	47
322	N	48
322	N	49
322	N	65
323	N	10
323	N	62
323	N	31
323	N	34
323	N	36
323	N	43
323	N	44
323	N	56
323	N	63
323	N	64
323	N	49
324	N	10
324	N	62
324	N	31
324	N	34
324	N	36
324	N	43
324	N	44
324	N	56
324	N	63
324	N	64
324	N	49
325	O	10
325	O	31
325	O	34
325	O	43
325	N	10
325	N	11
325	N	31
325	N	34
325	N	43
326	O	10
326	O	11
326	O	31
326	O	34
326	O	43
326	N	10
326	N	11
326	N	31
326	N	33
326	N	34
326	N	43
327	O	10
327	O	11
327	O	31
327	O	33
327	O	34
327	O	43
327	N	10
327	N	11
327	N	31
327	N	33
327	N	34
327	N	43
327	N	44
327	N	46
327	N	51
328	N	10
328	N	31
328	N	63
328	N	64
329	O	9
329	O	10
329	O	11
329	O	12
329	O	13
329	O	14
329	O	15
329	O	50
329	O	29
329	O	30
329	O	31
329	O	33
329	O	32
329	O	34
329	O	35
329	O	36
329	O	43
329	O	45
329	O	46
329	O	51
329	O	52
329	O	53
329	O	56
329	O	63
329	O	64
329	O	37
329	O	38
329	O	39
329	O	54
329	O	40
329	O	41
329	O	42
329	O	55
329	O	47
329	O	48
329	O	49
329	O	65
329	N	9
329	N	10
329	N	11
329	N	12
329	N	13
329	N	14
329	N	15
329	N	50
329	N	29
329	N	30
329	N	31
329	N	33
329	N	32
329	N	34
329	N	35
329	N	36
329	N	43
329	N	45
329	N	46
329	N	51
329	N	52
329	N	53
329	N	56
329	N	63
329	N	64
329	N	37
329	N	38
329	N	39
329	N	54
329	N	40
329	N	41
329	N	42
329	N	55
329	N	47
329	N	48
329	N	49
329	N	65
329	N	66
330	O	10
330	O	31
330	O	63
330	O	64
330	N	10
330	N	31
330	N	35
330	N	63
330	N	64
331	O	10
331	O	31
331	O	33
331	O	63
331	O	37
331	O	40
331	N	10
331	N	31
331	N	33
331	N	36
331	N	43
331	N	44
331	N	51
331	N	63
331	N	37
331	N	40
332	O	10
332	O	37
332	O	40
332	N	10
332	N	31
332	N	34
332	N	43
332	N	44
332	N	51
332	N	52
332	N	53
332	N	63
332	N	37
332	N	40
333	N	10
333	N	11
334	O	10
334	O	11
334	N	10
334	N	11
334	N	62
335	O	10
335	O	11
335	O	62
335	N	10
335	N	11
335	N	62
335	N	59
335	N	61
335	N	57
336	O	10
336	O	11
336	O	57
336	O	59
336	O	61
336	O	62
336	N	10
336	N	11
336	N	62
336	N	59
336	N	61
336	N	57
336	N	31
336	N	33
336	N	34
336	N	35
336	N	36
336	N	43
336	N	44
336	N	46
336	N	51
336	N	52
336	N	53
336	N	56
336	N	63
336	N	64
337	O	10
337	O	11
337	O	31
337	O	33
337	O	34
337	O	35
337	O	36
337	O	43
337	O	44
337	O	46
337	O	51
337	O	52
337	O	53
337	O	56
337	O	57
337	O	59
337	O	61
337	O	62
337	O	63
337	O	64
337	N	10
337	N	11
337	N	62
337	N	59
337	N	61
337	N	57
337	N	31
337	N	33
337	N	34
337	N	35
337	N	36
337	N	43
337	N	44
337	N	46
337	N	51
337	N	52
337	N	53
337	N	56
337	N	63
337	N	64
337	N	37
337	N	38
337	N	54
337	N	40
337	N	41
337	N	55
338	O	10
338	O	11
338	O	31
338	O	33
338	O	34
338	O	35
338	O	36
338	O	37
338	O	38
338	O	40
338	O	41
338	O	43
338	O	44
338	O	46
338	O	51
338	O	52
338	O	53
338	O	54
338	O	55
338	O	56
338	O	57
338	O	59
338	O	61
338	O	62
338	O	63
338	O	64
338	N	10
338	N	11
338	N	62
338	N	59
338	N	61
338	N	57
338	N	31
338	N	33
338	N	34
338	N	35
338	N	36
338	N	43
338	N	44
338	N	46
338	N	51
338	N	52
338	N	53
338	N	56
338	N	63
338	N	64
338	N	37
338	N	38
338	N	54
338	N	40
338	N	41
338	N	55
338	N	48
338	N	49
339	O	9
339	O	10
339	O	11
339	O	12
339	O	13
339	O	14
339	O	15
339	O	29
339	O	30
339	O	31
339	O	32
339	O	33
339	O	34
339	O	35
339	O	36
339	O	37
339	O	38
339	O	39
339	O	40
339	O	41
339	O	42
339	O	43
339	O	44
339	O	45
339	O	46
339	O	47
339	O	48
339	O	49
339	O	50
339	O	51
339	O	52
339	O	53
339	O	54
339	O	55
339	O	56
339	O	57
339	O	58
339	O	59
339	O	60
339	O	61
339	O	62
339	O	63
339	O	64
339	N	9
339	N	10
339	N	11
339	N	12
339	N	13
339	N	14
339	N	15
339	N	50
339	N	62
339	N	29
339	N	30
339	N	59
339	N	60
339	N	61
339	N	57
339	N	58
339	N	31
339	N	33
339	N	32
339	N	34
339	N	35
339	N	36
339	N	43
339	N	44
339	N	45
339	N	46
339	N	51
339	N	52
339	N	53
339	N	56
339	N	63
339	N	64
339	N	37
339	N	38
339	N	39
339	N	54
339	N	40
339	N	41
339	N	42
339	N	55
339	N	47
339	N	48
339	N	49
339	N	65
339	N	66
339	N	67
340	O	10
340	O	31
340	O	64
340	O	40
340	N	10
340	N	31
340	N	64
340	N	37
340	N	54
340	N	40
341	O	10
341	O	31
341	O	64
341	O	40
341	N	10
341	N	31
341	N	64
341	N	37
341	N	54
341	N	40
342	N	10
342	N	11
342	N	15
342	N	62
342	N	59
342	N	61
342	N	57
342	N	31
342	N	33
342	N	34
342	N	35
342	N	36
342	N	43
342	N	44
342	N	46
342	N	51
342	N	52
342	N	53
342	N	56
342	N	63
342	N	64
342	N	37
342	N	38
342	N	54
342	N	40
342	N	41
342	N	55
342	N	47
342	N	48
342	N	49
342	N	65
342	N	66
342	N	67
343	O	10
343	O	11
343	O	15
343	O	31
343	O	33
343	O	34
343	O	35
343	O	36
343	O	37
343	O	38
343	O	40
343	O	41
343	O	43
343	O	44
343	O	46
343	O	47
343	O	48
343	O	49
343	O	51
343	O	52
343	O	53
343	O	54
343	O	55
343	O	56
343	O	57
343	O	59
343	O	61
343	O	62
343	O	63
343	O	64
343	O	65
343	O	66
343	O	67
343	N	10
343	N	11
343	N	15
343	N	62
343	N	59
343	N	61
343	N	57
343	N	31
343	N	33
343	N	34
343	N	35
343	N	36
343	N	43
343	N	44
343	N	46
343	N	51
343	N	52
343	N	53
343	N	56
343	N	63
343	N	64
343	N	37
343	N	38
343	N	54
343	N	40
343	N	41
343	N	55
343	N	47
343	N	48
343	N	49
343	N	65
343	N	66
343	N	67
344	O	10
344	O	31
344	O	64
344	O	40
344	N	10
344	N	31
344	N	64
344	N	37
344	N	40
345	O	10
345	O	31
345	O	64
345	O	40
345	N	10
345	N	31
345	N	64
345	N	37
345	N	40
346	O	10
346	O	31
346	O	64
346	O	40
346	N	10
346	N	31
346	N	64
346	N	37
346	N	40
347	O	10
347	O	31
347	O	64
347	O	40
347	N	10
347	N	31
347	N	64
347	N	37
347	N	40
348	N	10
348	N	59
348	N	31
348	N	63
348	N	64
348	N	37
348	N	47
348	N	48
348	N	49
349	N	10
349	N	11
350	O	10
350	O	11
350	N	10
350	N	11
350	N	59
350	N	57
350	N	31
350	N	33
350	N	34
350	N	35
350	N	36
350	N	43
350	N	44
350	N	51
350	N	52
350	N	53
350	N	63
350	N	37
350	N	38
350	N	54
350	N	40
350	N	41
350	N	55
350	N	47
350	N	48
350	N	49
350	N	65
350	N	66
350	N	67
351	O	10
351	O	31
351	O	64
351	O	40
351	N	10
351	N	31
351	N	64
351	N	37
351	N	54
351	N	40
352	O	10
352	O	11
352	O	15
352	O	62
352	O	59
352	O	61
352	O	57
352	O	31
352	O	33
352	O	34
352	O	35
352	O	36
352	O	43
352	O	44
352	O	46
352	O	51
352	O	52
352	O	53
352	O	56
352	O	63
352	O	64
352	O	37
352	O	38
352	O	54
352	O	40
352	O	41
352	O	55
352	O	47
352	O	48
352	O	49
352	O	65
352	O	66
352	O	67
352	N	10
352	N	11
352	N	15
352	N	62
352	N	59
352	N	61
352	N	57
352	N	31
352	N	33
352	N	32
352	N	34
352	N	35
352	N	36
352	N	43
352	N	44
352	N	46
352	N	51
352	N	52
352	N	53
352	N	56
352	N	63
352	N	64
352	N	37
352	N	38
352	N	54
352	N	40
352	N	41
352	N	55
352	N	47
352	N	48
352	N	49
352	N	65
352	N	66
352	N	67
353	O	10
353	O	11
353	O	15
353	O	62
353	O	59
353	O	61
353	O	57
353	O	31
353	O	33
353	O	32
353	O	34
353	O	35
353	O	36
353	O	43
353	O	44
353	O	46
353	O	51
353	O	52
353	O	53
353	O	56
353	O	63
353	O	64
353	O	37
353	O	38
353	O	54
353	O	40
353	O	41
353	O	55
353	O	47
353	O	48
353	O	49
353	O	65
353	O	66
353	O	67
353	N	10
353	N	11
353	N	15
353	N	62
353	N	59
353	N	61
353	N	57
353	N	31
353	N	33
353	N	32
353	N	34
353	N	35
353	N	36
353	N	43
353	N	44
353	N	46
353	N	51
353	N	52
353	N	53
353	N	56
353	N	63
353	N	64
353	N	37
353	N	38
353	N	54
353	N	40
353	N	41
353	N	55
353	N	47
353	N	48
353	N	49
353	N	65
353	N	66
353	N	67
354	O	10
354	O	11
354	O	62
354	O	59
354	O	61
354	O	57
354	O	31
354	O	33
354	O	34
354	O	35
354	O	36
354	O	43
354	O	44
354	O	46
354	O	51
354	O	52
354	O	53
354	O	56
354	O	63
354	O	64
354	O	37
354	O	38
354	O	54
354	O	40
354	O	41
354	O	55
354	O	48
354	O	49
354	N	10
354	N	11
354	N	62
354	N	59
354	N	61
354	N	57
354	N	31
354	N	33
354	N	32
354	N	34
354	N	35
354	N	36
354	N	43
354	N	44
354	N	46
354	N	51
354	N	52
354	N	53
354	N	56
354	N	63
354	N	64
354	N	37
354	N	38
354	N	54
354	N	40
354	N	41
354	N	55
354	N	47
354	N	48
354	N	49
354	N	65
354	N	66
354	N	67
355	O	10
355	O	11
355	O	62
355	O	59
355	O	61
355	O	57
355	O	31
355	O	33
355	O	32
355	O	34
355	O	35
355	O	36
355	O	43
355	O	44
355	O	46
355	O	51
355	O	52
355	O	53
355	O	56
355	O	63
355	O	64
355	O	37
355	O	38
355	O	54
355	O	40
355	O	41
355	O	55
355	O	47
355	O	48
355	O	49
355	O	65
355	O	66
355	O	67
355	N	10
355	N	11
355	N	62
355	N	59
355	N	61
355	N	57
355	N	31
355	N	33
355	N	32
355	N	34
355	N	35
355	N	36
355	N	43
355	N	44
355	N	45
355	N	46
355	N	51
355	N	52
355	N	53
355	N	56
355	N	63
355	N	64
355	N	37
355	N	38
355	N	54
355	N	40
355	N	41
355	N	55
355	N	47
355	N	48
355	N	49
355	N	65
355	N	66
355	N	67
356	O	9
356	O	10
356	O	11
356	O	12
356	O	13
356	O	14
356	O	15
356	O	29
356	O	30
356	O	31
356	O	32
356	O	33
356	O	34
356	O	35
356	O	36
356	O	37
356	O	38
356	O	39
356	O	40
356	O	41
356	O	42
356	O	43
356	O	44
356	O	45
356	O	46
356	O	47
356	O	48
356	O	49
356	O	50
356	O	51
356	O	52
356	O	53
356	O	54
356	O	55
356	O	56
356	O	57
356	O	58
356	O	59
356	O	60
356	O	61
356	O	62
356	O	63
356	O	64
356	O	65
356	O	66
356	O	67
356	N	9
356	N	10
356	N	11
356	N	12
356	N	13
356	N	14
356	N	15
356	N	50
356	N	62
356	N	29
356	N	30
356	N	59
356	N	60
356	N	61
356	N	57
356	N	58
356	N	31
356	N	33
356	N	32
356	N	34
356	N	35
356	N	36
356	N	43
356	N	44
356	N	45
356	N	46
356	N	51
356	N	52
356	N	53
356	N	56
356	N	63
356	N	64
356	N	37
356	N	38
356	N	39
356	N	54
356	N	40
356	N	41
356	N	42
356	N	55
356	N	47
356	N	48
356	N	49
356	N	65
356	N	66
356	N	67
357	O	10
357	O	11
357	O	31
357	O	33
357	O	34
357	O	35
357	O	36
357	O	37
357	O	38
357	O	40
357	O	41
357	O	43
357	O	44
357	O	47
357	O	48
357	O	49
357	O	51
357	O	52
357	O	53
357	O	54
357	O	55
357	O	57
357	O	59
357	O	63
357	O	65
357	O	66
357	O	67
357	N	10
357	N	11
357	N	59
357	N	57
357	N	31
357	N	33
357	N	34
357	N	35
357	N	36
357	N	43
357	N	44
357	N	45
357	N	46
357	N	51
357	N	52
357	N	53
357	N	56
357	N	63
357	N	64
357	N	37
357	N	38
357	N	54
357	N	40
357	N	41
357	N	55
357	N	47
357	N	48
357	N	49
357	N	65
357	N	66
357	N	67
358	O	10
358	O	59
358	O	31
358	O	63
358	O	64
358	O	37
358	O	47
358	O	48
358	O	49
358	N	10
358	N	59
358	N	31
358	N	63
358	N	64
358	N	37
358	N	40
358	N	47
358	N	48
358	N	49
359	O	10
359	O	11
359	O	15
359	O	62
359	O	59
359	O	61
359	O	57
359	O	31
359	O	33
359	O	32
359	O	34
359	O	35
359	O	36
359	O	43
359	O	44
359	O	46
359	O	51
359	O	52
359	O	53
359	O	56
359	O	63
359	O	64
359	O	37
359	O	38
359	O	54
359	O	40
359	O	41
359	O	55
359	O	47
359	O	48
359	O	49
359	O	65
359	O	66
359	O	67
359	N	10
359	N	11
359	N	15
359	N	62
359	N	59
359	N	61
359	N	57
359	N	68
359	N	31
359	N	33
359	N	32
359	N	34
359	N	35
359	N	36
359	N	43
359	N	44
359	N	46
359	N	51
359	N	52
359	N	53
359	N	56
359	N	63
359	N	64
359	N	37
359	N	38
359	N	54
359	N	40
359	N	41
359	N	55
359	N	47
359	N	48
359	N	49
359	N	65
359	N	66
359	N	67
360	N	10
360	N	68
361	O	10
361	O	68
361	N	10
361	N	31
361	N	63
361	N	64
362	O	10
362	O	31
362	O	63
362	O	64
362	N	10
362	N	31
362	N	63
362	N	64
362	N	37
362	N	40
363	O	10
363	O	31
363	O	64
363	O	40
363	N	10
363	N	31
363	N	43
363	N	64
363	N	40
364	O	10
364	O	31
364	O	35
364	O	63
364	O	64
364	N	10
364	N	31
364	N	35
364	N	63
364	N	64
364	N	40
365	O	10
365	O	31
365	O	35
365	O	63
365	O	64
365	O	40
365	N	10
365	N	31
365	N	35
365	N	63
365	N	64
365	N	37
365	N	40
366	N	10
366	N	31
366	N	33
366	N	34
366	N	35
366	N	36
366	N	43
367	O	10
367	O	31
367	O	33
367	O	34
367	O	35
367	O	36
367	O	43
367	N	10
367	N	31
367	N	33
367	N	34
367	N	35
367	N	36
367	N	43
367	N	44
367	N	45
368	O	10
368	O	59
368	O	31
368	O	63
368	O	64
368	O	37
368	O	40
368	O	47
368	O	48
368	O	49
368	N	10
368	N	59
368	N	68
368	N	31
368	N	63
368	N	64
368	N	37
368	N	40
368	N	47
368	N	48
368	N	49
369	O	10
369	O	62
369	O	31
369	O	33
369	O	32
369	O	34
369	O	35
369	O	36
369	O	43
369	O	44
369	O	51
369	O	56
369	O	63
369	O	64
369	O	37
369	O	38
369	O	54
369	O	40
369	O	41
369	O	55
369	O	48
369	O	49
369	N	10
369	N	62
369	N	31
369	N	33
369	N	32
369	N	34
369	N	35
369	N	36
369	N	43
369	N	44
369	N	51
369	N	56
369	N	63
369	N	64
369	N	37
369	N	38
369	N	54
369	N	40
369	N	41
369	N	55
369	N	47
369	N	48
369	N	49
369	N	65
370	O	10
370	O	11
370	O	62
370	O	59
370	O	61
370	O	57
370	O	31
370	O	33
370	O	32
370	O	34
370	O	35
370	O	36
370	O	43
370	O	44
370	O	45
370	O	46
370	O	51
370	O	52
370	O	53
370	O	56
370	O	63
370	O	64
370	O	37
370	O	38
370	O	54
370	O	40
370	O	41
370	O	55
370	O	47
370	O	48
370	O	49
370	O	65
370	O	66
370	O	67
370	N	10
370	N	11
370	N	62
370	N	59
370	N	61
370	N	57
370	N	68
370	N	31
370	N	33
370	N	32
370	N	34
370	N	35
370	N	36
370	N	43
370	N	44
370	N	45
370	N	46
370	N	51
370	N	52
370	N	53
370	N	56
370	N	63
370	N	64
370	N	37
370	N	38
370	N	54
370	N	40
370	N	41
370	N	55
370	N	47
370	N	48
370	N	49
370	N	65
370	N	67
370	N	66
371	O	10
371	O	31
371	O	37
371	O	40
371	O	54
371	O	64
371	N	10
371	N	68
371	N	31
371	N	64
371	N	37
371	N	38
371	N	54
371	N	40
371	N	41
371	N	47
371	N	48
371	N	49
372	O	10
372	O	31
372	O	40
372	O	64
372	N	9
372	N	10
372	N	11
372	N	12
372	N	13
372	N	14
372	N	15
372	N	50
372	N	62
372	N	29
372	N	30
372	N	59
372	N	60
372	N	61
372	N	57
372	N	58
372	N	68
372	N	69
372	N	31
372	N	33
372	N	32
372	N	34
372	N	35
372	N	36
372	N	43
372	N	44
372	N	45
372	N	46
372	N	51
372	N	52
372	N	53
372	N	56
372	N	63
372	N	64
372	N	37
372	N	38
372	N	39
372	N	54
372	N	40
372	N	41
372	N	42
372	N	55
372	N	47
372	N	48
372	N	49
372	N	65
372	N	67
372	N	66
373	O	10
373	O	11
373	O	15
373	O	31
373	O	32
373	O	33
373	O	34
373	O	35
373	O	36
373	O	37
373	O	38
373	O	40
373	O	41
373	O	43
373	O	44
373	O	46
373	O	47
373	O	48
373	O	49
373	O	51
373	O	52
373	O	53
373	O	54
373	O	55
373	O	56
373	O	57
373	O	59
373	O	61
373	O	62
373	O	63
373	O	64
373	O	65
373	O	66
373	O	67
373	O	68
373	N	10
373	N	11
373	N	15
373	N	62
373	N	59
373	N	61
373	N	57
373	N	58
373	N	68
373	N	69
373	N	31
373	N	33
373	N	32
373	N	34
373	N	35
373	N	36
373	N	43
373	N	44
373	N	46
373	N	51
373	N	52
373	N	53
373	N	56
373	N	63
373	N	64
373	N	37
373	N	38
373	N	54
373	N	40
373	N	41
373	N	55
373	N	47
373	N	48
373	N	49
373	N	65
373	N	66
373	N	67
374	O	10
374	O	31
374	O	64
374	O	37
374	O	54
374	O	40
374	N	10
374	N	68
374	N	31
374	N	64
374	N	37
374	N	54
374	N	40
374	N	48
374	N	49
375	O	10
375	O	31
375	O	63
375	O	64
375	O	40
375	N	10
375	N	31
375	N	63
375	N	64
375	N	37
375	N	40
376	O	9
376	O	10
376	O	11
376	O	12
376	O	13
376	O	14
376	O	15
376	O	50
376	O	29
376	O	30
376	O	31
376	O	33
376	O	32
376	O	34
376	O	35
376	O	36
376	O	43
376	O	45
376	O	46
376	O	51
376	O	52
376	O	53
376	O	56
376	O	63
376	O	64
376	O	37
376	O	38
376	O	39
376	O	54
376	O	40
376	O	41
376	O	42
376	O	55
376	O	47
376	O	48
376	O	49
376	O	65
376	O	66
376	N	9
376	N	10
376	N	11
376	N	12
376	N	13
376	N	14
376	N	15
376	N	50
376	N	62
376	N	29
376	N	30
376	N	31
376	N	33
376	N	32
376	N	34
376	N	35
376	N	36
376	N	43
376	N	45
376	N	46
376	N	51
376	N	52
376	N	53
376	N	56
376	N	63
376	N	64
376	N	37
376	N	38
376	N	39
376	N	54
376	N	40
376	N	41
376	N	42
376	N	55
376	N	47
376	N	48
376	N	49
376	N	65
376	N	66
377	O	9
377	O	10
377	O	11
377	O	12
377	O	13
377	O	14
377	O	15
377	O	50
377	O	62
377	O	29
377	O	30
377	O	31
377	O	33
377	O	32
377	O	34
377	O	35
377	O	36
377	O	43
377	O	45
377	O	46
377	O	51
377	O	52
377	O	53
377	O	56
377	O	63
377	O	64
377	O	37
377	O	38
377	O	39
377	O	54
377	O	40
377	O	41
377	O	42
377	O	55
377	O	47
377	O	48
377	O	49
377	O	65
377	O	66
377	N	9
377	N	10
377	N	11
377	N	12
377	N	13
377	N	14
377	N	15
377	N	50
377	N	62
377	N	29
377	N	30
377	N	31
377	N	33
377	N	32
377	N	34
377	N	35
377	N	36
377	N	43
377	N	45
377	N	46
377	N	51
377	N	52
377	N	53
377	N	56
377	N	63
377	N	64
377	N	37
377	N	38
377	N	39
377	N	54
377	N	40
377	N	41
377	N	42
377	N	55
377	N	47
377	N	48
377	N	49
377	N	65
377	N	66
378	O	9
378	O	10
378	O	11
378	O	12
378	O	13
378	O	14
378	O	15
378	O	50
378	O	62
378	O	29
378	O	30
378	O	31
378	O	33
378	O	32
378	O	34
378	O	35
378	O	36
378	O	43
378	O	45
378	O	46
378	O	51
378	O	52
378	O	53
378	O	56
378	O	63
378	O	64
378	O	37
378	O	38
378	O	39
378	O	54
378	O	40
378	O	41
378	O	42
378	O	55
378	O	47
378	O	48
378	O	49
378	O	65
378	O	66
378	N	9
378	N	10
378	N	11
378	N	12
378	N	13
378	N	14
378	N	15
378	N	50
378	N	62
378	N	71
378	N	29
378	N	30
378	N	31
378	N	33
378	N	32
378	N	34
378	N	35
378	N	36
378	N	43
378	N	45
378	N	46
378	N	51
378	N	52
378	N	53
378	N	56
378	N	63
378	N	64
378	N	37
378	N	38
378	N	39
378	N	54
378	N	40
378	N	41
378	N	42
378	N	55
378	N	47
378	N	48
378	N	49
378	N	65
378	N	66
379	O	9
379	O	10
379	O	11
379	O	12
379	O	13
379	O	14
379	O	15
379	O	50
379	O	62
379	O	71
379	O	29
379	O	30
379	O	31
379	O	33
379	O	32
379	O	34
379	O	35
379	O	36
379	O	43
379	O	45
379	O	46
379	O	51
379	O	52
379	O	53
379	O	56
379	O	63
379	O	64
379	O	37
379	O	38
379	O	39
379	O	54
379	O	40
379	O	41
379	O	42
379	O	55
379	O	47
379	O	48
379	O	49
379	O	65
379	O	66
379	N	9
379	N	10
379	N	11
379	N	12
379	N	13
379	N	14
379	N	15
379	N	50
379	N	62
379	N	70
379	N	71
379	N	29
379	N	30
379	N	31
379	N	33
379	N	32
379	N	34
379	N	35
379	N	36
379	N	43
379	N	45
379	N	46
379	N	51
379	N	52
379	N	53
379	N	56
379	N	63
379	N	64
379	N	37
379	N	38
379	N	39
379	N	54
379	N	40
379	N	41
379	N	42
379	N	55
379	N	47
379	N	48
379	N	49
379	N	65
379	N	66
380	O	9
380	O	10
380	O	11
380	O	12
380	O	13
380	O	14
380	O	15
380	O	50
380	O	62
380	O	70
380	O	71
380	O	29
380	O	30
380	O	31
380	O	33
380	O	32
380	O	34
380	O	35
380	O	36
380	O	43
380	O	45
380	O	46
380	O	51
380	O	52
380	O	53
380	O	56
380	O	63
380	O	64
380	O	37
380	O	38
380	O	39
380	O	54
380	O	40
380	O	41
380	O	42
380	O	55
380	O	47
380	O	48
380	O	49
380	O	65
380	O	66
380	N	9
380	N	10
380	N	11
380	N	12
380	N	13
380	N	14
380	N	15
380	N	50
380	N	62
380	N	71
380	N	29
380	N	30
380	N	31
380	N	33
380	N	32
380	N	34
380	N	35
380	N	36
380	N	43
380	N	45
380	N	46
380	N	51
380	N	52
380	N	53
380	N	56
380	N	63
380	N	64
380	N	37
380	N	38
380	N	39
380	N	54
380	N	40
380	N	41
380	N	42
380	N	55
380	N	47
380	N	48
380	N	49
380	N	65
380	N	66
381	O	9
381	O	10
381	O	11
381	O	12
381	O	13
381	O	14
381	O	15
381	O	29
381	O	30
381	O	31
381	O	32
381	O	33
381	O	34
381	O	35
381	O	36
381	O	37
381	O	38
381	O	39
381	O	40
381	O	41
381	O	42
381	O	43
381	O	45
381	O	46
381	O	47
381	O	48
381	O	49
381	O	50
381	O	51
381	O	52
381	O	53
381	O	54
381	O	55
381	O	56
381	O	62
381	O	63
381	O	64
381	O	65
381	O	66
381	O	71
381	N	9
381	N	10
381	N	11
381	N	12
381	N	13
381	N	14
381	N	15
381	N	50
381	N	62
381	N	70
381	N	71
381	N	29
381	N	30
381	N	31
381	N	33
381	N	32
381	N	34
381	N	35
381	N	36
381	N	43
381	N	45
381	N	46
381	N	51
381	N	52
381	N	53
381	N	56
381	N	63
381	N	64
381	N	37
381	N	38
381	N	39
381	N	54
381	N	40
381	N	41
381	N	42
381	N	55
381	N	47
381	N	48
381	N	49
381	N	65
381	N	66
382	O	9
382	O	10
382	O	11
382	O	12
382	O	13
382	O	14
382	O	15
382	O	29
382	O	30
382	O	31
382	O	32
382	O	33
382	O	34
382	O	35
382	O	36
382	O	37
382	O	38
382	O	39
382	O	40
382	O	41
382	O	42
382	O	43
382	O	44
382	O	45
382	O	46
382	O	47
382	O	48
382	O	49
382	O	50
382	O	51
382	O	52
382	O	53
382	O	54
382	O	55
382	O	56
382	O	57
382	O	58
382	O	59
382	O	60
382	O	61
382	O	62
382	O	63
382	O	64
382	N	9
382	N	10
382	N	11
382	N	12
382	N	13
382	N	14
382	N	15
382	N	50
382	N	62
382	N	70
382	N	71
382	N	29
382	N	30
382	N	59
382	N	60
382	N	61
382	N	57
382	N	58
382	N	31
382	N	33
382	N	32
382	N	34
382	N	35
382	N	36
382	N	43
382	N	44
382	N	45
382	N	46
382	N	51
382	N	52
382	N	53
382	N	56
382	N	63
382	N	64
382	N	37
382	N	38
382	N	39
382	N	54
382	N	40
382	N	41
382	N	42
382	N	55
382	N	47
382	N	48
382	N	49
383	O	10
383	O	11
383	O	15
383	O	62
383	O	59
383	O	61
383	O	57
383	O	58
383	O	68
383	O	69
383	O	31
383	O	33
383	O	32
383	O	34
383	O	35
383	O	36
383	O	43
383	O	44
383	O	46
383	O	51
383	O	52
383	O	53
383	O	56
383	O	63
383	O	64
383	O	37
383	O	38
383	O	54
383	O	40
383	O	41
383	O	55
383	O	47
383	O	48
383	O	49
383	O	65
383	O	66
383	O	67
383	N	10
383	N	11
383	N	15
383	N	62
383	N	70
383	N	71
383	N	59
383	N	61
383	N	57
383	N	58
383	N	68
383	N	69
383	N	31
383	N	33
383	N	32
383	N	34
383	N	35
383	N	36
383	N	43
383	N	44
383	N	46
383	N	51
383	N	52
383	N	53
383	N	56
383	N	63
383	N	64
383	N	37
383	N	38
383	N	54
383	N	40
383	N	41
383	N	55
383	N	47
383	N	48
383	N	49
383	N	65
383	N	67
383	N	66
384	N	10
384	N	68
384	N	31
384	N	43
384	N	63
384	N	64
384	N	37
384	N	38
384	N	40
384	N	41
384	N	47
384	N	48
385	O	10
385	O	31
385	O	64
385	O	40
385	N	10
385	N	31
385	N	64
385	N	37
385	N	40
386	O	10
386	O	31
386	O	64
386	O	40
386	N	10
386	N	31
386	N	64
386	N	37
386	N	40
387	N	10
387	N	68
387	N	31
387	N	34
387	N	43
387	N	63
387	N	64
387	N	37
387	N	38
387	N	40
387	N	41
387	N	47
387	N	48
387	N	49
388	O	10
388	O	11
388	O	15
388	O	62
388	O	70
388	O	71
388	O	59
388	O	61
388	O	57
388	O	58
388	O	68
388	O	69
388	O	31
388	O	33
388	O	32
388	O	34
388	O	35
388	O	36
388	O	43
388	O	44
388	O	46
388	O	51
388	O	52
388	O	53
388	O	56
388	O	63
388	O	64
388	O	37
388	O	38
388	O	54
388	O	40
388	O	41
388	O	55
388	O	47
388	O	48
388	O	49
388	O	65
388	O	67
388	O	66
388	N	10
388	N	11
388	N	15
388	N	62
388	N	72
388	N	70
388	N	71
388	N	59
388	N	61
388	N	57
388	N	58
388	N	68
388	N	69
388	N	31
388	N	33
388	N	32
388	N	34
388	N	35
388	N	36
388	N	43
388	N	44
388	N	46
388	N	51
388	N	52
388	N	53
388	N	56
388	N	63
388	N	64
388	N	37
388	N	38
388	N	54
388	N	40
388	N	41
388	N	55
388	N	47
388	N	48
388	N	49
388	N	65
388	N	67
388	N	66
389	O	10
389	O	11
389	O	15
389	O	62
389	O	72
389	O	70
389	O	71
389	O	59
389	O	61
389	O	57
389	O	58
389	O	68
389	O	69
389	O	31
389	O	33
389	O	32
389	O	34
389	O	35
389	O	36
389	O	43
389	O	44
389	O	46
389	O	51
389	O	52
389	O	53
389	O	56
389	O	63
389	O	64
389	O	37
389	O	38
389	O	54
389	O	40
389	O	41
389	O	55
389	O	47
389	O	48
389	O	49
389	O	65
389	O	67
389	O	66
389	N	10
389	N	11
389	N	15
389	N	62
389	N	73
389	N	72
389	N	70
389	N	71
389	N	59
389	N	61
389	N	57
389	N	58
389	N	68
389	N	69
389	N	31
389	N	33
389	N	32
389	N	34
389	N	35
389	N	36
389	N	43
389	N	44
389	N	46
389	N	51
389	N	52
389	N	53
389	N	56
389	N	63
389	N	64
389	N	37
389	N	38
389	N	54
389	N	40
389	N	41
389	N	55
389	N	47
389	N	48
389	N	49
389	N	65
389	N	67
389	N	66
390	O	10
390	O	31
390	O	35
390	O	63
390	O	64
390	O	37
390	O	40
390	N	10
390	N	11
390	N	31
390	N	35
390	N	63
390	N	64
390	N	37
390	N	40
391	O	10
391	O	11
391	O	31
391	O	35
391	O	63
391	O	64
391	O	37
391	O	40
391	N	10
391	N	11
391	N	15
391	N	31
391	N	35
391	N	63
391	N	64
391	N	37
391	N	40
392	O	10
392	O	11
392	O	15
392	O	31
392	O	35
392	O	63
392	O	64
392	O	37
392	O	40
392	N	10
392	N	11
392	N	15
392	N	31
392	N	35
392	N	63
392	N	64
392	N	37
392	N	40
393	O	10
393	O	11
393	O	15
393	O	31
393	O	35
393	O	37
393	O	40
393	O	63
393	O	64
393	N	10
393	N	31
393	N	63
393	N	64
393	N	37
393	N	40
394	O	10
394	O	11
394	O	62
394	O	59
394	O	61
394	O	57
394	O	68
394	O	31
394	O	33
394	O	32
394	O	34
394	O	35
394	O	36
394	O	43
394	O	44
394	O	45
394	O	46
394	O	51
394	O	52
394	O	53
394	O	56
394	O	63
394	O	64
394	O	37
394	O	38
394	O	54
394	O	40
394	O	41
394	O	55
394	O	47
394	O	48
394	O	49
394	O	65
394	O	67
394	O	66
394	N	10
394	N	11
394	N	62
394	N	59
394	N	61
394	N	57
394	N	68
394	N	31
394	N	33
394	N	32
394	N	34
394	N	35
394	N	36
394	N	43
394	N	44
394	N	45
394	N	46
394	N	51
394	N	52
394	N	53
394	N	56
394	N	63
394	N	64
394	N	37
394	N	38
394	N	39
394	N	54
394	N	40
394	N	41
394	N	55
394	N	47
394	N	48
394	N	49
394	N	65
394	N	67
394	N	66
395	O	10
395	O	11
395	O	62
395	O	59
395	O	61
395	O	57
395	O	68
395	O	31
395	O	33
395	O	32
395	O	34
395	O	35
395	O	36
395	O	43
395	O	44
395	O	45
395	O	46
395	O	51
395	O	52
395	O	53
395	O	56
395	O	63
395	O	64
395	O	37
395	O	38
395	O	39
395	O	54
395	O	40
395	O	41
395	O	55
395	O	47
395	O	48
395	O	49
395	O	65
395	O	67
395	O	66
395	N	10
395	N	11
395	N	62
395	N	59
395	N	61
395	N	57
395	N	68
395	N	69
395	N	31
395	N	33
395	N	32
395	N	34
395	N	35
395	N	36
395	N	43
395	N	44
395	N	45
395	N	46
395	N	51
395	N	52
395	N	53
395	N	56
395	N	63
395	N	64
395	N	37
395	N	38
395	N	39
395	N	54
395	N	40
395	N	41
395	N	55
395	N	47
395	N	48
395	N	49
395	N	65
395	N	67
395	N	66
396	N	10
396	N	31
396	N	35
396	N	64
396	N	37
396	N	54
396	N	40
396	N	55
396	N	48
396	N	49
397	O	10
397	O	11
397	O	62
397	O	59
397	O	61
397	O	57
397	O	68
397	O	69
397	O	31
397	O	33
397	O	32
397	O	34
397	O	35
397	O	36
397	O	43
397	O	44
397	O	45
397	O	46
397	O	51
397	O	52
397	O	53
397	O	56
397	O	63
397	O	64
397	O	37
397	O	38
397	O	39
397	O	54
397	O	40
397	O	41
397	O	55
397	O	47
397	O	48
397	O	49
397	O	65
397	O	67
397	O	66
397	N	10
397	N	11
397	N	62
397	N	59
397	N	61
397	N	57
397	N	68
397	N	69
397	N	31
397	N	33
397	N	32
397	N	34
397	N	35
397	N	36
397	N	43
397	N	44
397	N	45
397	N	46
397	N	51
397	N	52
397	N	53
397	N	56
397	N	63
397	N	64
397	N	37
397	N	38
397	N	39
397	N	54
397	N	40
397	N	41
397	N	42
397	N	55
397	N	47
397	N	48
397	N	49
397	N	65
397	N	67
397	N	66
398	O	10
398	O	11
398	O	62
398	O	59
398	O	61
398	O	57
398	O	68
398	O	69
398	O	31
398	O	33
398	O	32
398	O	34
398	O	35
398	O	36
398	O	43
398	O	44
398	O	45
398	O	46
398	O	51
398	O	52
398	O	53
398	O	56
398	O	63
398	O	64
398	O	37
398	O	38
398	O	39
398	O	54
398	O	40
398	O	41
398	O	42
398	O	55
398	O	47
398	O	48
398	O	49
398	O	65
398	O	67
398	O	66
398	N	10
398	N	11
398	N	62
398	N	59
398	N	61
398	N	57
398	N	68
398	N	69
398	N	31
398	N	33
398	N	32
398	N	34
398	N	35
398	N	36
398	N	43
398	N	44
398	N	45
398	N	46
398	N	51
398	N	52
398	N	53
398	N	56
398	N	63
398	N	64
398	N	37
398	N	38
398	N	39
398	N	54
398	N	40
398	N	41
398	N	42
398	N	55
398	N	47
398	N	48
398	N	49
398	N	65
398	N	67
398	N	66
399	O	10
399	O	31
399	O	33
399	O	34
399	O	35
399	O	43
399	O	44
399	O	63
399	O	64
399	O	37
399	O	38
399	O	39
399	O	40
399	O	41
399	O	42
399	N	10
399	N	62
399	N	72
399	N	70
399	N	31
399	N	33
399	N	34
399	N	35
399	N	43
399	N	44
399	N	63
399	N	64
399	N	37
399	N	38
399	N	39
399	N	40
399	N	41
399	N	42
400	O	10
400	O	62
400	O	72
400	O	70
400	O	31
400	O	33
400	O	34
400	O	35
400	O	43
400	O	44
400	O	63
400	O	64
400	O	37
400	O	38
400	O	39
400	O	40
400	O	41
400	O	42
400	N	10
400	N	62
400	N	72
400	N	70
400	N	31
400	N	33
400	N	34
400	N	35
400	N	43
400	N	44
400	N	63
400	N	64
400	N	37
400	N	38
400	N	39
400	N	40
400	N	41
400	N	42
400	N	74
400	N	75
401	O	10
401	O	62
401	O	72
401	O	70
401	O	31
401	O	33
401	O	34
401	O	35
401	O	43
401	O	44
401	O	63
401	O	64
401	O	37
401	O	38
401	O	39
401	O	40
401	O	41
401	O	42
401	O	74
401	O	75
401	N	10
401	N	62
401	N	72
401	N	70
401	N	31
401	N	33
401	N	34
401	N	35
401	N	43
401	N	44
401	N	63
401	N	64
401	N	37
401	N	38
401	N	39
401	N	40
401	N	41
401	N	42
401	N	74
401	N	75
402	O	10
402	O	62
402	O	72
402	O	70
402	O	31
402	O	33
402	O	34
402	O	35
402	O	43
402	O	44
402	O	63
402	O	64
402	O	37
402	O	38
402	O	39
402	O	40
402	O	41
402	O	42
402	O	74
402	O	75
402	N	10
402	N	62
402	N	72
402	N	70
402	N	31
402	N	33
402	N	34
402	N	35
402	N	43
402	N	44
402	N	63
402	N	64
402	N	37
402	N	38
402	N	39
402	N	40
402	N	41
402	N	42
402	N	74
402	N	75
403	O	10
403	O	62
403	O	72
403	O	70
403	O	31
403	O	33
403	O	34
403	O	35
403	O	43
403	O	44
403	O	63
403	O	64
403	O	37
403	O	38
403	O	39
403	O	40
403	O	41
403	O	42
403	O	74
403	O	75
403	N	10
403	N	62
403	N	72
403	N	70
403	N	31
403	N	33
403	N	34
403	N	35
403	N	43
403	N	44
403	N	63
403	N	64
403	N	37
403	N	38
403	N	39
403	N	40
403	N	41
403	N	42
403	N	74
403	N	75
404	O	10
404	O	31
404	O	33
404	O	34
404	O	35
404	O	37
404	O	38
404	O	39
404	O	40
404	O	41
404	O	42
404	O	43
404	O	44
404	O	62
404	O	63
404	O	64
404	O	70
404	O	72
404	O	74
404	O	75
404	N	10
404	N	62
404	N	72
404	N	70
404	N	31
404	N	33
404	N	34
404	N	35
404	N	43
404	N	44
404	N	63
404	N	64
404	N	37
404	N	38
404	N	39
404	N	40
404	N	41
404	N	42
404	N	74
404	N	75
405	O	10
405	O	31
405	O	33
405	O	34
405	O	35
405	O	37
405	O	38
405	O	39
405	O	40
405	O	41
405	O	42
405	O	43
405	O	44
405	O	62
405	O	63
405	O	64
405	O	70
405	O	72
405	O	74
405	O	75
405	N	10
405	N	62
405	N	72
405	N	70
405	N	31
405	N	33
405	N	34
405	N	35
405	N	43
405	N	44
405	N	63
405	N	64
405	N	37
405	N	38
405	N	39
405	N	40
405	N	41
405	N	42
405	N	74
405	N	75
406	O	10
406	O	31
406	O	33
406	O	34
406	O	35
406	O	37
406	O	38
406	O	39
406	O	40
406	O	41
406	O	42
406	O	43
406	O	44
406	O	62
406	O	63
406	O	64
406	O	70
406	O	72
406	O	74
406	O	75
406	N	10
406	N	62
406	N	72
406	N	70
406	N	31
406	N	33
406	N	34
406	N	35
406	N	43
406	N	44
406	N	63
406	N	64
406	N	37
406	N	38
406	N	39
406	N	40
406	N	41
406	N	42
406	N	74
406	N	75
407	O	10
407	O	31
407	O	33
407	O	34
407	O	35
407	O	37
407	O	38
407	O	39
407	O	40
407	O	41
407	O	42
407	O	43
407	O	44
407	O	62
407	O	63
407	O	64
407	O	70
407	O	72
407	O	74
407	O	75
407	N	10
407	N	62
407	N	72
407	N	70
407	N	31
407	N	33
407	N	34
407	N	35
407	N	43
407	N	44
407	N	63
407	N	64
407	N	37
407	N	38
407	N	39
407	N	40
407	N	41
407	N	42
407	N	74
407	N	75
408	O	10
408	O	31
408	O	33
408	O	34
408	O	35
408	O	37
408	O	38
408	O	39
408	O	40
408	O	41
408	O	42
408	O	43
408	O	44
408	O	62
408	O	63
408	O	64
408	O	70
408	O	72
408	O	74
408	O	75
408	N	10
408	N	62
408	N	72
408	N	70
408	N	31
408	N	33
408	N	34
408	N	35
408	N	43
408	N	44
408	N	63
408	N	64
408	N	37
408	N	38
408	N	39
408	N	40
408	N	41
408	N	42
408	N	74
408	N	75
409	O	10
409	O	31
409	O	33
409	O	34
409	O	35
409	O	37
409	O	38
409	O	39
409	O	40
409	O	41
409	O	42
409	O	43
409	O	44
409	O	62
409	O	63
409	O	64
409	O	70
409	O	72
409	O	74
409	O	75
409	N	10
409	N	62
409	N	72
409	N	70
409	N	31
409	N	33
409	N	34
409	N	35
409	N	43
409	N	44
409	N	63
409	N	64
409	N	37
409	N	38
409	N	39
409	N	40
409	N	41
409	N	42
409	N	74
409	N	75
410	O	10
410	O	31
410	O	33
410	O	34
410	O	35
410	O	37
410	O	38
410	O	39
410	O	40
410	O	41
410	O	42
410	O	43
410	O	44
410	O	62
410	O	63
410	O	64
410	O	70
410	O	72
410	O	74
410	O	75
410	N	10
410	N	62
410	N	72
410	N	70
410	N	31
410	N	33
410	N	34
410	N	35
410	N	43
410	N	44
410	N	63
410	N	64
410	N	37
410	N	38
410	N	39
410	N	40
410	N	41
410	N	42
410	N	74
410	N	75
410	N	76
411	O	10
411	O	31
411	O	64
411	O	40
411	N	10
411	N	31
411	N	64
411	N	37
411	N	54
411	N	40
411	N	55
412	O	10
412	O	68
412	O	31
412	O	43
412	O	63
412	O	64
412	O	37
412	O	38
412	O	40
412	O	41
412	O	47
412	O	48
412	N	10
412	N	68
412	N	31
412	N	63
412	N	64
412	N	37
412	N	38
412	N	40
412	N	41
412	N	47
412	N	48
413	O	9
413	O	10
413	O	11
413	O	12
413	O	13
413	O	14
413	O	15
413	O	50
413	O	62
413	O	70
413	O	71
413	O	29
413	O	30
413	O	31
413	O	33
413	O	32
413	O	34
413	O	35
413	O	36
413	O	43
413	O	45
413	O	46
413	O	51
413	O	52
413	O	53
413	O	56
413	O	63
413	O	64
413	O	37
413	O	38
413	O	39
413	O	54
413	O	40
413	O	41
413	O	42
413	O	55
413	O	47
413	O	48
413	O	49
413	O	65
413	O	66
413	N	9
413	N	10
413	N	11
413	N	12
413	N	13
413	N	14
413	N	15
413	N	50
413	N	62
413	N	70
413	N	71
413	N	29
413	N	30
413	N	31
413	N	33
413	N	32
413	N	34
413	N	35
413	N	36
413	N	43
413	N	45
413	N	46
413	N	52
413	N	53
413	N	56
413	N	63
413	N	64
413	N	37
413	N	38
413	N	39
413	N	54
413	N	40
413	N	41
413	N	42
413	N	55
413	N	47
413	N	48
413	N	49
413	N	65
413	N	66
414	O	9
414	O	10
414	O	11
414	O	12
414	O	13
414	O	14
414	O	15
414	O	50
414	O	62
414	O	70
414	O	71
414	O	29
414	O	30
414	O	59
414	O	60
414	O	61
414	O	57
414	O	58
414	O	31
414	O	33
414	O	32
414	O	34
414	O	35
414	O	36
414	O	43
414	O	44
414	O	45
414	O	46
414	O	51
414	O	52
414	O	53
414	O	56
414	O	63
414	O	64
414	O	37
414	O	38
414	O	39
414	O	54
414	O	40
414	O	41
414	O	42
414	O	55
414	O	47
414	O	48
414	O	49
414	N	9
414	N	10
414	N	11
414	N	12
414	N	13
414	N	14
414	N	15
414	N	50
414	N	62
414	N	70
414	N	71
414	N	29
414	N	30
414	N	59
414	N	60
414	N	61
414	N	57
414	N	58
414	N	68
414	N	69
414	N	31
414	N	33
414	N	32
414	N	34
414	N	35
414	N	36
414	N	43
414	N	44
414	N	45
414	N	46
414	N	51
414	N	52
414	N	53
414	N	56
414	N	63
414	N	64
414	N	37
414	N	38
414	N	39
414	N	54
414	N	40
414	N	41
414	N	42
414	N	55
414	N	47
414	N	48
414	N	49
414	N	74
414	N	75
414	N	76
415	O	9
415	O	10
415	O	11
415	O	12
415	O	13
415	O	14
415	O	15
415	O	29
415	O	30
415	O	31
415	O	32
415	O	33
415	O	34
415	O	35
415	O	36
415	O	37
415	O	38
415	O	39
415	O	40
415	O	41
415	O	42
415	O	43
415	O	44
415	O	45
415	O	46
415	O	47
415	O	48
415	O	49
415	O	50
415	O	51
415	O	52
415	O	53
415	O	54
415	O	55
415	O	56
415	O	57
415	O	58
415	O	59
415	O	60
415	O	61
415	O	62
415	O	63
415	O	64
415	O	68
415	O	69
415	O	70
415	O	71
415	O	74
415	O	75
415	O	76
415	N	9
415	N	10
415	N	11
415	N	12
415	N	13
415	N	14
415	N	15
415	N	50
415	N	62
415	N	70
415	N	71
415	N	29
415	N	30
415	N	59
415	N	60
415	N	61
415	N	57
415	N	58
415	N	68
415	N	69
415	N	31
415	N	33
415	N	32
415	N	34
415	N	35
415	N	36
415	N	43
415	N	44
415	N	45
415	N	46
415	N	51
415	N	52
415	N	53
415	N	56
415	N	63
415	N	64
415	N	37
415	N	38
415	N	39
415	N	54
415	N	40
415	N	41
415	N	42
415	N	55
415	N	47
415	N	48
415	N	49
415	N	74
415	N	75
415	N	76
416	N	10
416	N	31
416	N	64
416	N	37
416	N	40
416	N	48
416	N	49
417	O	10
417	O	11
417	O	15
417	O	31
417	O	32
417	O	33
417	O	34
417	O	35
417	O	36
417	O	37
417	O	38
417	O	40
417	O	41
417	O	43
417	O	44
417	O	46
417	O	47
417	O	48
417	O	49
417	O	51
417	O	52
417	O	53
417	O	54
417	O	55
417	O	56
417	O	57
417	O	58
417	O	59
417	O	61
417	O	62
417	O	63
417	O	64
417	O	65
417	O	66
417	O	67
417	O	68
417	O	69
417	O	70
417	O	71
417	O	72
417	O	73
417	N	10
417	N	11
417	N	15
417	N	62
417	N	73
417	N	72
417	N	70
417	N	71
417	N	59
417	N	61
417	N	57
417	N	58
417	N	68
417	N	69
417	N	31
417	N	33
417	N	32
417	N	34
417	N	35
417	N	36
417	N	43
417	N	44
417	N	46
417	N	51
417	N	52
417	N	53
417	N	56
417	N	63
417	N	64
417	N	37
417	N	38
417	N	39
417	N	54
417	N	40
417	N	41
417	N	42
417	N	55
417	N	47
417	N	48
417	N	49
417	N	65
417	N	66
417	N	67
418	O	9
418	O	10
418	O	11
418	O	12
418	O	13
418	O	14
418	O	15
418	O	50
418	O	62
418	O	29
418	O	30
418	O	59
418	O	60
418	O	61
418	O	57
418	O	58
418	O	68
418	O	69
418	O	31
418	O	33
418	O	32
418	O	34
418	O	35
418	O	36
418	O	43
418	O	44
418	O	45
418	O	46
418	O	51
418	O	52
418	O	53
418	O	56
418	O	63
418	O	64
418	O	37
418	O	38
418	O	39
418	O	54
418	O	40
418	O	41
418	O	42
418	O	55
418	O	47
418	O	48
418	O	49
418	O	65
418	O	67
418	O	66
419	N	10
419	N	31
419	N	64
419	N	37
419	N	38
419	N	40
419	N	41
420	O	10
420	O	31
420	O	64
420	O	37
420	O	38
420	O	40
420	O	41
420	N	10
420	N	31
420	N	64
420	N	37
420	N	38
420	N	40
420	N	41
420	N	49
421	O	10
421	O	62
421	O	31
421	O	33
421	O	32
421	O	34
421	O	35
421	O	36
421	O	43
421	O	44
421	O	51
421	O	56
421	O	63
421	O	64
421	O	37
421	O	38
421	O	54
421	O	40
421	O	41
421	O	55
421	O	47
421	O	48
421	O	49
421	O	65
421	N	10
421	N	62
421	N	31
421	N	64
421	N	37
421	N	38
421	N	54
421	N	40
421	N	41
421	N	55
421	N	47
421	N	48
421	N	49
421	N	65
422	O	10
422	O	62
422	O	31
422	O	64
422	O	37
422	O	38
422	O	54
422	O	40
422	O	41
422	O	55
422	O	47
422	O	48
422	O	49
422	O	65
422	N	10
422	N	31
422	N	64
422	N	37
422	N	38
422	N	54
422	N	40
422	N	41
422	N	55
422	N	47
422	N	48
422	N	49
422	N	65
423	O	10
423	O	31
423	O	64
423	O	37
423	O	38
423	O	54
423	O	40
423	O	41
423	O	55
423	O	47
423	O	48
423	O	49
423	O	65
423	N	10
423	N	31
423	N	64
423	N	37
423	N	38
423	N	40
423	N	41
423	N	47
423	N	48
423	N	49
423	N	65
424	O	9
424	O	10
424	O	11
424	O	12
424	O	13
424	O	14
424	O	15
424	O	50
424	O	62
424	O	29
424	O	30
424	O	59
424	O	60
424	O	61
424	O	57
424	O	58
424	O	31
424	O	33
424	O	32
424	O	34
424	O	35
424	O	36
424	O	43
424	O	44
424	O	45
424	O	46
424	O	51
424	O	52
424	O	53
424	O	56
424	O	63
424	O	64
424	O	37
424	O	38
424	O	39
424	O	54
424	O	40
424	O	41
424	O	42
424	O	55
424	O	47
424	O	48
424	O	49
424	O	65
424	O	66
424	O	67
424	N	9
424	N	10
424	N	11
424	N	12
424	N	13
424	N	14
424	N	15
424	N	50
424	N	62
424	N	72
424	N	70
424	N	29
424	N	30
424	N	59
424	N	60
424	N	61
424	N	57
424	N	58
424	N	31
424	N	33
424	N	32
424	N	34
424	N	35
424	N	36
424	N	43
424	N	44
424	N	45
424	N	46
424	N	51
424	N	52
424	N	53
424	N	56
424	N	63
424	N	64
424	N	37
424	N	38
424	N	39
424	N	54
424	N	40
424	N	41
424	N	42
424	N	55
424	N	47
424	N	48
424	N	49
424	N	65
424	N	66
424	N	67
425	O	10
425	O	11
425	O	31
425	O	32
425	O	33
425	O	34
425	O	35
425	O	36
425	O	37
425	O	38
425	O	39
425	O	40
425	O	41
425	O	42
425	O	43
425	O	44
425	O	45
425	O	46
425	O	47
425	O	48
425	O	49
425	O	51
425	O	52
425	O	53
425	O	54
425	O	55
425	O	56
425	O	57
425	O	59
425	O	61
425	O	62
425	O	63
425	O	64
425	O	65
425	O	66
425	O	67
425	O	68
425	O	69
425	N	10
425	N	11
425	N	62
425	N	59
425	N	61
425	N	57
425	N	58
425	N	68
425	N	69
425	N	31
425	N	33
425	N	32
425	N	34
425	N	35
425	N	36
425	N	43
425	N	44
425	N	45
425	N	46
425	N	51
425	N	52
425	N	53
425	N	56
425	N	63
425	N	64
425	N	37
425	N	38
425	N	39
425	N	54
425	N	40
425	N	41
425	N	42
425	N	55
425	N	47
425	N	48
425	N	49
425	N	65
425	N	66
425	N	67
426	O	9
426	O	10
426	O	11
426	O	12
426	O	13
426	O	14
426	O	15
426	O	50
426	O	62
426	O	70
426	O	71
426	O	29
426	O	30
426	O	31
426	O	33
426	O	32
426	O	34
426	O	35
426	O	36
426	O	43
426	O	45
426	O	46
426	O	52
426	O	53
426	O	56
426	O	63
426	O	64
426	O	37
426	O	38
426	O	39
426	O	54
426	O	40
426	O	41
426	O	42
426	O	55
426	O	47
426	O	48
426	O	49
426	O	65
426	O	66
426	N	9
426	N	10
426	N	11
426	N	12
426	N	13
426	N	14
426	N	15
426	N	50
426	N	62
426	N	70
426	N	71
426	N	29
426	N	30
426	N	31
426	N	33
426	N	32
426	N	34
426	N	35
426	N	36
426	N	43
426	N	44
426	N	45
426	N	46
426	N	51
426	N	52
426	N	53
426	N	56
426	N	63
426	N	64
426	N	37
426	N	38
426	N	39
426	N	54
426	N	40
426	N	41
426	N	42
426	N	55
426	N	47
426	N	48
426	N	49
426	N	65
426	N	66
427	O	10
427	O	68
427	O	31
427	O	64
427	O	37
427	O	54
427	O	40
427	O	48
427	O	49
427	N	10
427	N	68
427	N	31
427	N	64
427	N	37
427	N	54
427	N	40
427	N	47
427	N	48
427	N	49
427	N	65
427	N	66
427	N	67
428	O	10
428	O	68
428	O	31
428	O	64
428	O	37
428	O	54
428	O	40
428	O	47
428	O	48
428	O	49
428	O	65
428	O	66
428	O	67
428	N	10
428	N	68
428	N	31
428	N	33
428	N	34
428	N	64
428	N	37
428	N	54
428	N	40
428	N	47
428	N	48
428	N	49
428	N	65
428	N	66
428	N	67
429	O	10
429	O	11
429	N	9
429	N	10
429	N	11
429	N	12
429	N	13
429	N	14
429	N	15
429	N	50
429	N	62
429	N	73
429	N	72
429	N	70
429	N	71
429	N	29
429	N	30
429	N	59
429	N	60
429	N	61
429	N	57
429	N	58
429	N	68
429	N	69
429	N	31
429	N	33
429	N	32
429	N	34
429	N	35
429	N	36
429	N	43
429	N	44
429	N	45
429	N	46
429	N	51
429	N	52
429	N	53
429	N	56
429	N	63
429	N	64
429	N	37
429	N	38
429	N	39
429	N	54
429	N	40
429	N	41
429	N	42
429	N	55
429	N	47
429	N	48
429	N	49
429	N	65
429	N	66
429	N	67
429	N	74
429	N	75
429	N	76
430	N	10
430	N	31
430	N	64
430	N	37
430	N	40
430	N	47
430	N	48
431	O	10
431	O	31
431	O	37
431	O	40
431	O	47
431	O	48
431	O	64
431	N	10
431	N	31
431	N	64
431	N	37
431	N	40
431	N	47
431	N	48
432	N	10
432	N	31
432	N	64
433	O	10
433	O	31
433	O	64
433	N	10
433	N	31
433	N	64
433	N	37
433	N	40
434	N	10
434	N	31
434	N	33
434	N	34
434	N	35
434	N	36
434	N	43
434	N	44
434	N	45
435	O	10
435	O	31
435	O	33
435	O	34
435	O	35
435	O	36
435	O	43
435	O	44
435	O	45
435	N	10
435	N	31
435	N	33
435	N	34
435	N	35
435	N	36
435	N	43
435	N	44
435	N	45
436	O	10
436	O	31
436	O	33
436	O	34
436	O	35
436	O	36
436	O	43
436	O	44
436	O	45
436	N	10
436	N	31
436	N	33
436	N	34
436	N	35
436	N	36
436	N	43
436	N	44
436	N	45
437	N	31
437	N	33
437	N	34
437	N	35
437	N	36
437	N	43
437	N	44
437	N	45
438	O	31
438	O	33
438	O	34
438	O	35
438	O	36
438	O	43
438	O	44
438	O	45
438	N	31
438	N	33
438	N	34
438	N	35
438	N	36
438	N	43
438	N	44
438	N	45
439	O	31
439	O	33
439	O	34
439	O	35
439	O	36
439	O	43
439	O	44
439	O	45
439	N	31
439	N	33
439	N	34
439	N	35
439	N	36
439	N	43
439	N	44
439	N	45
440	O	31
440	O	33
440	O	34
440	O	35
440	O	36
440	O	43
440	O	44
440	O	45
440	N	31
440	N	33
440	N	34
440	N	35
440	N	36
440	N	43
440	N	44
440	N	45
441	O	31
441	O	33
441	O	34
441	O	35
441	O	36
441	O	43
441	O	44
441	O	45
441	N	31
441	N	33
441	N	34
441	N	35
441	N	36
441	N	43
441	N	44
441	N	45
442	O	31
442	O	33
442	O	34
442	O	35
442	O	36
442	O	43
442	O	44
442	O	45
442	N	31
442	N	33
442	N	34
442	N	35
442	N	36
442	N	43
442	N	44
442	N	45
443	O	31
443	O	33
443	O	34
443	O	35
443	O	36
443	O	43
443	O	44
443	O	45
443	N	31
443	N	33
443	N	34
443	N	35
443	N	36
443	N	43
443	N	44
443	N	45
444	O	31
444	O	33
444	O	34
444	O	35
444	O	36
444	O	43
444	O	44
444	O	45
444	N	31
444	N	33
444	N	34
444	N	35
444	N	36
444	N	43
444	N	44
444	N	45
445	O	31
445	O	33
445	O	34
445	O	35
445	O	36
445	O	43
445	O	44
445	O	45
445	N	31
445	N	33
445	N	34
445	N	35
445	N	36
445	N	43
445	N	44
445	N	45
446	O	31
446	O	33
446	O	34
446	O	35
446	O	36
446	O	43
446	O	44
446	O	45
446	N	31
446	N	33
446	N	34
446	N	35
446	N	36
446	N	43
446	N	44
446	N	45
447	O	31
447	O	33
447	O	34
447	O	35
447	O	36
447	O	43
447	O	44
447	O	45
447	N	31
447	N	33
447	N	34
447	N	35
447	N	36
447	N	43
447	N	44
447	N	45
448	O	31
448	O	33
448	O	34
448	O	35
448	O	36
448	O	43
448	O	44
448	O	45
448	N	31
448	N	33
448	N	34
448	N	35
448	N	36
448	N	43
448	N	44
448	N	45
449	O	31
449	O	33
449	O	34
449	O	35
449	O	36
449	O	43
449	O	44
449	O	45
449	N	31
449	N	33
449	N	34
449	N	35
449	N	36
449	N	43
449	N	44
449	N	45
450	O	31
450	O	33
450	O	34
450	O	35
450	O	36
450	O	43
450	O	44
450	O	45
450	N	31
450	N	33
450	N	34
450	N	35
450	N	36
450	N	43
450	N	44
450	N	45
451	N	10
451	N	31
451	N	64
451	N	37
451	N	40
451	N	74
451	N	76
452	N	10
452	N	68
452	N	31
452	N	64
452	N	37
452	N	38
452	N	40
452	N	41
452	N	48
452	N	49
453	O	10
453	O	31
453	O	33
453	O	34
453	O	35
453	O	37
453	O	38
453	O	39
453	O	40
453	O	41
453	O	42
453	O	43
453	O	44
453	O	62
453	O	63
453	O	64
453	O	70
453	O	72
453	O	74
453	O	75
453	O	76
453	N	10
453	N	62
453	N	72
453	N	70
453	N	57
453	N	31
453	N	33
453	N	34
453	N	35
453	N	43
453	N	44
453	N	63
453	N	64
453	N	37
453	N	38
453	N	39
453	N	40
453	N	41
453	N	42
453	N	74
453	N	75
453	N	76
454	O	10
454	O	31
454	O	33
454	O	34
454	O	35
454	O	37
454	O	38
454	O	39
454	O	40
454	O	41
454	O	42
454	O	43
454	O	44
454	O	57
454	O	62
454	O	63
454	O	64
454	O	70
454	O	72
454	O	74
454	O	75
454	O	76
454	N	9
454	N	10
454	N	11
454	N	12
454	N	13
454	N	14
454	N	15
454	N	50
454	N	62
454	N	73
454	N	72
454	N	70
454	N	71
454	N	29
454	N	30
454	N	59
454	N	60
454	N	61
454	N	57
454	N	58
454	N	68
454	N	69
454	N	31
454	N	33
454	N	32
454	N	34
454	N	35
454	N	36
454	N	43
454	N	44
454	N	45
454	N	46
454	N	51
454	N	52
454	N	53
454	N	56
454	N	63
454	N	64
454	N	37
454	N	38
454	N	39
454	N	54
454	N	40
454	N	41
454	N	42
454	N	55
454	N	47
454	N	48
454	N	49
454	N	65
454	N	66
454	N	67
454	N	74
454	N	75
454	N	76
455	O	31
455	O	33
455	O	34
455	O	35
455	O	36
455	O	43
455	O	44
455	O	45
455	N	10
455	N	31
455	N	33
455	N	34
455	N	35
455	N	36
455	N	43
455	N	44
455	N	45
456	O	10
456	O	31
456	O	33
456	O	34
456	O	35
456	O	36
456	O	43
456	O	44
456	O	45
456	N	10
456	N	31
456	N	63
456	N	64
457	N	10
457	N	31
457	N	37
457	N	40
458	O	10
458	O	31
458	O	37
458	O	40
458	N	10
458	N	31
458	N	64
458	N	37
458	N	40
459	N	10
459	N	31
459	N	64
459	N	37
459	N	40
460	N	10
460	N	11
460	N	62
460	N	72
460	N	59
460	N	60
460	N	61
460	N	57
460	N	58
460	N	68
460	N	69
460	N	31
460	N	33
460	N	32
460	N	34
460	N	35
460	N	36
460	N	43
460	N	44
460	N	45
460	N	46
460	N	51
460	N	52
460	N	53
460	N	56
460	N	63
460	N	64
460	N	37
460	N	38
460	N	54
460	N	40
460	N	41
460	N	55
460	N	47
460	N	48
460	N	49
460	N	65
460	N	66
461	N	10
461	N	31
461	N	64
461	N	37
462	O	10
462	O	31
462	O	37
462	O	64
462	N	10
462	N	31
462	N	64
462	N	37
462	N	40
463	O	10
463	O	62
463	O	31
463	O	34
463	O	36
463	O	43
463	O	44
463	O	56
463	O	63
463	O	64
463	O	49
463	N	10
463	N	62
463	N	31
463	N	34
463	N	36
463	N	43
463	N	44
463	N	56
463	N	63
463	N	64
463	N	37
463	N	49
464	O	10
464	O	62
464	O	31
464	O	34
464	O	36
464	O	43
464	O	44
464	O	56
464	O	63
464	O	64
464	O	37
464	O	49
464	N	10
464	N	62
464	N	31
464	N	34
464	N	36
464	N	43
464	N	44
464	N	56
464	N	63
464	N	64
464	N	37
464	N	40
464	N	49
465	O	10
465	O	62
465	O	31
465	O	34
465	O	36
465	O	43
465	O	44
465	O	56
465	O	63
465	O	64
465	O	37
465	O	40
465	O	49
465	N	10
465	N	62
465	N	31
465	N	34
465	N	36
465	N	43
465	N	44
465	N	56
465	N	63
465	N	64
465	N	37
465	N	38
465	N	54
465	N	40
465	N	41
465	N	55
465	N	49
466	N	10
466	N	31
466	N	64
467	O	10
467	O	31
467	O	64
467	N	10
467	N	11
467	N	14
467	N	15
467	N	31
467	N	64
468	O	10
468	O	11
468	O	14
468	O	15
468	O	31
468	O	64
468	N	10
468	N	11
468	N	14
468	N	15
468	N	31
468	N	64
469	O	10
469	O	62
469	O	31
469	O	34
469	O	36
469	O	43
469	O	44
469	O	56
469	O	63
469	O	64
469	O	37
469	O	38
469	O	54
469	O	40
469	O	41
469	O	55
469	O	49
469	N	10
469	N	62
469	N	57
469	N	31
469	N	34
469	N	36
469	N	43
469	N	44
469	N	56
469	N	63
469	N	64
469	N	37
469	N	38
469	N	54
469	N	40
469	N	41
469	N	55
469	N	49
470	N	10
470	N	62
470	N	72
470	N	59
470	N	61
470	N	57
470	N	68
470	N	31
470	N	33
470	N	34
470	N	35
470	N	44
470	N	45
470	N	51
470	N	52
470	N	53
470	N	63
470	N	64
470	N	37
470	N	38
470	N	54
470	N	40
470	N	41
470	N	55
470	N	48
470	N	49
470	N	74
470	N	76
471	O	10
471	O	31
471	O	33
471	O	34
471	O	35
471	O	37
471	O	38
471	O	40
471	O	41
471	O	44
471	O	45
471	O	48
471	O	49
471	O	51
471	O	52
471	O	53
471	O	54
471	O	55
471	O	57
471	O	59
471	O	61
471	O	62
471	O	63
471	O	64
471	O	68
471	O	72
471	O	74
471	O	76
471	N	10
471	N	62
471	N	72
471	N	59
471	N	61
471	N	57
471	N	68
471	N	31
471	N	33
471	N	34
471	N	35
471	N	44
471	N	45
471	N	46
471	N	51
471	N	52
471	N	53
471	N	63
471	N	64
471	N	37
471	N	38
471	N	54
471	N	40
471	N	41
471	N	55
471	N	48
471	N	49
471	N	74
471	N	76
472	O	10
472	O	31
472	O	33
472	O	34
472	O	35
472	O	37
472	O	38
472	O	40
472	O	41
472	O	44
472	O	45
472	O	46
472	O	48
472	O	49
472	O	51
472	O	52
472	O	53
472	O	54
472	O	55
472	O	57
472	O	59
472	O	61
472	O	62
472	O	63
472	O	64
472	O	68
472	O	72
472	O	74
472	O	76
472	N	10
472	N	62
472	N	72
472	N	59
472	N	61
472	N	57
472	N	68
472	N	31
472	N	33
472	N	34
472	N	35
472	N	43
472	N	44
472	N	45
472	N	46
472	N	51
472	N	52
472	N	53
472	N	63
472	N	64
472	N	37
472	N	38
472	N	54
472	N	40
472	N	41
472	N	55
472	N	48
472	N	49
472	N	74
472	N	76
473	O	10
473	O	11
473	O	12
473	O	13
473	O	14
473	O	15
473	O	50
473	O	31
473	O	32
473	O	34
473	O	35
473	O	36
473	O	43
473	O	44
473	O	45
473	O	46
473	O	37
473	O	38
473	O	39
473	O	40
473	O	41
473	O	42
473	O	47
473	O	48
473	O	49
473	N	9
473	N	10
473	N	11
473	N	12
473	N	13
473	N	14
473	N	15
473	N	50
473	N	62
473	N	73
473	N	72
473	N	70
473	N	71
473	N	29
473	N	30
473	N	59
473	N	60
473	N	61
473	N	57
473	N	58
473	N	68
473	N	69
473	N	31
473	N	33
473	N	32
473	N	34
473	N	35
473	N	36
473	N	43
473	N	44
473	N	45
473	N	46
473	N	51
473	N	52
473	N	53
473	N	56
473	N	63
473	N	64
473	N	37
473	N	38
473	N	39
473	N	54
473	N	40
473	N	41
473	N	42
473	N	55
473	N	47
473	N	48
473	N	49
473	N	65
473	N	66
473	N	67
473	N	74
473	N	75
473	N	76
474	O	10
474	O	11
474	O	15
474	O	62
474	O	73
474	O	72
474	O	70
474	O	71
474	O	59
474	O	61
474	O	57
474	O	58
474	O	68
474	O	69
474	O	31
474	O	33
474	O	32
474	O	34
474	O	35
474	O	36
474	O	43
474	O	44
474	O	46
474	O	51
474	O	52
474	O	53
474	O	56
474	O	63
474	O	64
474	O	37
474	O	38
474	O	39
474	O	54
474	O	40
474	O	41
474	O	42
474	O	55
474	O	47
474	O	48
474	O	49
474	O	65
474	O	66
474	O	67
474	N	9
474	N	10
474	N	11
474	N	12
474	N	13
474	N	14
474	N	15
474	N	50
474	N	62
474	N	73
474	N	72
474	N	70
474	N	71
474	N	29
474	N	30
474	N	59
474	N	60
474	N	61
474	N	57
474	N	58
474	N	68
474	N	69
474	N	31
474	N	33
474	N	32
474	N	34
474	N	35
474	N	36
474	N	43
474	N	44
474	N	45
474	N	46
474	N	51
474	N	52
474	N	53
474	N	56
474	N	63
474	N	64
474	N	37
474	N	38
474	N	39
474	N	54
474	N	40
474	N	41
474	N	42
474	N	55
474	N	47
474	N	48
474	N	49
474	N	65
474	N	66
474	N	67
474	N	74
474	N	75
474	N	76
475	O	9
475	O	10
475	O	11
475	O	12
475	O	13
475	O	14
475	O	15
475	O	50
475	O	62
475	O	73
475	O	72
475	O	70
475	O	71
475	O	29
475	O	30
475	O	59
475	O	60
475	O	61
475	O	57
475	O	58
475	O	68
475	O	69
475	O	31
475	O	33
475	O	32
475	O	34
475	O	35
475	O	36
475	O	43
475	O	44
475	O	45
475	O	46
475	O	51
475	O	52
475	O	53
475	O	56
475	O	63
475	O	64
475	O	37
475	O	38
475	O	39
475	O	54
475	O	40
475	O	41
475	O	42
475	O	55
475	O	47
475	O	48
475	O	49
475	O	65
475	O	66
475	O	67
475	O	74
475	O	75
475	O	76
475	N	9
475	N	10
475	N	11
475	N	12
475	N	13
475	N	14
475	N	15
475	N	50
475	N	62
475	N	73
475	N	72
475	N	70
475	N	71
475	N	29
475	N	30
475	N	59
475	N	60
475	N	61
475	N	57
475	N	58
475	N	68
475	N	69
475	N	31
475	N	33
475	N	32
475	N	34
475	N	35
475	N	36
475	N	43
475	N	44
475	N	45
475	N	46
475	N	51
475	N	52
475	N	53
475	N	56
475	N	63
475	N	64
475	N	37
475	N	38
475	N	39
475	N	54
475	N	40
475	N	41
475	N	42
475	N	55
475	N	47
475	N	48
475	N	49
475	N	65
475	N	66
475	N	67
475	N	74
475	N	75
475	N	76
476	O	10
476	O	31
476	O	37
476	O	40
476	O	64
476	N	10
476	N	11
476	N	15
476	N	57
476	N	31
476	N	64
476	N	37
476	N	40
477	O	10
477	O	11
477	O	15
477	O	31
477	O	37
477	O	40
477	O	57
477	O	64
477	N	10
477	N	11
477	N	15
477	N	62
477	N	72
477	N	57
477	N	31
477	N	64
477	N	37
477	N	40
478	O	10
478	O	11
478	O	15
478	O	31
478	O	37
478	O	40
478	O	57
478	O	62
478	O	64
478	O	72
478	N	10
478	N	11
478	N	15
478	N	62
478	N	72
478	N	59
478	N	61
478	N	57
478	N	31
478	N	64
478	N	37
478	N	40
479	O	10
479	O	11
479	O	15
479	O	31
479	O	37
479	O	40
479	O	57
479	O	59
479	O	61
479	O	62
479	O	64
479	O	72
479	N	10
479	N	11
479	N	15
479	N	62
479	N	72
479	N	59
479	N	61
479	N	57
479	N	68
479	N	31
479	N	64
479	N	37
479	N	40
480	O	10
480	O	11
480	O	15
480	O	31
480	O	37
480	O	40
480	O	57
480	O	59
480	O	61
480	O	62
480	O	64
480	O	68
480	O	72
480	N	10
480	N	11
480	N	15
480	N	62
480	N	72
480	N	59
480	N	61
480	N	57
480	N	68
480	N	31
480	N	33
480	N	34
480	N	35
480	N	43
480	N	44
480	N	45
480	N	46
480	N	51
480	N	52
480	N	53
480	N	56
480	N	63
480	N	64
480	N	37
480	N	40
481	O	10
481	O	11
481	O	15
481	O	31
481	O	33
481	O	34
481	O	35
481	O	37
481	O	40
481	O	43
481	O	44
481	O	45
481	O	46
481	O	51
481	O	52
481	O	53
481	O	56
481	O	57
481	O	59
481	O	61
481	O	62
481	O	63
481	O	64
481	O	68
481	O	72
481	N	10
481	N	11
481	N	15
481	N	62
481	N	72
481	N	59
481	N	61
481	N	57
481	N	68
481	N	31
481	N	33
481	N	34
481	N	35
481	N	43
481	N	44
481	N	45
481	N	46
481	N	51
481	N	52
481	N	53
481	N	56
481	N	63
481	N	64
481	N	37
481	N	38
481	N	54
481	N	40
481	N	41
481	N	55
481	N	48
481	N	49
481	N	74
481	N	76
482	O	10
482	O	11
482	O	31
482	O	33
482	O	34
482	O	43
482	O	44
482	O	46
482	O	51
482	N	10
482	N	11
482	N	31
482	N	33
482	N	34
482	N	35
482	N	43
482	N	44
482	N	46
482	N	51
483	N	62
483	N	72
484	O	62
484	O	72
484	N	62
484	N	73
484	N	72
484	N	70
484	N	71
485	O	62
485	O	70
485	O	71
485	O	72
485	O	73
485	N	62
485	N	73
485	N	72
485	N	70
485	N	71
486	O	62
486	O	70
486	O	71
486	O	72
486	O	73
486	N	62
486	N	73
486	N	72
486	N	70
486	N	71
487	O	62
487	O	70
487	O	71
487	O	72
487	O	73
487	N	62
487	N	73
487	N	72
487	N	70
487	N	71
488	O	62
488	O	70
488	O	71
488	O	72
488	O	73
488	N	62
488	N	73
488	N	72
488	N	70
488	N	71
489	O	62
489	O	70
489	O	71
489	O	72
489	O	73
489	N	62
489	N	73
489	N	72
489	N	70
490	O	62
490	O	70
490	O	72
490	O	73
490	N	62
490	N	73
490	N	72
490	N	70
491	O	62
491	O	70
491	O	72
491	O	73
491	N	62
491	N	73
491	N	72
491	N	70
492	O	62
492	O	70
492	O	72
492	O	73
492	N	62
492	N	73
492	N	72
492	N	70
493	O	62
493	O	70
493	O	72
493	O	73
493	N	62
493	N	73
493	N	72
493	N	70
494	O	62
494	O	73
494	O	72
494	O	70
494	N	62
494	N	73
494	N	72
494	N	70
495	O	62
495	O	73
495	O	72
495	O	70
495	N	62
495	N	73
495	N	72
495	N	70
496	O	62
496	O	70
496	O	72
496	O	73
496	N	62
496	N	72
496	N	70
496	N	31
496	N	33
496	N	34
496	N	35
496	N	36
496	N	43
496	N	44
496	N	46
496	N	51
496	N	52
496	N	53
496	N	56
496	N	63
496	N	64
497	O	31
497	O	33
497	O	34
497	O	35
497	O	36
497	O	43
497	O	44
497	O	46
497	O	51
497	O	52
497	O	53
497	O	56
497	O	62
497	O	63
497	O	64
497	O	70
497	O	72
497	N	62
497	N	72
497	N	70
497	N	31
497	N	33
497	N	34
497	N	35
497	N	36
497	N	43
497	N	44
497	N	46
497	N	51
497	N	52
497	N	53
497	N	56
497	N	63
497	N	64
498	O	31
498	O	33
498	O	34
498	O	35
498	O	36
498	O	43
498	O	44
498	O	46
498	O	51
498	O	52
498	O	53
498	O	56
498	O	62
498	O	63
498	O	64
498	O	70
498	O	72
498	N	62
498	N	72
498	N	70
498	N	31
498	N	33
498	N	34
498	N	35
498	N	36
498	N	43
498	N	44
498	N	46
498	N	51
498	N	52
498	N	53
498	N	56
498	N	63
498	N	64
499	O	31
499	O	33
499	O	34
499	O	35
499	O	36
499	O	43
499	O	44
499	O	46
499	O	51
499	O	52
499	O	53
499	O	56
499	O	62
499	O	63
499	O	64
499	O	70
499	O	72
499	N	62
499	N	72
499	N	70
499	N	31
499	N	33
499	N	34
499	N	35
499	N	36
499	N	43
499	N	44
499	N	46
499	N	51
499	N	52
499	N	53
499	N	56
499	N	63
499	N	64
500	O	62
500	O	72
500	O	70
500	O	31
500	O	33
500	O	34
500	O	35
500	O	36
500	O	43
500	O	44
500	O	46
500	O	51
500	O	52
500	O	53
500	O	56
500	O	63
500	O	64
500	N	62
500	N	72
500	N	70
500	N	59
500	N	61
500	N	57
500	N	68
500	N	31
500	N	33
500	N	34
500	N	35
500	N	36
500	N	43
500	N	44
500	N	46
500	N	51
500	N	52
500	N	53
500	N	56
500	N	63
500	N	64
500	N	37
500	N	38
500	N	54
500	N	40
500	N	41
500	N	55
500	N	48
500	N	49
500	N	74
500	N	76
501	O	62
501	O	72
501	O	70
501	O	59
501	O	61
501	O	57
501	O	68
501	O	31
501	O	33
501	O	34
501	O	35
501	O	36
501	O	43
501	O	44
501	O	46
501	O	51
501	O	52
501	O	53
501	O	56
501	O	63
501	O	64
501	O	37
501	O	38
501	O	54
501	O	40
501	O	41
501	O	55
501	O	48
501	O	49
501	O	74
501	O	76
501	N	62
501	N	72
501	N	70
501	N	59
501	N	61
501	N	57
501	N	68
501	N	31
501	N	33
501	N	34
501	N	35
501	N	36
501	N	43
501	N	44
501	N	46
501	N	51
501	N	52
501	N	53
501	N	56
501	N	63
501	N	64
501	N	37
501	N	38
501	N	54
501	N	40
501	N	41
501	N	55
501	N	48
501	N	49
501	N	74
501	N	76
502	O	62
502	O	72
502	O	70
502	O	59
502	O	61
502	O	57
502	O	68
502	O	31
502	O	33
502	O	34
502	O	35
502	O	36
502	O	43
502	O	44
502	O	46
502	O	51
502	O	52
502	O	53
502	O	56
502	O	63
502	O	64
502	O	37
502	O	38
502	O	54
502	O	40
502	O	41
502	O	55
502	O	48
502	O	49
502	O	74
502	O	76
502	N	62
502	N	72
502	N	70
502	N	59
502	N	61
502	N	57
502	N	68
502	N	31
502	N	33
502	N	34
502	N	35
502	N	36
502	N	43
502	N	44
502	N	46
502	N	51
502	N	52
502	N	53
502	N	56
502	N	63
502	N	64
502	N	37
502	N	38
502	N	54
502	N	40
502	N	41
502	N	55
502	N	48
502	N	49
502	N	74
502	N	76
503	O	62
503	O	72
503	O	70
503	O	59
503	O	61
503	O	57
503	O	68
503	O	31
503	O	33
503	O	34
503	O	35
503	O	36
503	O	43
503	O	44
503	O	46
503	O	51
503	O	52
503	O	53
503	O	56
503	O	63
503	O	64
503	O	37
503	O	38
503	O	54
503	O	40
503	O	41
503	O	55
503	O	48
503	O	49
503	O	74
503	O	76
503	N	62
503	N	72
503	N	70
503	N	59
503	N	61
503	N	57
503	N	68
503	N	31
503	N	33
503	N	34
503	N	35
503	N	36
503	N	43
503	N	44
503	N	46
503	N	51
503	N	52
503	N	53
503	N	56
503	N	63
503	N	64
503	N	37
503	N	38
503	N	54
503	N	40
503	N	41
503	N	55
503	N	48
503	N	49
503	N	74
503	N	76
504	O	62
504	O	72
504	O	70
504	O	59
504	O	61
504	O	57
504	O	68
504	O	31
504	O	33
504	O	34
504	O	35
504	O	36
504	O	43
504	O	44
504	O	46
504	O	51
504	O	52
504	O	53
504	O	56
504	O	63
504	O	64
504	O	37
504	O	38
504	O	54
504	O	40
504	O	41
504	O	55
504	O	48
504	O	49
504	O	74
504	O	76
504	N	62
504	N	72
504	N	70
504	N	59
504	N	61
504	N	57
504	N	68
504	N	31
504	N	33
504	N	34
504	N	35
504	N	36
504	N	43
504	N	44
504	N	46
504	N	51
504	N	52
504	N	53
504	N	56
504	N	63
504	N	64
504	N	37
504	N	38
504	N	54
504	N	40
504	N	41
504	N	55
504	N	48
504	N	49
504	N	74
504	N	76
505	O	10
505	O	31
505	O	34
505	O	36
505	O	37
505	O	38
505	O	40
505	O	41
505	O	43
505	O	44
505	O	49
505	O	54
505	O	55
505	O	56
505	O	57
505	O	62
505	O	63
505	O	64
505	N	10
505	N	62
505	N	57
505	N	31
505	N	34
505	N	35
505	N	36
505	N	43
505	N	44
505	N	56
505	N	63
505	N	64
505	N	37
505	N	38
505	N	54
505	N	40
505	N	41
505	N	55
505	N	49
506	O	10
506	O	31
506	O	34
506	O	35
506	O	36
506	O	37
506	O	38
506	O	40
506	O	41
506	O	43
506	O	44
506	O	49
506	O	54
506	O	55
506	O	56
506	O	57
506	O	62
506	O	63
506	O	64
506	N	10
506	N	62
506	N	72
506	N	59
506	N	61
506	N	57
506	N	68
506	N	31
506	N	34
506	N	35
506	N	36
506	N	43
506	N	44
506	N	56
506	N	63
506	N	64
506	N	37
506	N	38
506	N	54
506	N	40
506	N	41
506	N	55
506	N	48
506	N	49
506	N	74
506	N	76
507	O	10
507	O	31
507	O	34
507	O	35
507	O	36
507	O	37
507	O	38
507	O	40
507	O	41
507	O	43
507	O	44
507	O	48
507	O	49
507	O	54
507	O	55
507	O	56
507	O	57
507	O	59
507	O	61
507	O	62
507	O	63
507	O	64
507	O	68
507	O	72
507	O	74
507	O	76
507	N	10
507	N	62
507	N	72
507	N	59
507	N	61
507	N	57
507	N	68
507	N	31
507	N	33
507	N	32
507	N	34
507	N	35
507	N	36
507	N	43
507	N	44
507	N	45
507	N	46
507	N	51
507	N	52
507	N	53
507	N	56
507	N	63
507	N	64
507	N	37
507	N	38
507	N	39
507	N	54
507	N	40
507	N	41
507	N	42
507	N	55
507	N	48
507	N	49
507	N	74
507	N	76
508	O	10
508	O	31
508	O	32
508	O	33
508	O	34
508	O	35
508	O	36
508	O	37
508	O	38
508	O	39
508	O	40
508	O	41
508	O	42
508	O	43
508	O	44
508	O	45
508	O	46
508	O	48
508	O	49
508	O	51
508	O	52
508	O	53
508	O	54
508	O	55
508	O	56
508	O	57
508	O	59
508	O	61
508	O	62
508	O	63
508	O	64
508	O	68
508	O	72
508	O	74
508	O	76
508	N	10
508	N	62
508	N	72
508	N	59
508	N	61
508	N	57
508	N	58
508	N	68
508	N	31
508	N	33
508	N	32
508	N	34
508	N	35
508	N	36
508	N	43
508	N	44
508	N	45
508	N	46
508	N	51
508	N	52
508	N	53
508	N	56
508	N	63
508	N	64
508	N	37
508	N	38
508	N	39
508	N	54
508	N	40
508	N	41
508	N	42
508	N	55
508	N	48
508	N	49
508	N	74
508	N	76
509	O	10
509	O	31
509	O	33
509	O	34
509	O	35
509	O	36
509	O	43
509	O	44
509	O	45
509	N	10
509	N	31
509	N	33
509	N	34
509	N	35
509	N	36
509	N	43
509	N	44
509	N	45
509	N	52
509	N	53
510	O	10
510	O	31
510	O	33
510	O	34
510	O	35
510	O	36
510	O	43
510	O	44
510	O	45
510	N	10
510	N	31
510	N	33
510	N	34
510	N	35
510	N	36
510	N	43
510	N	44
510	N	45
510	N	51
510	N	52
510	N	53
511	O	10
511	O	31
511	O	33
511	O	34
511	O	35
511	O	36
511	O	43
511	O	44
511	O	45
511	O	52
511	O	53
511	N	10
511	N	31
511	N	33
511	N	34
511	N	35
511	N	36
511	N	43
511	N	44
511	N	45
511	N	51
511	N	52
511	N	53
512	O	31
512	O	33
512	O	32
512	O	34
512	O	35
512	O	36
512	O	43
512	O	44
512	O	45
512	O	46
512	O	51
512	O	56
512	O	63
512	O	64
512	O	37
512	O	38
512	O	39
512	O	54
512	O	40
512	O	41
512	O	42
512	O	55
512	N	31
512	N	33
512	N	32
512	N	34
512	N	35
512	N	36
512	N	43
512	N	44
512	N	45
512	N	46
512	N	51
512	N	56
512	N	63
512	N	64
512	N	37
512	N	38
512	N	39
512	N	54
512	N	40
512	N	41
512	N	42
512	N	55
512	N	48
512	N	49
513	O	10
513	O	31
513	O	34
513	O	43
513	O	44
513	O	51
513	O	52
513	O	53
513	O	63
513	O	37
513	O	40
513	N	10
513	N	62
513	N	72
513	N	31
513	N	34
513	N	43
513	N	44
513	N	51
513	N	52
513	N	53
513	N	63
513	N	37
513	N	40
514	N	10
514	N	11
515	O	10
515	O	11
515	N	10
515	N	11
515	N	62
515	N	72
516	O	10
516	O	11
516	O	62
516	O	72
516	N	10
516	N	11
516	N	62
516	N	72
516	N	59
516	N	61
517	O	10
517	O	11
517	O	59
517	O	61
517	O	62
517	O	72
517	N	10
517	N	11
517	N	62
517	N	72
517	N	59
517	N	61
517	N	57
518	O	10
518	O	11
518	O	57
518	O	59
518	O	61
518	O	62
518	O	72
518	N	10
518	N	11
518	N	62
518	N	72
518	N	59
518	N	61
518	N	57
518	N	68
519	O	10
519	O	11
519	O	62
519	O	72
519	O	59
519	O	61
519	O	57
519	O	68
519	N	10
519	N	11
519	N	62
519	N	72
519	N	59
519	N	61
519	N	57
519	N	68
519	N	31
519	N	33
519	N	34
519	N	35
519	N	43
519	N	44
519	N	45
519	N	46
519	N	51
519	N	52
519	N	53
519	N	56
519	N	63
519	N	64
519	N	37
519	N	38
519	N	54
519	N	40
519	N	41
519	N	55
519	N	48
519	N	49
519	N	74
519	N	76
520	O	10
520	O	31
520	O	35
520	O	64
520	O	37
520	O	54
520	O	40
520	O	55
520	O	48
520	O	49
520	N	10
520	N	31
520	N	35
520	N	53
520	N	64
520	N	37
520	N	54
520	N	40
520	N	55
520	N	48
520	N	49
521	O	10
521	O	31
521	O	64
521	O	37
521	O	38
521	O	40
521	O	41
521	O	49
521	N	9
521	N	10
521	N	11
521	N	12
521	N	13
521	N	14
521	N	15
521	N	50
521	N	62
521	N	73
521	N	72
521	N	70
521	N	71
521	N	29
521	N	30
521	N	59
521	N	60
521	N	61
521	N	58
521	N	57
521	N	68
521	N	69
521	N	31
521	N	33
521	N	32
521	N	34
521	N	35
521	N	36
521	N	43
521	N	44
521	N	45
521	N	46
521	N	51
521	N	52
521	N	53
521	N	56
521	N	63
521	N	64
521	N	37
521	N	38
521	N	39
521	N	54
521	N	40
521	N	41
521	N	42
521	N	55
521	N	47
521	N	48
521	N	49
521	N	65
521	N	66
521	N	67
521	N	74
521	N	75
521	N	76
522	O	10
522	O	62
522	O	57
522	O	31
522	O	43
522	O	64
522	O	37
522	O	40
522	N	9
522	N	10
522	N	11
522	N	12
522	N	13
522	N	14
522	N	15
522	N	50
522	N	62
522	N	73
522	N	72
522	N	70
522	N	71
522	N	29
522	N	30
522	N	59
522	N	60
522	N	61
522	N	58
522	N	57
522	N	68
522	N	69
522	N	31
522	N	33
522	N	32
522	N	34
522	N	35
522	N	36
522	N	43
522	N	44
522	N	45
522	N	46
522	N	51
522	N	52
522	N	53
522	N	56
522	N	63
522	N	64
522	N	37
522	N	38
522	N	39
522	N	54
522	N	40
522	N	41
522	N	42
522	N	55
522	N	47
522	N	48
522	N	49
522	N	65
522	N	66
522	N	67
522	N	74
522	N	75
522	N	76
523	O	10
523	O	31
523	O	64
523	O	37
523	O	40
523	N	10
523	N	31
523	N	53
523	N	64
523	N	37
523	N	40
524	O	10
524	O	31
524	O	64
524	O	37
524	O	54
524	O	40
524	N	10
524	N	31
524	N	53
524	N	64
524	N	37
524	N	54
524	N	40
525	O	10
525	O	31
525	O	53
525	O	64
525	O	37
525	O	54
525	O	40
525	N	10
525	N	31
525	N	53
525	N	64
525	N	37
525	N	54
525	N	40
526	O	10
526	O	31
526	O	64
526	O	37
526	O	40
526	N	10
526	N	31
526	N	53
526	N	64
526	N	37
526	N	40
527	O	10
527	O	68
527	O	31
527	O	64
527	O	37
527	O	38
527	O	54
527	O	40
527	O	41
527	O	47
527	O	48
527	O	49
527	N	10
527	N	68
527	N	31
527	N	53
527	N	64
527	N	37
527	N	38
527	N	54
527	N	40
527	N	41
527	N	47
527	N	48
527	N	49
528	O	10
528	O	31
528	O	64
528	O	37
528	O	40
528	N	10
528	N	31
528	N	53
528	N	64
528	N	37
528	N	40
529	O	10
529	O	31
529	O	64
529	O	37
529	O	40
529	N	10
529	N	31
529	N	53
529	N	64
529	N	37
529	N	40
530	O	10
530	O	62
530	O	72
530	O	31
530	O	34
530	O	43
530	O	44
530	O	51
530	O	52
530	O	53
530	O	63
530	O	37
530	O	40
530	N	10
530	N	62
530	N	72
530	N	31
530	N	33
530	N	34
530	N	43
530	N	44
530	N	51
530	N	52
530	N	53
530	N	63
530	N	37
530	N	40
531	N	10
531	N	68
531	N	31
531	N	53
531	N	64
531	N	37
531	N	38
531	N	54
531	N	40
531	N	41
531	N	55
531	N	48
531	N	49
532	O	10
532	O	31
532	O	43
532	O	64
532	O	40
532	N	10
532	N	31
532	N	43
532	N	53
532	N	64
532	N	40
533	O	10
533	O	31
533	O	43
533	O	53
533	O	64
533	O	40
533	N	10
533	N	31
533	N	43
533	N	53
533	N	64
533	N	37
533	N	38
533	N	54
533	N	40
534	O	10
534	O	31
534	O	43
534	O	53
534	O	64
534	O	37
534	O	38
534	O	54
534	O	40
534	N	10
534	N	31
534	N	43
534	N	53
534	N	64
534	N	37
534	N	38
534	N	54
534	N	40
535	O	10
535	O	31
535	O	43
535	O	53
535	O	64
535	O	37
535	O	38
535	O	54
535	O	40
535	N	10
535	N	31
535	N	43
535	N	53
535	N	64
535	N	37
535	N	38
535	N	54
535	N	40
535	N	48
536	O	10
536	O	68
536	O	31
536	O	33
536	O	34
536	O	64
536	O	37
536	O	54
536	O	40
536	O	47
536	O	48
536	O	49
536	O	65
536	O	66
536	O	67
536	N	10
536	N	68
536	N	31
536	N	33
536	N	34
536	N	46
536	N	64
536	N	37
536	N	54
536	N	40
536	N	47
536	N	48
536	N	49
536	N	65
536	N	66
536	N	67
537	O	31
537	O	33
537	O	32
537	O	34
537	O	35
537	O	36
537	O	43
537	O	44
537	O	45
537	O	46
537	O	51
537	O	56
537	O	63
537	O	64
537	O	37
537	O	38
537	O	39
537	O	54
537	O	40
537	O	41
537	O	42
537	O	55
537	O	48
537	O	49
537	N	31
537	N	33
537	N	32
537	N	34
537	N	35
537	N	36
537	N	43
537	N	44
537	N	45
537	N	46
537	N	51
537	N	56
537	N	63
537	N	64
537	N	37
537	N	38
537	N	39
537	N	54
537	N	40
537	N	41
537	N	42
537	N	55
537	N	48
537	N	49
538	N	10
538	N	31
538	N	34
538	N	44
538	N	37
538	N	54
538	N	40
538	N	55
538	N	48
538	N	49
539	O	10
539	O	31
539	O	34
539	O	37
539	O	40
539	O	44
539	O	48
539	O	49
539	O	54
539	O	55
539	N	10
539	N	31
539	N	34
539	N	44
539	N	64
539	N	37
539	N	54
539	N	40
539	N	55
539	N	48
539	N	49
540	O	10
540	O	68
540	O	31
540	O	33
540	O	34
540	O	46
540	O	64
540	O	37
540	O	54
540	O	40
540	O	47
540	O	48
540	O	49
540	O	65
540	O	66
540	O	67
540	N	10
540	N	68
540	N	31
540	N	33
540	N	34
540	N	44
540	N	46
540	N	64
540	N	37
540	N	54
540	N	40
540	N	47
540	N	48
540	N	49
540	N	65
540	N	66
540	N	67
541	O	10
541	O	68
541	O	31
541	O	33
541	O	34
541	O	44
541	O	46
541	O	64
541	O	37
541	O	54
541	O	40
541	O	47
541	O	48
541	O	49
541	O	65
541	O	66
541	O	67
541	N	10
541	N	62
541	N	72
541	N	68
541	N	31
541	N	33
541	N	34
541	N	44
541	N	46
541	N	64
541	N	37
541	N	54
541	N	40
541	N	47
541	N	48
541	N	49
541	N	65
541	N	66
541	N	67
542	O	10
542	O	62
542	O	72
542	O	68
542	O	31
542	O	33
542	O	34
542	O	44
542	O	46
542	O	64
542	O	37
542	O	54
542	O	40
542	O	47
542	O	48
542	O	49
542	O	65
542	O	66
542	O	67
542	N	10
542	N	62
542	N	72
542	N	68
542	N	31
542	N	33
542	N	34
542	N	35
542	N	44
542	N	46
542	N	64
542	N	37
542	N	54
542	N	40
542	N	47
542	N	48
542	N	49
542	N	65
542	N	66
542	N	67
543	N	9
543	N	10
543	N	11
543	N	12
543	N	13
543	N	14
543	N	15
543	N	50
543	N	62
543	N	73
543	N	70
543	N	72
543	N	71
543	N	29
543	N	30
543	N	59
543	N	60
543	N	61
543	N	58
543	N	57
543	N	68
543	N	69
543	N	31
543	N	33
543	N	32
543	N	34
543	N	35
543	N	36
543	N	43
543	N	44
543	N	45
543	N	46
543	N	51
543	N	52
543	N	53
543	N	56
543	N	63
543	N	64
543	N	37
543	N	38
543	N	39
543	N	54
543	N	40
543	N	41
543	N	42
543	N	55
543	N	47
543	N	48
543	N	49
543	N	65
543	N	67
543	N	66
543	N	74
543	N	75
543	N	76
544	N	10
545	O	10
545	N	10
545	N	31
545	N	34
545	N	44
545	N	63
545	N	64
545	N	37
545	N	54
545	N	40
545	N	55
545	N	49
545	N	76
546	N	10
546	N	31
546	N	34
546	N	35
546	N	43
546	N	44
546	N	46
546	N	51
546	N	52
546	N	53
546	N	63
546	N	37
546	N	54
546	N	40
546	N	55
546	N	48
546	N	49
546	N	74
546	N	76
547	O	10
547	O	31
547	O	34
547	O	35
547	O	37
547	O	40
547	O	43
547	O	44
547	O	46
547	O	48
547	O	49
547	O	51
547	O	52
547	O	53
547	O	54
547	O	55
547	O	63
547	O	74
547	O	76
547	N	10
547	N	31
547	N	33
547	N	34
547	N	35
547	N	43
547	N	44
547	N	46
547	N	51
547	N	52
547	N	53
547	N	63
547	N	37
547	N	54
547	N	40
547	N	55
547	N	48
547	N	49
547	N	74
547	N	76
548	O	10
548	O	31
548	O	33
548	O	34
548	O	35
548	O	37
548	O	40
548	O	43
548	O	44
548	O	46
548	O	48
548	O	49
548	O	51
548	O	52
548	O	53
548	O	54
548	O	55
548	O	63
548	O	74
548	O	76
548	N	10
548	N	31
548	N	33
548	N	34
548	N	35
548	N	43
548	N	44
548	N	46
548	N	51
548	N	52
548	N	53
548	N	63
548	N	37
548	N	54
548	N	40
548	N	55
548	N	48
548	N	49
548	N	74
548	N	76
549	O	10
549	O	31
549	O	64
549	O	37
549	O	40
549	N	10
549	N	31
549	N	44
549	N	64
549	N	37
549	N	40
550	O	10
550	O	31
550	O	53
550	O	64
550	O	37
550	O	40
550	N	10
550	N	31
550	N	44
550	N	53
550	N	64
550	N	37
550	N	40
551	O	10
551	O	11
551	O	15
551	O	62
551	O	72
551	O	59
551	O	61
551	O	57
551	O	68
551	O	31
551	O	33
551	O	34
551	O	35
551	O	43
551	O	44
551	O	45
551	O	46
551	O	51
551	O	52
551	O	53
551	O	56
551	O	63
551	O	64
551	O	37
551	O	38
551	O	54
551	O	40
551	O	41
551	O	55
551	O	48
551	O	49
551	O	74
551	O	76
551	N	10
551	N	11
551	N	15
551	N	62
551	N	72
551	N	59
551	N	61
551	N	57
551	N	68
551	N	31
551	N	33
551	N	34
551	N	35
551	N	43
551	N	44
551	N	45
551	N	46
551	N	51
551	N	52
551	N	53
551	N	56
551	N	63
551	N	64
551	N	37
551	N	38
551	N	54
551	N	40
551	N	41
551	N	55
551	N	48
551	N	49
551	N	74
551	N	76
552	N	10
552	N	68
553	O	10
553	O	68
553	N	10
553	N	68
553	N	31
553	N	34
553	N	44
553	N	63
553	N	64
553	N	37
553	N	54
553	N	40
553	N	55
553	N	47
553	N	49
553	N	65
553	N	66
553	N	67
553	N	75
553	N	76
554	N	10
554	N	31
554	N	34
554	N	35
554	N	44
555	O	10
555	O	31
555	O	34
555	O	35
555	O	44
555	N	10
555	N	31
555	N	44
555	N	64
556	O	10
556	O	31
556	O	44
556	O	64
556	N	10
556	N	31
556	N	44
556	N	64
556	N	37
556	N	47
556	N	49
557	N	10
557	N	31
557	N	34
557	N	44
557	N	63
557	N	64
557	N	37
557	N	38
557	N	54
557	N	40
557	N	41
557	N	55
557	N	48
557	N	49
557	N	74
557	N	76
\.


--
-- Data for Name: persona; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona (personaeditid, tipoedit, personaid, tipo, direccion, telefono, email, foto, nombre_comercial, distritoid, estado, registro, rol) FROM stdin;
2	O	12	N						1208	t	2017-05-19 11:23:58.783502	Empleado
2	N	12	N						1208	t	2017-05-19 11:23:58.783502	Empleado
3	O	10	N						1208	t	2017-05-13 13:04:53.198907	Cliente
5	O	11	J						1208	t	2017-05-17 14:15:33.595377	Cliente
7	O	9	N						1208	t	2017-05-13 12:56:10.978901	Cliente
8	O	12	N						1208	t	2017-05-19 11:23:58.783502	Empleado
8	N	12	N						1208	t	2017-05-19 11:23:58.783502	Empleado
14	O	2	N						1208	t	2017-02-03 01:26:29.929228	Empleado
15	O	5	N						1208	t	2017-04-07 17:11:26.810866	Empleado
19	O	4	N						1208	t	2017-04-07 17:10:42.045008	Empleado
20	O	54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
20	N	54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
21	O	54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
21	N	54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
22	O	54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
22	N	54	N						1208	t	2017-05-26 11:11:27.860328	Cliente
23	O	96	J						1208	t	2017-06-23 10:51:20.042696	Proveedor
23	N	96	J	JR. SAN MARTIN NRO. 831 LA LIBERTAD					1208	t	2017-06-23 10:51:20.042696	Proveedor
24	O	96	J	JR. SAN MARTIN NRO. 831 LA LIBERTAD					1208	t	2017-06-23 10:51:20.042696	Proveedor
24	N	96	J	JR. SAN MARTIN NRO. 831 LA LIBERTAD					1208	t	2017-06-23 10:51:20.042696	Proveedor
25	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
25	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
26	O	624	N						1194	t	2017-07-13 07:21:42.710564	Cliente
26	N	624	N						1194	t	2017-07-13 07:21:42.710564	Cliente
27	O	623	N						1194	t	2017-07-13 07:19:40.467527	Cliente
27	N	623	N						1194	t	2017-07-13 07:19:40.467527	Cliente
28	O	1464	N						1232	t	2017-07-19 11:48:30.980078	Cliente
28	N	1464	N						1232	t	2017-07-19 11:48:30.980078	Cliente
29	O	323	N						1232	t	2017-07-04 09:13:50.165217	Cliente
29	N	323	N						1232	t	2017-07-04 09:13:50.165217	Cliente
30	O	1033	N						1573	t	2017-07-17 11:23:20.030654	Cliente
30	N	1033	N						1573	t	2017-07-17 11:23:20.030654	Cliente
31	O	373	N						1573	t	2017-07-07 11:14:06.999749	Cliente
31	N	373	N						1573	t	2017-07-07 11:14:06.999749	Cliente
32	O	231	N						1194	t	2017-06-28 11:16:06.195449	Cliente
32	N	231	N						1194	t	2017-06-28 11:16:06.195449	Cliente
33	O	1430	N						1573	t	2017-07-19 11:05:45.077659	Cliente
33	N	1430	N						1573	t	2017-07-19 11:05:45.077659	Cliente
34	O	1258	N						1573	t	2017-07-18 12:22:25.528082	Cliente
34	N	1258	N						1573	t	2017-07-18 12:22:25.528082	Cliente
35	O	1187	N						1573	t	2017-07-18 10:06:09.342242	Cliente
35	N	1187	N						1573	t	2017-07-18 10:06:09.342242	Cliente
36	O	1412	N						1232	t	2017-07-19 10:39:40.176801	Cliente
36	N	1412	N						1232	t	2017-07-19 10:39:40.176801	Cliente
37	O	395	N						1573	t	2017-07-10 12:25:49.005484	Cliente
37	N	395	N						1573	t	2017-07-10 12:25:49.005484	Cliente
38	O	395	N						1573	t	2017-07-10 12:25:49.005484	Cliente
38	N	395	N						1573	t	2017-07-10 12:25:49.005484	Cliente
39	O	1206	N						1195	t	2017-07-18 10:34:06.70338	Cliente
39	N	1206	N						1195	t	2017-07-18 10:34:06.70338	Cliente
40	O	322	N						1232	t	2017-07-04 09:09:51.047441	Cliente
40	N	322	N						1232	t	2017-07-04 09:09:51.047441	Cliente
41	O	356	N						1573	t	2017-07-06 16:14:37.129819	Cliente
41	N	356	N						1573	t	2017-07-06 16:14:37.129819	Empleado, Cliente
42	O	356	N						1573	t	2017-07-06 16:14:37.129819	Empleado, Cliente
42	N	356	N						1573	t	2017-07-06 16:14:37.129819	Empleado, Cliente
43	O	356	N						1573	t	2017-07-06 16:14:37.129819	Empleado, Cliente
43	N	356	N						1573	t	2017-07-06 16:14:37.129819	Empleado
44	O	1726	N						1191	t	2017-07-20 15:33:12.318601	Cliente
44	N	1726	N						1191	t	2017-07-20 15:33:12.318601	Cliente
45	O	1872	N						1232	t	2017-07-21 10:08:06.389915	Cliente
45	N	1872	N						1232	t	2017-07-21 10:08:06.389915	Cliente
46	O	1958	N						1232	t	2017-07-21 17:04:10.540241	Cliente
46	N	1958	N						1232	t	2017-07-21 17:04:10.540241	Cliente
48	O	2323	J	CAL.JUANA CASTRO DE BULNES NRO. 601 INT. D URB.  CENTRO DE FERREÑAFE  (AL COSTADO DE LA RENIEC 2DO PISO)  LAMBAYEQUE - FERREÑAFE- FERREÑAFE					1208	t	2017-07-27 09:41:58.151177	Cliente
49	N	3	N						1208	t	2017-07-27 00:00:00	
49	O	3	N						1208	t	2017-04-07 17:10:08.366587	Empleado
50	O	2328	J	CAL.JUANA CASTRO DE BULNES NRO. 601 INT. D URB.  CENTRO DE FERREÑAFE  (AL COSTADO DE LA RENIEC 2DO PISO)  LAMBAYEQUE - FERREÑAFE- FERREÑAFE					1228	t	2017-07-27 10:13:53.422572	Cliente
51	O	2329	N						1208	t	2017-07-27 10:17:12.100657	Conductor
52	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
52	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
53	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
53	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
54	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
54	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
55	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
55	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
56	O	2344	N						1208	t	2017-07-27 11:10:55.355033	Conductor
57	N	3	N						1208	t	2017-07-27 00:00:00	
57	O	3	N						1208	t	2017-04-07 17:10:08.366587	Empleado
58	O	3	N		74625810				1208	t	2017-04-07 17:10:08.366587	Empleado
58	N	3	N		74625810				1208	t	2017-04-07 17:10:08.366587	Empleado
59	O	3	N		74625810				1208	t	2017-04-07 17:10:08.366587	Empleado
59	N	3	N		74625810	jrodriguez@corporacionsantaana.com			1208	t	2017-04-07 17:10:08.366587	Empleado
60	O	2324	N						1208	t	2017-07-27 09:59:45.972122	Empleado
60	N	2324	N		968752067				1208	t	2017-07-27 09:59:45.972122	Empleado
61	O	2324	N		968752067				1208	t	2017-07-27 09:59:45.972122	Empleado
61	N	2324	N		968752067	ignacio_albujar@outlook.com			1208	t	2017-07-27 09:59:45.972122	Empleado
62	O	2324	N		968752067	ignacio_albujar@outlook.com			1208	t	2017-07-27 09:59:45.972122	Empleado
62	N	2324	N		968752067	ignacio_albujar@outlook.com			1208	t	2017-07-27 09:59:45.972122	Empleado
63	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
63	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
64	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
64	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
65	O	3	N		74625810	jrodriguez@corporacionsantaana.com			1208	t	2017-04-07 17:10:08.366587	Empleado
65	N	3	N		74625810	jrodriguez@corporacionsantaana.com			1208	t	2017-04-07 17:10:08.366587	Empleado
66	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
66	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
67	O	315	N						1194	t	2017-07-03 10:59:09.851901	Cliente
67	N	315	N						1194	t	2017-07-03 10:59:09.851901	Empleado, Cliente
68	O	2341	N						1234	t	2017-07-27 11:04:06.360015	Cliente
68	N	2341	N						1234	t	2017-07-27 11:04:06.360015	Cliente
69	O	2810	N						1245	t	2017-08-17 09:56:31.207797	Cliente
69	N	2810	N						1245	t	2017-08-17 09:56:31.207797	Cliente
70	O	664	N						1238	t	2017-07-14 10:50:28.144533	Cliente
70	N	664	N						1238	t	2017-07-14 10:50:28.144533	Cliente
71	O	2006	N						1234	t	2017-07-22 12:02:59.761066	Cliente
71	N	2006	N						1234	t	2017-07-22 12:02:59.761066	Cliente
72	O	155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA					1208	t	2017-06-23 18:27:48.913415	Proveedor
72	N	155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA					1208	t	2017-06-23 18:27:48.913415	Proveedor
73	O	155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA					1208	t	2017-06-23 18:27:48.913415	Proveedor
73	N	155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA					1208	t	2017-06-23 18:27:48.913415	Proveedor
74	N	315	N						1194	t	2017-09-05 00:00:00	
74	O	315	N						1194	t	2017-07-03 10:59:09.851901	Empleado, Cliente
75	O	3570	J	CAL.PARQUE INDUSTRIAL MZA. E LOTE. 4 Z.I.  PARQUE INDUSTRIAL  LAMBAYEQUE - CHICLAYO - PIMENTEL				T Y C SAC	1208	t	2017-09-09 09:03:36.332331	Proveedor
75	N	3570	J	CAL.PARQUE INDUSTRIAL MZA. E LOTE. 4 Z.I.  PARQUE INDUSTRIAL				T Y C SAC	1208	t	2017-09-09 09:03:36.332331	Proveedor
76	N	3568	N	SECTOR 20 DE ENERO MZ:Z LOTE :15 - POMALCA					1208	t	2017-09-14 00:00:00	
76	O	3568	N						1208	t	2017-09-09 08:38:52.11475	Empleado
77	N	3568	N	SECTOR 20 DE ENERO MZ:Z LOTE :15 - POMALCA					1208	t	2017-09-14 00:00:00	
77	O	3568	N	SECTOR 20 DE ENERO MZ:Z LOTE :15 - POMALCA					1208	t	2017-09-09 08:38:52.11475	Empleado
78	N	3568	N	SECTOR 20 DE ENERO MZ:Z LOTE :15 - POMALCA					1208	t	2017-09-14 00:00:00	
78	O	3568	N	SECTOR 20 DE ENERO MZ:Z LOTE :15 - POMALCA	943151840	jcumpen@corporacionsantaana.com			1208	t	2017-09-09 08:38:52.11475	Empleado
79	O	8	J						1208	t	2017-04-17 16:47:43.578	Cliente
79	N	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
80	O	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
80	N	8	J						1208	t	2017-04-17 16:47:43.578	Cliente
81	O	3673	N						552	t	2017-09-19 12:34:08.798807	Cliente
81	N	3673	N						552	t	2017-09-19 12:34:08.798807	Empleado, Cliente
82	O	2823	J	NRO. S INT. 03 URB.  EL BOSQUE  (A ESPALDAS DE IDEPUNP)  PIURA					1573	t	2017-08-17 10:32:02.714444	Cliente
82	N	2823	J	NRO. S INT. 03 URB.  EL BOSQUE  (A ESPALDAS DE IDEPUNP)  PIURA					1573	t	2017-08-17 10:32:02.714444	Cliente
83	O	313	N						1194	t	2017-07-03 10:53:27.399191	Cliente
83	N	313	N						1194	t	2017-07-03 10:53:27.399191	Empleado, Cliente
84	O	2315	J	AV. PARQUE FABRICA NRO. S/N (X AV.CENTRAL EX HOSPITAL DE CASA GRANDE)  LA LIBERTAD- ASCOPE - CASA GRANDE					1193	t	2017-07-27 09:19:36.160938	Cliente
84	N	2315	J					AV. PARQUE FABRICA NRO. S/N (X AV.CENTRAL EX HOSPITAL DE CASA GRANDE) LA LIBERTAD - ASCOPE - CASA GR	1193	t	2017-07-27 09:19:36.160938	Cliente
85	O	8	J						1208	t	2017-04-17 16:47:43.578	Cliente
85	N	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
86	O	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
86	N	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
87	O	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
87	N	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
88	O	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
88	N	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
89	O	8	N						1208	t	2017-04-17 16:47:43.578	Cliente
89	N	8	J						1208	t	2017-04-17 16:47:43.578	Cliente
90	O	2315	J					AV. PARQUE FABRICA NRO. S/N (X AV.CENTRAL EX HOSPITAL DE CASA GRANDE) LA LIBERTAD - ASCOPE - CASA GR	1193	t	2017-07-27 09:19:36.160938	Cliente
90	N	2315	J	AV. PARQUE FABRICA NRO. S/N (X AV.CENTRAL EX HOSPITAL DE CASA GRANDE)  LA LIBERTAD- ASCOPE - CASA GRANDE					1193	t	2017-07-27 09:19:36.160938	Cliente
91	O	4964	N						1573	t	2017-10-04 15:35:04.800966	Cliente
91	N	4964	N						1573	t	2017-10-04 15:35:04.800966	Cliente
92	O	169	N						1195	t	2017-06-24 12:23:09.428404	Cliente
92	N	169	N						1195	t	2017-06-24 12:23:09.428404	Empleado, Cliente
93	O	4892	N	SULLANA					1573	t	2017-10-04 11:20:08.051675	Cliente
93	N	4892	N	SULLANA					1573	t	2017-10-04 11:20:08.051675	Cliente
94	O	5471	J						1245	t	2017-10-23 16:06:03.983319	Cliente
94	N	5471	J						1245	t	2017-10-23 16:06:03.983319	Cliente
95	O	5485	N						1245	t	2017-10-23 17:22:33.268054	Cliente
95	N	5485	N						1245	t	2017-10-23 17:22:33.268054	Cliente
96	O	3161	N						1245	t	2017-08-18 16:28:33.061021	Cliente
96	N	3161	N						1245	t	2017-08-18 16:28:33.061021	Cliente
97	O	5512	N						1245	t	2017-10-24 10:26:11.595094	Cliente
97	N	5512	N						1245	t	2017-10-24 10:26:11.595094	Cliente
98	O	5471	J						1245	t	2017-10-23 16:06:03.983319	Cliente
98	N	5471	J						1245	t	2017-10-23 16:06:03.983319	Cliente
99	O	5159	N						1219	t	2017-10-14 12:01:34.154951	Cliente
99	N	5159	N						1219	t	2017-10-14 12:01:34.154951	Empleado
100	O	7568	N						1194	t	2017-12-01 16:48:12.843806	Cliente
100	N	7568	N						1194	t	2017-12-01 16:48:12.843806	Cliente
101	O	8	J						1208	t	2017-04-17 16:47:43.578	Cliente
101	N	8	J	AV. CARLOS VILLARAN NRO. 140 URB. - LIMA 13					1254	t	2017-04-17 16:47:43.578	Cliente
102	O	8	J	AV. CARLOS VILLARAN NRO. 140 URB. - LIMA 13					1254	t	2017-04-17 16:47:43.578	Cliente
102	N	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
103	O	8046	J	AV. CESAR VALLEJO NRO. 310 URB.  PALERMO  LA LIBERTAD - TRUJILLO - TRUJILLO					1125	t	2017-12-21 08:55:06.942594	Cliente
103	N	8046	J	AV. EXEQUIEL GONZALES CACEDA # 834 - CHEPEN					1194	t	2017-12-21 08:55:06.942594	Cliente
104	O	8046	J	AV. EXEQUIEL GONZALES CACEDA # 834 - CHEPEN					1194	t	2017-12-21 08:55:06.942594	Cliente
104	N	8046	J	AV. EXEQUIEL GONZALES CACEDA # 839 - CHEPEN					1194	t	2017-12-21 08:55:06.942594	Cliente
105	O	9244	N						1219	t	2018-02-19 10:21:04.936518	Cliente
105	N	9244	N						1219	t	2018-02-19 10:21:04.936518	Empleado, Cliente
106	O	7516	J	CAL.VENEZUELA NRO. 2640 LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1208	t	2017-11-30 08:48:17.03331	Proveedor
106	N	7516	J	CAL.VENEZUELA NRO. 2640 LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1208	t	2017-11-30 08:48:17.03331	Proveedor
107	O	5410	J						1245	t	2017-10-21 11:46:38.60679	Cliente
107	N	5410	J	CAL.7 DE ENERO NRO. 426 (A 2 PUERTAS DEL MERCADO PRINCIPAL) LAMBAYEQUE - LAMBAYEQUE - ILLIMO					1245	t	2017-10-21 11:46:38.60679	Cliente
108	O	4775	N						1573	t	2017-10-03 12:08:35.127277	Cliente
108	N	4775	N						1573	t	2017-10-03 12:08:35.127277	Cliente
109	O	6745	N						603	t	2017-11-23 11:27:27.358125	Cliente
109	N	6745	N						603	t	2017-11-23 11:27:27.358125	Empleado, Cliente
110	O	10032	N						1234	t	2018-03-31 10:43:02.824332	Proveedor
110	N	10032	N						1234	t	2018-03-31 10:43:02.824332	Proveedor
111	O	5612	J	CAL.MANUEL SEOANE CORRALES NRO. 172 INT. 1 OTR.  CERCADO LAMBAYEQUE  LAMBAYEQUE					1219	t	2017-10-24 17:57:13.594413	Cliente
111	N	5612	J	MZA. J1 LOTE. 9 DPTO. 100 URB. HABILITACION URBANA LOS SAUCES II ETAPA LAMBAYEQUE - CHICLAYO - PIMEN					1217	t	2017-10-24 17:57:13.594413	Cliente
112	O	10210	N						1245	t	2018-04-10 12:26:40.870164	Cliente
112	N	10210	N						1245	t	2018-04-10 12:26:40.870164	Cliente
113	O	10392	J	-					1219	t	2018-04-25 15:12:33.954815	Cliente
113	N	10392	J	AV. EL DORADO NRO. 799 CPM SAN CARLOS LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-04-25 15:12:33.954815	Cliente
114	O	5128	J	AV. ANGELICA GAMARRA NRO. 2062 URB.  PACIFICO  LIMA					1219	t	2017-10-14 10:52:12.965449	Cliente
114	N	5128	J	CALLE RAMON CASTILLA NRO125 - LAMBAYEQUE - CHICLAYO					1219	t	2017-10-14 10:52:12.965449	Cliente
115	O	10392	J	AV. EL DORADO NRO. 799 CPM SAN CARLOS LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ					1219	t	2018-04-25 15:12:33.954815	Cliente
115	N	10392	J	CALLE RAMON CASTILLAS NRO 125 JLO - CHICLAYO CHICLAYO					1219	t	2018-04-25 15:12:33.954815	Cliente
116	O	5128	J	CALLE RAMON CASTILLA NRO125 - LAMBAYEQUE - CHICLAYO					1219	t	2017-10-14 10:52:12.965449	Cliente
116	N	5128	J	CALLE RAMON CASTILLA NRO 125 - LAMBAYEQUE - CHICLAYO					1219	t	2017-10-14 10:52:12.965449	Cliente
117	O	10392	J	CALLE RAMON CASTILLAS NRO 125 JLO - CHICLAYO CHICLAYO					1219	t	2018-04-25 15:12:33.954815	Cliente
117	N	10392	J	CALLE RAMON CASTILLA NRO 125 - LAMBAYEQUE - CHICLAYO					1219	t	2018-04-25 15:12:33.954815	Cliente
118	O	10645	J	-					1219	t	2018-05-17 09:45:29.722706	Cliente
118	N	10645	J	AV. ALFREDO BENAVIDES NRO 2549 INT. 202 URB BENAVIDES					1260	t	2018-05-17 09:45:29.722706	Cliente
119	O	10154	J	-					1194	t	2018-04-06 07:58:42.312415	Cliente
119	N	10154	J	MZ J LOTE 13 ALTO CHEPEN					1194	t	2018-04-06 07:58:42.312415	Cliente
120	O	10730	N						1194	t	2018-05-25 10:21:09.595834	Cliente
120	N	10730	N						552	t	2018-05-25 10:21:09.595834	Cliente
121	O	10740	N						1208	t	2018-05-26 09:05:40.135282	Cliente
121	N	10740	N						1209	t	2018-05-26 09:05:40.135282	Cliente
122	O	10754	N						1219	t	2018-05-31 09:05:49.951312	Cliente
122	N	10754	N						1219	t	2018-05-31 09:05:49.951312	Cliente
123	O	10763	N						1208	t	2018-05-31 17:54:01.557437	Empleado
123	N	10763	N						1208	t	2018-05-31 17:54:01.557437	Empleado
124	O	10775	N						1194	t	2018-06-02 12:44:30.993831	Cliente
124	N	10775	N						1194	t	2018-06-02 12:44:30.993831	Cliente
125	O	982	N						1194	t	2017-07-17 08:24:54.854544	Cliente
125	N	982	N						1194	t	2017-07-17 08:24:54.854544	Cliente
126	O	982	N						1194	t	2017-07-17 08:24:54.854544	Cliente
126	N	982	N						1194	t	2017-07-17 08:24:54.854544	Empleado
127	O	10795	N						1208	t	2018-06-05 17:35:50.343334	Empleado
127	N	10795	N						1208	t	2018-06-05 17:35:50.343334	Empleado
128	N	10757	N						1222	t	2018-06-08 00:00:00	
128	O	10757	N						1222	t	2018-05-31 16:23:15.760296	Empleado
129	O	6266	N						1195	f	2017-11-13 14:43:30.830525	Empleado
129	N	6266	N						1195	f	2017-11-13 14:43:30.830525	Empleado
130	O	4994	N						1234	t	2017-10-06 08:37:00.882272	Cliente
130	N	4994	N						1234	t	2017-10-06 08:37:00.882272	Empleado
131	O	4994	N						1234	t	2017-10-06 08:37:00.882272	Empleado
131	N	4994	N						1234	t	2017-10-06 08:37:00.882272	Empleado
132	O	4994	N						1234	t	2017-10-06 08:37:00.882272	Empleado
132	N	4994	N						1234	t	2017-10-06 08:37:00.882272	Empleado
133	O	5855	N						1245	t	2017-10-28 11:22:35.357493	Cliente
133	N	5855	N						1245	t	2017-10-28 11:22:35.357493	Empleado
134	N	10772	N						1208	t	2018-06-14 00:00:00	
134	O	10772	N						1208	t	2018-06-01 15:02:02.303927	Empleado
135	O	3754	N						1573	t	2017-09-20 16:53:05.204184	Cliente
135	N	3754	N						1219	t	2017-09-20 16:53:05.204184	Empleado
136	O	3754	N						1219	t	2017-09-20 16:53:05.204184	Empleado
136	N	3754	N						1219	t	2017-09-20 16:53:05.204184	Empleado
137	O	6745	N						603	t	2017-11-23 11:27:27.358125	Empleado, Cliente
137	N	6745	N						603	t	2017-11-23 11:27:27.358125	Empleado, Cliente
138	O	87	N						1195	f	2017-06-22 17:09:22.420297	Empleado
138	N	87	N						1195	f	2017-06-22 17:09:22.420297	Empleado
139	O	12	N						1208	t	2017-05-19 11:23:58.783502	Empleado
139	N	12	N						1573	t	2017-05-19 11:23:58.783502	Empleado
140	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
140	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
141	O	10834	N						1219	t	2018-06-11 18:44:58.647972	Chofer
141	N	10834	N						1219	t	2018-06-11 18:44:58.647972	Empleado, Chofer
142	O	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
142	N	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
143	O	10920	N						552	t	2018-06-21 14:52:49.155001	Cliente
143	N	10920	N						552	t	2018-06-21 14:52:49.155001	Cliente
144	O	10941	N	CAL. SAN MARTIN 2223 URB. CARLOS DTEIN CHAVEZ					1219	t	2018-06-23 10:18:38.403724	Empleado
144	N	10941	N	CAL. SAN MARTIN 2223 URB. CARLOS DTEIN CHAVEZ					1219	t	2018-06-23 10:18:38.403724	Empleado
145	O	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
145	N	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
146	O	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
146	N	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
147	O	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
147	N	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
148	O	8510	J	PJ. APARICIO ROBLES NRO. 282 URB.  GERMAN ASTETE  LIMA - LIMA - SAN MIGUEL					1272	t	2018-01-10 17:47:11.373211	Cliente
148	N	8510	J	PJ. APARICIO ROBLES NRO. 282 URB.  GERMAN ASTETE  LIMA - LIMA - SAN MIGUEL					1272	t	2018-01-10 17:47:11.373211	Cliente
149	O	4284	N						1573	t	2017-09-25 16:21:28.722501	Cliente
149	N	4284	N						1573	t	2017-09-25 16:21:28.722501	Empleado, Cliente
150	O	4284	N						1573	t	2017-09-25 16:21:28.722501	Empleado, Cliente
150	N	4284	N						1573	t	2017-09-25 16:21:28.722501	Empleado, Cliente
151	O	10977	N	MZ C3 LT18 COOP. SANTA AURELIA					1222	t	2018-06-26 13:13:41.669855	Empleado
151	N	10977	N	MZ C3 LT18 COOP. SANTA AURELIA					1222	t	2018-06-26 13:13:41.669855	Empleado
152	O	4285	N						1573	t	2017-09-25 16:24:00.283063	Cliente
152	N	4285	N						1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
153	O	4285	N						1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
153	N	4285	N						1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
154	O	11062	N	CALLE LA LOBERTADS/N VILLA SAN ISIDRO LA LIBERTAD- PACASMAYO- GUADALUPE					1194	t	2018-07-04 16:53:29.733953	Cliente
154	N	11062	N	CALLE LA LIBERTADS/N VILLA SAN ISIDRO LA LIBERTAD- PACASMAYO- GUADALUPE					1194	t	2018-07-04 16:53:29.733953	Cliente
155	O	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
155	N	1	N	Ca. Purisima 1183 - Urrunaga	947882794	victor.campos.sanchez@gmail.com	1.jpg		1218	t	2014-09-29 22:14:49.166907	Empleado
156	O	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
156	N	8	J						1219	t	2017-04-17 16:47:43.578	Cliente
157	O	11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
157	N	11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
158	O	11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
158	N	11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
159	O	11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
159	N	11190	N	CAL INCANATO 101					1219	t	2018-07-11 16:10:07.155172	Empleado
160	O	5532	N						1208	t	2017-10-24 11:52:49.657859	Empleado
160	N	5532	N						1208	t	2017-10-24 11:52:49.657859	Empleado
161	O	11290	N	CAL LOS GIRASOLES 207 INT. 01					1208	t	2018-07-16 15:12:06.029434	Empleado
161	N	11290	N	CAL LOS GIRASOLES 207 INT. 01					1208	t	2018-07-16 15:12:06.029434	Empleado
162	O	8610	N						1219	t	2018-01-15 11:27:50.23982	Cliente
162	N	8610	N						1219	t	2018-01-15 11:27:50.23982	Empleado, Cliente
163	O	5177	N						1219	t	2017-10-14 12:17:45.42103	Cliente
163	N	5177	N						1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
164	O	5177	N						1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
164	N	5177	N						1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
165	O	7851	N						1219	t	2017-12-12 17:26:38.804694	Cliente
165	N	7851	N	CAL SAN MATEO N°312 URB SAN LORENZO					1219	t	2017-12-12 17:26:38.804694	Empleado, Cliente
166	O	11327	N	CAL CHONGOYAPE 160 URB. SAN LORENZO					1208	t	2018-07-18 09:27:49.746254	Empleado
166	N	11327	N	CAL CHONGOYAPE 160 URB. SAN LORENZO					1208	t	2018-07-18 09:27:49.746254	Empleado
167	O	11341	J						1219	t	2018-07-18 13:23:17.487732	Proveedor
167	N	11341	J	\tAV. LA CULTURA NRO. 701 MERCADO DE PRODUCTORES DE SANTA ANITA (PASAJE PRODUCTORES INTERIOR NRO.82)					1219	t	2018-07-18 13:23:17.487732	Proveedor
168	O	11288	N	CAL CARLOS CASTAÑEDA N°572 C.P.M. URRUNAGA					1219	t	2018-07-16 12:29:01.537312	Empleado
168	N	11288	N	CAL CARLOS CASTAÑEDA N°572 C.P.M. URRUNAGA					1219	t	2018-07-16 12:29:01.537312	Empleado
169	O	11186	N						1219	t	2018-07-11 15:10:54.855146	Cliente
169	N	11186	N	SAN IGNACIO					661	t	2018-07-11 15:10:54.855146	Cliente
170	O	9087	J	CAL.LAS ACACIAS NRO. 305 URB.  SANTA VICTORIA  (ESPALDAS DEL CHIFA FORTUNA)  LAMBAYEQUE - CHICLAYO -					1208	t	2018-02-09 10:26:03.779849	Cliente
170	N	9087	J	CAL.LAS ACACIAS NRO. 305 URB.  SANTA VICTORIA  (ESPALDAS DEL CHIFA FORTUNA)  LAMBAYEQUE - CHICLAYO -					1208	t	2018-02-09 10:26:03.779849	Cliente
171	O	5129	J	AV. ANGELICA GAMARRA NRO. 2062 URB.  PACIFICO  (CRUCE ENTRE AV. UNIVERSITARIA Y GAMARRA)  LIMA					1219	t	2017-10-14 10:53:22.761785	Cliente
171	N	5129	J	Av el dorado # 799 C.P.M San Carlos Lambayeque Chiclayo					1219	t	2017-10-14 10:53:22.761785	Cliente
172	O	2301	J	CAL.LA COLONIA NRO. 150 URB.  EL VIVERO  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2017-07-27 09:11:08.192955	Cliente
172	N	2301	J	CAL.LA COLONIA NRO. 150 URB.  EL VIVERO  LIMA - LIMA - SANTIAGO DE SURCO		contacto@ppp.com			1275	t	2017-07-27 09:11:08.192955	Cliente
173	O	2301	J	CAL.LA COLONIA NRO. 150 URB.  EL VIVERO  LIMA - LIMA - SANTIAGO DE SURCO		contacto@ppp.com			1275	t	2017-07-27 09:11:08.192955	Cliente
173	N	2301	J	CAL.LA COLONIA NRO. 150 URB.  EL VIVERO  LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2017-07-27 09:11:08.192955	Cliente
174	O	11461	N						1219	t	2018-07-24 08:41:34.77645	Cliente
174	N	11461	N						1219	t	2018-07-24 08:41:34.77645	Empleado, Cliente
175	O	10850	N						1219	t	2018-06-14 10:39:22.615666	Cliente
175	N	10850	N						1219	t	2018-06-14 10:39:22.615666	Empleado, Cliente
176	O	11591	J	CAL. ESPAÑA N° 839 INT 2 P P.J. GARCES JOSE LEONARDO ORTIZ					1219	t	2018-07-31 12:12:26.501903	Proveedor
176	N	11591	J	CAL. ESPAÑA N° 839 INT 2 P P.J. GARCES JOSE LEONARDO ORTIZ					1219	t	2018-07-31 12:12:26.501903	Proveedor
177	O	5128	J	CALLE RAMON CASTILLA NRO 125 - LAMBAYEQUE - CHICLAYO					1219	t	2017-10-14 10:52:12.965449	Cliente
177	N	5128	J	CAL.RAMON CASTILLA NRO. 125 ASC. MERCADO MAYORISTAS (MERCADO MOSHOQUEQUE) LAMBAYEQUE - CHICLAYO - JO					1219	t	2017-10-14 10:52:12.965449	Cliente
178	O	11674	J	CALLE TENIENTE SECADA N° 320 - YURIMAGUAS - ALTO AMAZONAS - LORETO					1430	t	2018-08-03 15:27:36.136199	Cliente
178	N	11674	J	CAL.TENIENTE ZECADA NRO. 320A BAR. LA LOMA LORETO - ALTO AMAZONAS - YURIMAGUAS					1430	t	2018-08-03 15:27:36.136199	Cliente
179	O	11688	N						1219	t	2018-08-04 10:04:08.286701	Cliente
179	N	11688	N	Jr. Lima N 385 - San Pablo - Cajamarca					552	t	2018-08-04 10:04:08.286701	Cliente
180	O	11775	N						1194	t	2018-08-07 11:56:35.924914	Cliente
180	N	11775	N						1840	t	2018-08-07 11:56:35.924914	Cliente
181	O	7513	J	AV. VILLANUEVA PINILLOS NRO. 0920 SEC.  PUEBLO LIBRE  CAJAMARCA - JAEN - JAEN					625	t	2017-11-29 18:16:18.227282	Cliente
181	N	7513	J	PJ. JERUSALEN NRO. REF BARRIO MOLLEPAMPA BAJA (JERUSALEN A-37E) CAJAMARCA - CAJAMARCA - CAJAMARCA					625	t	2017-11-29 18:16:18.227282	Cliente
182	O	7513	J	PJ. JERUSALEN NRO. REF BARRIO MOLLEPAMPA BAJA (JERUSALEN A-37E) CAJAMARCA - CAJAMARCA - CAJAMARCA					625	t	2017-11-29 18:16:18.227282	Cliente
182	N	7513	J	PJ. JERUSALEN NRO. REF BARRIO MOLLEPAMPA BAJA (JERUSALEN A-37E) CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-11-29 18:16:18.227282	Cliente
183	O	5202	J	PJ. GIRALDEZ NRO. 58 MERCADO SANTA ANITA PUESTO 60 CARRETERA CENTRAL KM 3.5  (INTERIOR MERCADO SANTA					552	t	2017-10-16 16:17:58.727833	Cliente
183	N	5202	J	JR. REYNA FARGE NRO. 140 BAR. LA FLORIDA CAJAMARCA - CAJAMARCA - CAJAMARCA					552	t	2017-10-16 16:17:58.727833	Cliente
184	O	11931	N						1219	t	2018-08-15 09:16:20.710415	Cliente
184	N	11931	N						1534	t	2018-08-15 09:16:20.710415	Cliente
185	O	11931	N						1534	t	2018-08-15 09:16:20.710415	Cliente
185	N	11931	N	TAMBO GRANDE - PIURA					1534	t	2018-08-15 09:16:20.710415	Cliente
186	O	11891	N	SULLANA					1573	t	2018-08-13 12:19:44.662267	Cliente
186	N	11891	N	SULLANA					1573	t	2018-08-13 12:19:44.662267	Empleado, Cliente
187	O	11667	N						1208	t	2018-08-03 09:10:47.540294	Empleado
187	N	11667	N						1208	t	2018-08-03 09:10:47.540294	Empleado
188	O	11032	N						1219	t	2018-07-02 18:35:41.128024	Chofer
188	N	11032	N						1219	t	2018-07-02 18:35:41.128024	Empleado, Chofer
189	O	12052	N						1195	t	2018-08-20 09:24:32.725688	Cliente
189	N	12052	N						1195	t	2018-08-20 09:24:32.725688	Cliente
190	O	12088	N						1573	t	2018-08-21 11:29:52.450474	Cliente
190	N	12088	J						1573	t	2018-08-21 11:29:52.450474	Cliente
191	O	12099	J					AV. PIURA Y ESQUINA DIEGO DE ALMAGRO NRO. 1335 INT. B (PARADERO DE AUTOS LAS MALVINAS)	1806	t	2018-08-21 15:57:05.389584	Cliente
191	N	12099	J	AV. PIURA Y ESQUINA DIEGO DE ALMAGRO NRO. 1335 INT. B (PARADERO DE AUTOS LAS MALVINAS)					1806	t	2018-08-21 15:57:05.389584	Cliente
192	O	12172	J						1127	t	2018-08-24 17:15:28.566539	Proveedor
192	N	12172	J	Av. Trujillo Nro. S/n Zona Indust. Laredo (los Jardines Laredo)					1127	t	2018-08-24 17:15:28.566539	Proveedor
193	O	10936	N	CAL ORACIO PATIÑO N100 URB. LATINA					1219	t	2018-06-22 17:32:07.210274	Empleado
193	N	10936	N	CAL ORACIO PATIÑO N100 URB. LATINA					1219	t	2018-06-22 17:32:07.210274	Cliente
194	O	11988	N	CAL PESTANA 125 P. JOVEN  LUIS HEISEN					1208	t	2018-08-16 17:58:40.490447	Empleado
194	N	11988	N	CAL PESTANA 125 P. JOVEN  LUIS HEISEN					1208	t	2018-08-16 17:58:40.490447	Cliente
195	O	11959	N	URB LOS ALAMOS MZ F LT 07					1222	t	2018-08-15 16:37:14.291849	Empleado
195	N	11959	N	URB LOS ALAMOS MZ F LT 07					1222	t	2018-08-15 16:37:14.291849	Cliente
196	O	11959	N	URB LOS ALAMOS MZ F LT 07					1222	t	2018-08-15 16:37:14.291849	Cliente
196	N	11959	N	URB LOS ALAMOS MZ F LT 07					1222	t	2018-08-15 16:37:14.291849	Empleado
197	O	12426	N						1208	t	2018-09-06 10:41:23.356796	Empleado
197	N	12426	N						1208	t	2018-09-06 10:41:23.356796	Empleado
198	O	12426	N						1208	t	2018-09-06 10:41:23.356796	Empleado
198	N	12426	N						1208	t	2018-09-06 10:41:23.356796	Empleado
199	O	12429	N						1208	t	2018-09-06 11:37:31.806932	Empleado
199	N	12429	N						1208	t	2018-09-06 11:37:31.806932	Empleado
200	O	12485	N						1194	t	2018-09-10 15:54:36.467478	Empleado
200	N	12485	N						1194	t	2018-09-10 15:54:36.467478	Empleado
201	O	10876	N						1208	t	2018-06-16 09:42:07.079645	Empleado
201	N	10876	N						1208	t	2018-06-16 09:42:07.079645	Empleado
202	O	5710	N						1573	t	2017-10-27 08:34:00.879379	Cliente
202	N	5710	N						1573	t	2017-10-27 08:34:00.879379	Empleado, Cliente
203	O	10936	N	CAL ORACIO PATIÑO N100 URB. LATINA					1219	t	2018-06-22 17:32:07.210274	Cliente
203	N	10936	N	CAL ORACIO PATIÑO N100 URB. LATINA	963332651				1219	t	2018-06-22 17:32:07.210274	Empleado, Cliente
204	O	11988	N	CAL PESTANA 125 P. JOVEN  LUIS HEISEN					1208	t	2018-08-16 17:58:40.490447	Cliente
204	N	11988	N	CAL PESTANA 125 P. JOVEN  LUIS HEISEN	973345535				1208	t	2018-08-16 17:58:40.490447	Cliente
205	O	12007	N	CASERIO LA GOLONDRINA S/N					1576	t	2018-08-17 11:24:08.028873	Empleado
205	N	12007	N	CASERIO LA GOLONDRINA S/N	983671144				1576	t	2018-08-17 11:24:08.028873	Empleado
206	O	11991	N	AV FRATERNIDAD 2033					1222	t	2018-08-16 18:42:52.422264	Empleado
206	N	11991	N	AV FRATERNIDAD 2033	984684133				1222	t	2018-08-16 18:42:52.422264	Empleado
207	O	11981	N	AV SANTO DOMINGO MZ 06 LT 09					1241	t	2018-08-16 16:29:38.666238	Empleado
207	N	11981	N	AV SANTO DOMINGO MZ 06 LT 09	943928323				1241	t	2018-08-16 16:29:38.666238	Empleado
208	O	10941	N	CAL. SAN MARTIN 2223 URB. CARLOS DTEIN CHAVEZ					1219	t	2018-06-23 10:18:38.403724	Empleado
208	N	10941	N	CAL. SAN MARTIN 2223 URB. CARLOS DTEIN CHAVEZ	976953852				1219	t	2018-06-23 10:18:38.403724	Empleado
209	O	10971	N	CAL ICA C.P.M. MIRAFLORES MZ X LY 3					1219	t	2018-06-26 09:54:15.527317	Empleado
209	N	10971	N	CAL ICA C.P.M. MIRAFLORES MZ X LY 3	955607953				1219	t	2018-06-26 09:54:15.527317	Empleado
210	O	4285	N						1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
210	N	4285	N		972947999				1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
211	O	10977	N	MZ C3 LT18 COOP. SANTA AURELIA					1222	t	2018-06-26 13:13:41.669855	Empleado
211	N	10977	N	MZ C3 LT18 COOP. SANTA AURELIA	942942528				1222	t	2018-06-26 13:13:41.669855	Empleado
212	O	4285	N		972947999				1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
212	N	4285	N						1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
213	O	4284	N						1573	t	2017-09-25 16:21:28.722501	Empleado, Cliente
213	N	4284	N		972947999				1573	t	2017-09-25 16:21:28.722501	Empleado, Cliente
214	O	4285	N						1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
214	N	4285	N		999279706				1573	t	2017-09-25 16:24:00.283063	Empleado, Cliente
215	O	10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS					1219	t	2018-06-26 18:51:45.14262	Empleado
215	N	10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS	943036749				1219	t	2018-06-26 18:51:45.14262	Empleado
216	O	11171	N	CAL RICARDO PALMA 316 CPM. GARCES					1219	t	2018-07-11 10:43:26.566741	Empleado
216	N	11171	N	CAL RICARDO PALMA 316 CPM. GARCES	995565673				1219	t	2018-07-11 10:43:26.566741	Empleado
217	O	11171	N	CAL RICARDO PALMA 316 CPM. GARCES	995565673				1219	t	2018-07-11 10:43:26.566741	Empleado
217	N	11171	N	CAL RICARDO PALMA 316 CPM. GARCES	995565673				1219	t	2018-07-11 10:43:26.566741	Empleado
218	O	11989	N	PRL PANAMA ESTE 1333					1219	t	2018-08-16 18:34:54.282009	Empleado
218	N	11989	N	PRL PANAMA ESTE 1333	944374347				1219	t	2018-08-16 18:34:54.282009	Empleado
219	O	11203	N	CAL LLOQUE YUPANQUI 1656 2° PISO					1222	t	2018-07-12 10:53:16.324987	Empleado
219	N	11203	N	CAL LLOQUE YUPANQUI 1656 2° PISO	974766305				1222	t	2018-07-12 10:53:16.324987	Empleado
220	O	11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE					1208	t	2018-07-12 12:46:47.163002	Empleado
220	N	11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE	951856870				1208	t	2018-07-12 12:46:47.163002	Empleado
221	O	11208	N	CAL REAL 231 P.J. CASA BLANCA					1219	t	2018-07-12 13:07:22.27919	Empleado
221	N	11208	N	CAL REAL 231 P.J. CASA BLANCA	970074497				1219	t	2018-07-12 13:07:22.27919	Empleado
222	O	11282	N	CAL HUABO 260					1227	t	2018-07-16 10:58:41.957373	Empleado
222	N	11282	N	CAL HUABO 260	924272851				1227	t	2018-07-16 10:58:41.957373	Empleado
223	O	12011	N	CAL HUAMBO 260					1227	t	2018-08-17 11:47:12.886708	Empleado
223	N	12011	N	CAL HUAMBO 260	950093151				1227	t	2018-08-17 11:47:12.886708	Empleado
224	O	11285	N	CAL ROSEVELT 907 P. JOVEN URRUNAGA					1219	t	2018-07-16 11:22:45.561549	Empleado
224	N	11285	N	CAL ROSEVELT 907 P. JOVEN URRUNAGA	957681200				1219	t	2018-07-16 11:22:45.561549	Empleado
225	O	11285	N	CAL ROSEVELT 907 P. JOVEN URRUNAGA	957681200				1219	t	2018-07-16 11:22:45.561549	Empleado
225	N	11285	N	CAL ROSEVELT 907 P. JOVEN URRUNAGA	957681200				1219	t	2018-07-16 11:22:45.561549	Empleado
226	O	11286	N	CAL PANAMERICANA NORTE 387 URB. BANCARIOS					1208	t	2018-07-16 12:02:51.504896	Empleado
226	N	11286	N	CAL PANAMERICANA NORTE 387 URB. BANCARIOS	978837532				1208	t	2018-07-16 12:02:51.504896	Empleado
227	O	11288	N	CAL CARLOS CASTAÑEDA N°572 C.P.M. URRUNAGA					1219	t	2018-07-16 12:29:01.537312	Empleado
227	N	11288	N	CAL CARLOS CASTAÑEDA N°572 C.P.M. URRUNAGA	938952263				1219	t	2018-07-16 12:29:01.537312	Empleado
228	O	11290	N	CAL LOS GIRASOLES 207 INT. 01					1208	t	2018-07-16 15:12:06.029434	Empleado
228	N	11290	N	CAL LOS GIRASOLES 207 INT. 01	982778484				1208	t	2018-07-16 15:12:06.029434	Empleado
229	O	4508	N						1208	t	2017-09-28 17:25:54.577988	Empleado
229	N	4508	N		941440108				1208	t	2017-09-28 17:25:54.577988	Empleado
230	O	11292	N	CAL REAL 281 P.J. CASA BLANCA					1219	t	2018-07-16 15:58:15.188714	Empleado
230	N	11292	N	CAL REAL 281 P.J. CASA BLANCA	975555355				1219	t	2018-07-16 15:58:15.188714	Empleado
231	O	11992	N	AV MANUEL SEOANE 719					1222	t	2018-08-16 18:45:48.418657	Empleado
231	N	11992	N	AV MANUEL SEOANE 719	914119003				1222	t	2018-08-16 18:45:48.418657	Empleado
232	O	5177	N						1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
232	N	5177	N		934869464				1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
233	O	11305	N	CAL RODRIGO TRIANA N°240					1222	t	2018-07-17 12:03:41.317692	Empleado
233	N	11305	N	CAL RODRIGO TRIANA N°240	949740375				1222	t	2018-07-17 12:03:41.317692	Empleado
234	O	7851	N	CAL SAN MATEO N°312 URB SAN LORENZO					1219	t	2017-12-12 17:26:38.804694	Empleado, Cliente
234	N	7851	N	CAL SAN MATEO N°312 URB SAN LORENZO	986138883				1219	t	2017-12-12 17:26:38.804694	Empleado, Cliente
235	O	11306	N	CAL GRANDE MZ A LT 47 P.J. LUIS ALBERTO SANCHEZ					1208	t	2018-07-17 13:01:21.75961	Empleado
235	N	11306	N	CAL GRANDE MZ A LT 47 P.J. LUIS ALBERTO SANCHEZ	979106088				1208	t	2018-07-17 13:01:21.75961	Empleado
236	O	11320	N	CAL LOS PROCERES 264 URB. SAN CARLOS					1219	t	2018-07-17 18:31:28.677548	Empleado
236	N	11320	N	CAL LOS PROCERES 264 URB. SAN CARLOS	970301564				1219	t	2018-07-17 18:31:28.677548	Empleado
237	O	11325	N	URB. LAS DUNAS  MZ A LT. 53					1217	t	2018-07-18 09:00:48.96707	Empleado
237	N	11325	N	URB. LAS DUNAS  MZ A LT. 53	942354257				1217	t	2018-07-18 09:00:48.96707	Empleado
238	O	11327	N	CAL CHONGOYAPE 160 URB. SAN LORENZO					1208	t	2018-07-18 09:27:49.746254	Empleado
238	N	11327	N	CAL CHONGOYAPE 160 URB. SAN LORENZO	966267779				1208	t	2018-07-18 09:27:49.746254	Empleado
239	O	11338	N	CAL RICHARD GORDON 335					1219	t	2018-07-18 11:51:43.439862	Empleado
239	N	11338	N	CAL RICHARD GORDON 335	942272674				1219	t	2018-07-18 11:51:43.439862	Empleado
240	O	11340	N	PUEBLO JOVEN SAUL CANTORAL  MZ. M LT. 30					1208	t	2018-07-18 12:56:48.185702	Empleado
240	N	11340	N	PUEBLO JOVEN SAUL CANTORAL  MZ. M LT. 30	946870011				1208	t	2018-07-18 12:56:48.185702	Empleado
241	O	11347	N	MAYTA CAPAC 1171 A					1222	t	2018-07-18 15:56:09.127628	Empleado
241	N	11347	N	MAYTA CAPAC 1171 A	999188230				1222	t	2018-07-18 15:56:09.127628	Empleado
242	O	11352	N	AV JOSE CARLOS MARREATEGUI 190 URB EL PORVENIR					1163	t	2018-07-18 17:11:51.97436	Empleado
242	N	11352	N	AV JOSE CARLOS MARREATEGUI 190 URB EL PORVENIR	980769672				1163	t	2018-07-18 17:11:51.97436	Empleado
243	O	11358	N	CAL SAN MATEO N° 195 P. JOVEN  SAN LORENZO					1219	t	2018-07-18 18:19:51.702003	Empleado
243	N	11358	N	CAL SAN MATEO N° 195 P. JOVEN  SAN LORENZO	953202688				1219	t	2018-07-18 18:19:51.702003	Empleado
244	O	11361	N	CAL SAN FELIPE 263 C.P.M. SAN LORENZO					1219	t	2018-07-19 08:38:03.764012	Empleado
244	N	11361	N	CAL SAN FELIPE 263 C.P.M. SAN LORENZO	941108060				1219	t	2018-07-19 08:38:03.764012	Empleado
245	O	11363	N	CAL 8 DE AGOSTO N°223					1219	t	2018-07-19 09:29:13.8501	Empleado
245	N	11363	N	CAL 8 DE AGOSTO N°223	951244322				1219	t	2018-07-19 09:29:13.8501	Empleado
246	O	11369	N	ASENT. H. SAN GERONIMO - PRADERA OESTE MZ O LT 14					1208	t	2018-07-19 10:09:58.307885	Empleado
246	N	11369	N	ASENT. H. SAN GERONIMO - PRADERA OESTE MZ O LT 14	978380798				1208	t	2018-07-19 10:09:58.307885	Empleado
247	O	11372	N	PL. AYACUCHO 480 P.J. SAN JOSE					1161	t	2018-07-19 10:36:58.00723	Empleado
247	N	11372	N	PL. AYACUCHO 480 P.J. SAN JOSE	956263379				1161	t	2018-07-19 10:36:58.00723	Empleado
248	O	12575	N						1573	t	2018-09-17 11:52:49.174104	Cliente
248	N	12575	N						1573	t	2018-09-17 11:52:49.174104	Cliente
249	O	11375	N	CP.M. VILLA EL MILAGRO MZ G LT 9					1210	t	2018-07-19 11:25:05.462175	Empleado
249	N	11375	N	CP.M. VILLA EL MILAGRO MZ G LT 9	963308900				1210	t	2018-07-19 11:25:05.462175	Empleado
250	O	11990	N	ASNT H BENDICION DE DIOS MZ C LT 7					1219	t	2018-08-16 18:39:15.473837	Empleado
250	N	11990	N	ASNT H BENDICION DE DIOS MZ C LT 7	920239592				1219	t	2018-08-16 18:39:15.473837	Empleado
251	O	11990	N	ASNT H BENDICION DE DIOS MZ C LT 7	920239592				1219	t	2018-08-16 18:39:15.473837	Empleado
251	N	11990	N	ASNT H BENDICION DE DIOS MZ C LT 7	920239592				1219	t	2018-08-16 18:39:15.473837	Empleado
252	O	12576	N	AV MANUEL PASTOR RIOS  MZ M LT 23 URB EL PORVENIR					1163	t	2018-09-17 12:43:17.407792	Empleado
252	N	12576	N	AV MANUEL PASTOR RIOS  MZ M LT 23 URB EL PORVENIR	969009997				1163	t	2018-09-17 12:43:17.407792	Empleado
253	O	11380	N	CAL ANDREZ RAZURI N° 335					1208	t	2018-07-19 12:28:30.212273	Empleado
253	N	11380	N	CAL ANDREZ RAZURI N° 335	966933846				1208	t	2018-07-19 12:28:30.212273	Empleado
254	O	11993	N	ASENT H EL OBELISCO MZ P LT 16					1219	t	2018-08-16 18:52:22.259533	Empleado
254	N	11993	N	ASENT H EL OBELISCO MZ P LT 16	967255653				1219	t	2018-08-16 18:52:22.259533	Empleado
255	O	11406	N	JR SIMON BOLIVAR 1385 SECTOR VISALOT					78	t	2018-07-20 18:50:16.703236	Empleado
255	N	11406	N	JR SIMON BOLIVAR 1385 SECTOR VISALOT	946868823				78	t	2018-07-20 18:50:16.703236	Empleado
256	O	11426	N	CAL 28 DE JULIO 365					1213	t	2018-07-21 12:34:16.830542	Empleado
256	N	11426	N	CAL 28 DE JULIO 365	939368573				1213	t	2018-07-21 12:34:16.830542	Empleado
257	O	11427	N	CAL SAN JOSE 119					1240	t	2018-07-21 12:50:18.72544	Empleado
257	N	11427	N	CAL SAN JOSE 119	939174905				1240	t	2018-07-21 12:50:18.72544	Empleado
258	O	3148	N						1209	t	2017-08-18 15:50:08.717392	Cliente
258	N	3148	N						1209	t	2017-08-18 15:50:08.717392	Cliente, Proveedor
259	O	12646	N						1288	t	2018-09-24 10:55:47.479913	Cliente
259	N	12646	N						1288	t	2018-09-24 10:55:47.479913	Cliente
260	O	12646	N						1288	t	2018-09-24 10:55:47.479913	Cliente
260	N	12646	N						1288	t	2018-09-24 10:55:47.479913	Cliente
261	O	6371	J	JR. GARCILAZO DE LA VEGA NRO. 367 CENTRO CHOTA  CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 11:38:59.07552	Cliente
261	N	6371	J	JR. EZEQUIEL MONTOYA NRO. 537 (TERCER PISO) CAJAMARCA - CHOTA - CHOTA					603	t	2017-11-16 11:38:59.07552	Cliente
262	O	8716	J	CAL.PEDRO RUIZ NRO. 756 LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-19 16:04:11.819183	Cliente
262	N	8716	J	LOS SAUCES 542 2do. PISO URB. SANTA VICTORIA LAMBAYEQUE - CHICLAYO - CHICLAYO					1208	t	2018-01-19 16:04:11.819183	Cliente
263	O	12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
263	N	12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
264	O	12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
264	N	12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
265	O	12788	N						1194	t	2018-10-04 10:53:43.608623	Cliente
265	N	12788	N						1194	t	2018-10-04 10:53:43.608623	Cliente
266	O	10414	N						1195	t	2018-04-27 09:06:24.541103	Cliente
266	N	10414	N						1195	t	2018-04-27 09:06:24.541103	Cliente
267	O	11365	N	SAN IGNACIO					661	t	2018-07-19 09:39:56.758501	Cliente
267	N	11365	N	SAN IGNACIO					661	t	2018-07-19 09:39:56.758501	Cliente
268	O	7416	J	AV. BUENOS AIRES NRO. S/N (1ERA CUADRA-COSTADO DE FARM. SR MILAGROS)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:14:45.718834	Cliente
268	N	7416	J	AV. BUENOS AIRES NRO. S/N (1ERA CUADRA-COSTADO DE FARM. SR MILAGROS)  PIURA - SULLANA - SULLANA					1573	t	2017-11-29 16:14:45.718834	Cliente
269	O	12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
269	N	12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
270	O	12781	N						1194	t	2018-10-03 16:16:50.423186	Cliente
270	N	12781	N						1194	t	2018-10-03 16:16:50.423186	Cliente
271	O	12782	N						1194	t	2018-10-03 17:17:05.67286	Cliente
271	N	12782	N						1194	t	2018-10-03 17:17:05.67286	Cliente
272	O	12783	N						1232	t	2018-10-03 17:23:44.065855	Cliente
272	N	12783	N						1232	t	2018-10-03 17:23:44.065855	Cliente
273	O	12784	N						1573	t	2018-10-03 17:39:33.361282	Cliente
273	N	12784	N						1573	t	2018-10-03 17:39:33.361282	Cliente
274	O	12785	N						1573	t	2018-10-04 08:08:57.236439	Cliente
274	N	12785	N						1573	t	2018-10-04 08:08:57.236439	Cliente
275	O	12786	N						552	t	2018-10-04 09:40:33.754567	Cliente
275	N	12786	N						552	t	2018-10-04 09:40:33.754567	Cliente
276	O	12787	N						1219	t	2018-10-04 10:52:19.684241	Cliente
276	N	12787	N						1219	t	2018-10-04 10:52:19.684241	Cliente
277	O	12788	N						1194	t	2018-10-04 10:53:43.608623	Cliente
277	N	12788	N						1194	t	2018-10-04 10:53:43.608623	Cliente
278	O	12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
278	N	12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
279	O	12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
279	N	12790	N						1219	t	2018-10-04 10:57:26.623732	Cliente
280	O	12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
280	N	12789	N						1219	t	2018-10-04 10:54:32.46835	Cliente
281	O	7849	N						1208	t	2017-12-12 12:42:43.721393	Empleado
281	N	7849	N		D:\\Program Files (x86)\\SantaAna\\Sunat\\ple				1208	t	2017-12-12 12:42:43.721393	Empleado
282	O	7849	N		D:\\Program Files (x86)\\SantaAna\\Sunat\\ple				1208	t	2017-12-12 12:42:43.721393	Empleado
282	N	7849	N		996993511				1208	t	2017-12-12 12:42:43.721393	Empleado
283	O	11662	N						1219	t	2018-08-03 08:19:56.426781	Cliente
283	N	11662	N	SAN IGNACIO					661	t	2018-08-03 08:19:56.426781	Cliente
284	O	12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
284	N	12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
285	O	12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
285	N	12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
286	O	12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
286	N	12875	N						1208	t	2018-10-12 09:24:06.120555	Cliente
287	O	12955	J	-					1573	t	2018-10-20 08:10:53.069327	Cliente
287	N	12955	J	JR BOLIVAR CUADRA 12 PUEBLO NUEVO DE COLAN PAITA - PAITA					1573	t	2018-10-20 08:10:53.069327	Cliente
288	O	155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA					1208	t	2017-06-23 18:27:48.913415	Proveedor
288	N	155	J	AV. PARDO Y ALIAGA NRO. 699 INT. 601C LIMA		fparedes@gavilon.com			1208	t	2017-06-23 18:27:48.913415	Proveedor
289	O	12576	N	AV MANUEL PASTOR RIOS  MZ M LT 23 URB EL PORVENIR	969009997				1163	t	2018-09-17 12:43:17.407792	Empleado
289	N	12576	N	AV MANUEL PASTOR RIOS  MZ M LT 23 URB EL PORVENIR	969009997				1163	t	2018-09-17 12:43:17.407792	Empleado
290	O	11990	N	ASNT H BENDICION DE DIOS MZ C LT 7	920239592				1219	t	2018-08-16 18:39:15.473837	Empleado
290	N	11990	N	ASNT H BENDICION DE DIOS MZ C LT 7	920239592				1219	t	2018-08-16 18:39:15.473837	Empleado
291	O	11282	N	CAL HUABO 260	924272851				1227	t	2018-07-16 10:58:41.957373	Empleado
291	N	11282	N	CAL HUABO 260	924272851				1227	t	2018-07-16 10:58:41.957373	Empleado
292	O	12011	N	CAL HUAMBO 260	950093151				1227	t	2018-08-17 11:47:12.886708	Empleado
292	N	12011	N	CAL HUAMBO 260					1227	t	2018-08-17 11:47:12.886708	Empleado
293	O	10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS	943036749				1219	t	2018-06-26 18:51:45.14262	Empleado
293	N	10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS					1219	t	2018-06-26 18:51:45.14262	Empleado
294	O	10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS					1219	t	2018-06-26 18:51:45.14262	Empleado
294	N	10985	N	CAL LIMAS MZ C2 LT 16 ASNT. H MILAGRO DE DIOS					1219	t	2018-06-26 18:51:45.14262	Empleado
295	O	11282	N	CAL HUABO 260	924272851				1227	t	2018-07-16 10:58:41.957373	Empleado
295	N	11282	N	CAL HUABO 260	924272851				1227	t	2018-07-16 10:58:41.957373	Empleado
296	O	11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE	951856870				1208	t	2018-07-12 12:46:47.163002	Empleado
296	N	11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE	951856870				1208	t	2018-07-12 12:46:47.163002	Empleado
297	O	11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE	951856870				1208	t	2018-07-12 12:46:47.163002	Empleado
297	N	11207	N	AV NUEVE DE OCTUBRE 922 P. J. 9 DE OCTUBRE	951856870				1208	t	2018-07-12 12:46:47.163002	Empleado
298	O	5177	N		934869464				1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
298	N	5177	N		934869464				1219	t	2017-10-14 12:17:45.42103	Empleado, Cliente
299	O	13089	N		954414520				1208	t	2018-10-30 16:46:22.419353	Empleado
299	N	13089	N		954414520				1208	t	2018-10-30 16:46:22.419353	Empleado
300	O	13219	N						1194	t	2018-11-15 15:00:37.960173	Cliente
300	N	13219	N						1194	t	2018-11-15 15:00:37.960173	Cliente
301	O	13280	N	Chiclayo					1208	t	2018-11-23 09:54:42.149526	Empleado
301	N	13280	N	Chiclayo					1208	t	2018-11-23 09:54:42.149526	Empleado
302	O	5532	N						1208	t	2017-10-24 11:52:49.657859	Empleado
302	N	5532	N		966231543				1208	t	2017-10-24 11:52:49.657859	Empleado
303	O	8495	N						1208	t	2018-01-10 08:36:25.747667	Empleado
303	N	8495	N		944135933				1208	t	2018-01-10 08:36:25.747667	Empleado
304	O	10843	N						1208	t	2018-06-13 08:44:06.470239	Empleado
304	N	10843	N		957434708				1208	t	2018-06-13 08:44:06.470239	Empleado
305	O	3384	N						1219	t	2017-08-25 12:26:37.990177	Empleado
305	N	3384	N		945428611				1219	t	2017-08-25 12:26:37.990177	Empleado
306	O	6306	J	JR. SAN LORENZO NRO. 881 LIMA - LIMA - SURQUILLO					1208	t	2017-11-15 16:26:57.508378	Proveedor
306	N	6306	J	AV. ANGAMOS ESTE N° 1805 INT. 2 (OFICINA 2) LIMA - LIMA - SURQUILLO					1208	t	2017-11-15 16:26:57.508378	Proveedor
307	O	10765	N						1208	t	2018-05-31 17:56:49.11143	Empleado
307	N	10765	N						1208	t	2018-05-31 17:56:49.11143	Empleado, Cliente
308	O	10765	N						1208	t	2018-05-31 17:56:49.11143	Empleado, Cliente
308	N	10765	N						1208	t	2018-05-31 17:56:49.11143	Cliente
309	O	10765	N						1208	t	2018-05-31 17:56:49.11143	Cliente
309	N	10765	N						1208	t	2018-05-31 17:56:49.11143	Cliente
310	O	12685	N						1219	t	2018-09-26 11:02:51.729518	Cliente
310	N	12685	N						1219	t	2018-09-26 11:02:51.729518	Empleado, Cliente
311	O	12685	N						1219	t	2018-09-26 11:02:51.729518	Empleado, Cliente
311	N	12685	N						1219	t	2018-09-26 11:02:51.729518	Empleado
312	O	10765	N						1208	t	2018-05-31 17:56:49.11143	Cliente
312	N	10765	N						1208	t	2018-05-31 17:56:49.11143	Cliente
313	O	14233	N						1585	t	2019-03-04 11:02:36.29485	Cliente
313	N	14233	N						1585	t	2019-03-04 11:02:36.29485	Cliente
314	O	10765	N						1208	t	2018-05-31 17:56:49.11143	Cliente
314	N	10765	N						1208	t	2018-05-31 17:56:49.11143	Empleado, Cliente
315	O	14374	J	AV. JORGE CHAVEZ NRO. 1218 LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2019-05-20 09:19:15.755869	Cliente
315	N	14374	J	AV. JORGE CHAVEZ NRO. 1218 LIMA - LIMA - SANTIAGO DE SURCO					1275	t	2019-05-20 09:19:15.755869	Cliente, Proveedor
316	O	14429	N						1585	t	2019-07-23 12:22:46.375127	Cliente
316	N	14429	N						1585	t	2019-07-23 12:22:46.375127	Cliente
317	O	14453	N						1222	t	2019-07-30 15:48:23.350018	Cliente
317	N	14453	N						1222	t	2019-07-30 15:48:23.350018	Cliente
318	O	14458	N						1222	t	2019-07-30 16:12:12.09285	Cliente
318	N	14458	N						1222	t	2019-07-30 16:12:12.09285	Cliente
319	O	14473	N						1222	t	2019-07-30 17:01:48.765539	Cliente
319	N	14473	N						1222	t	2019-07-30 17:01:48.765539	Cliente
320	O	14476	N						1222	t	2019-07-30 17:16:26.417274	Cliente
320	N	14476	N						1222	t	2019-07-30 17:16:26.417274	Cliente
321	O	14478	N						1222	t	2019-07-30 17:27:59.73182	Cliente
321	N	14478	N						1222	t	2019-07-30 17:27:59.73182	Cliente
322	O	14489	N						1222	t	2019-07-30 18:04:20.411865	Cliente
322	N	14489	N						1222	t	2019-07-30 18:04:20.411865	Cliente
323	O	14503	N						1222	t	2019-07-30 18:54:29.031517	Cliente
323	N	14503	N						1222	t	2019-07-30 18:54:29.031517	Cliente
324	O	14559	J						1219	t	2019-08-27 11:42:00.09748	Cliente
324	N	14559	J	Alamiro Calderon  721					1163	t	2019-08-27 11:42:00.09748	Cliente
325	O	14564	N						1222	t	2019-08-29 11:12:59.61829	Cliente
325	N	14564	N						1222	t	2019-08-29 11:12:59.61829	Cliente
326	O	14492	N						1222	t	2019-07-30 18:12:33.467527	Cliente
326	N	14492	N						1222	t	2019-07-30 18:12:33.467527	Cliente
327	O	14457	N						1222	t	2019-07-30 16:10:07.723308	Cliente
327	N	14457	N						1222	t	2019-07-30 16:10:07.723308	Cliente
328	O	14576	N						1222	t	2019-08-30 14:08:44.574594	Cliente
328	N	14576	N						1222	t	2019-08-30 14:08:44.574594	Cliente
329	O	14616	N						1222	t	2019-10-31 09:15:12.296805	Cliente
329	N	14616	N						1222	t	2019-10-31 09:15:12.296805	Cliente
330	O	11015	N						552	t	2018-06-30 10:14:30.508588	Cliente
330	N	11015	N						552	t	2018-06-30 10:14:30.508588	Empleado, Cliente
\.


--
-- Data for Name: persona_conductor; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_conductor (personaeditid, tipoedit, personaid, licencia) FROM stdin;
54	N	1	NRO LICENCIA
55	O	1	NRO LICENCIA
55	N	1	NRO LICENCIA
56	O	2344	C32797853
58	N	3	C16787131
59	O	3	C16787131
59	N	3	C16787131
62	N	2324	C42546020
63	O	1	NRO LICENCIA
63	N	1	NRO LICENCIA
64	O	1	NRO LICENCIA
64	N	1	NRO LICENCIA
65	O	3	C16787131
65	N	3	C16787131
66	O	1	NRO LICENCIA
66	N	1	NRO LICENCIA
127	O	10795	C27286227
127	N	10795	C27286227
140	O	1	NRO LICENCIA
140	N	1	NRO LICENCIA
144	N	10941	C40797753
150	N	4284	C 27241278
151	N	10977	Q44505440
153	N	4285	C16536163
155	O	1	NRO LICENCIA
155	N	1	NRO LICENCIA
161	O	11290	C42549793
161	N	11290	C42549793
164	N	5177	C41665052
165	N	7851	C16791085
166	O	11327	C16789677
166	N	11327	C16789677
168	O	11288	C16537086
168	N	11288	C16537086
193	O	10936	C16764228
193	N	10936	C16764228
194	O	11988	C40822975
194	N	11988	C40822975
202	N	5710	B46496914
203	O	10936	C16764228
203	N	10936	C16764228
204	O	11988	C40822975
204	N	11988	C40822975
205	O	12007	B443256389
205	N	12007	B443256389
206	O	11991	C16793696
206	N	11991	C16793696
207	O	11981	C17638750
207	N	11981	C17638750
208	O	10941	C40797753
208	N	10941	C40797753
209	O	10971	C 44003581
209	N	10971	C 44003581
210	O	4285	C16536163
210	N	4285	C16536163
211	O	10977	Q44505440
211	N	10977	Q44505440
212	O	4285	C16536163
212	N	4285	C16536163
213	O	4284	C 27241278
213	N	4284	C 27241278
214	O	4285	C16536163
214	N	4285	C16536163
215	O	10985	C42998876
215	N	10985	C42998876
216	O	11171	C16521937
216	N	11171	C16521937
217	O	11171	C16521937
217	N	11171	C16521937
218	O	11989	C43040037
218	N	11989	C43040037
219	O	11203	C16626167
219	N	11203	C16626167
220	O	11207	C43565248
220	N	11207	C43565248
221	O	11208	C16758904
221	N	11208	C16758904
222	O	11282	C42079049
222	N	11282	C42079049
223	O	12011	C41477642
223	N	12011	C41477642
224	O	11285	L16502830
224	N	11285	L16502830
225	O	11285	L16502830
225	N	11285	L16502830
226	O	11286	C16748542
226	N	11286	C16748542
227	O	11288	C16537086
227	N	11288	C16537086
228	O	11290	C42549793
228	N	11290	C42549793
230	O	11292	C41363993
230	N	11292	C41363993
231	O	11992	C16677067
231	N	11992	C16677067
232	O	5177	C41665052
232	N	5177	C41665052
233	O	11305	C40968638
233	N	11305	C40968638
234	O	7851	C16791085
234	N	7851	C16791085
235	O	11306	C45209677
235	N	11306	C45209677
236	O	11320	L16699521
236	N	11320	L16699521
237	O	11325	C16728389
237	N	11325	C16728389
238	O	11327	C16789677
238	N	11327	C16789677
239	O	11338	C16672519
239	N	11338	C16672519
240	O	11340	C80644661
240	N	11340	C80644661
241	O	11347	C16793601
241	N	11347	C16793601
242	O	11352	C43650912
242	N	11352	C43650912
243	O	11358	C16775275
243	N	11358	C16775275
244	O	11361	C16785002
244	N	11361	C16785002
245	O	11363	C16624927
245	N	11363	C16624927
246	O	11369	L16430214
246	N	11369	L16430214
247	O	11372	C40792725
247	N	11372	C40792725
249	O	11375	C16684453
249	N	11375	C16684453
250	O	11990	C42113445
250	N	11990	C42113445
251	O	11990	C42113445
251	N	11990	C42113445
252	O	12576	Q19186730
252	N	12576	Q19186730
253	O	11380	X16469150
253	N	11380	X16469150
254	O	11993	C41431957
254	N	11993	C41431957
255	O	11406	C164441587
255	N	11406	C164441587
256	O	11426	C41395988
256	N	11426	C41395988
257	O	11427	C16745455
257	N	11427	C16745455
289	O	12576	Q19186730
289	N	12576	Q19186730
290	O	11990	C42113445
290	N	11990	C42113445
291	O	11282	C42079049
291	N	11282	C42079049
292	O	12011	C41477642
292	N	12011	C41477642
293	O	10985	C42998876
293	N	10985	C42998876
294	O	10985	C42998876
294	N	10985	C42998876
295	O	11282	C42079049
295	N	11282	C42079049
296	O	11207	C43565248
296	N	11207	C43565248
297	O	11207	C43565248
297	N	11207	C43565248
298	O	5177	C41665052
298	N	5177	C41665052
299	O	13089	D 41492163
299	N	13089	D 41492163
\.


--
-- Data for Name: persona_email; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_email (personaeditid, tipoedit, codigo, personaid, tipoemailid, email, nombre, main, publico) FROM stdin;
25	O	2	1	1	vcamposs2002@hotmail.com		f	t
25	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
25	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
25	N	2	1	1	vcamposs2002@hotmail.com		f	t
25	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
25	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
52	O	2	1	1	vcamposs2002@hotmail.com		f	t
52	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
52	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
52	N	2	1	1	vcamposs2002@hotmail.com		f	t
52	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
52	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
53	O	2	1	1	vcamposs2002@hotmail.com		f	t
53	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
53	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
53	N	2	1	1	vcamposs2002@hotmail.com		f	t
53	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
53	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
54	O	2	1	1	vcamposs2002@hotmail.com		f	t
54	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
54	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
54	N	2	1	1	vcamposs2002@hotmail.com		f	t
54	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
54	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
55	O	2	1	1	vcamposs2002@hotmail.com		f	t
55	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
55	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
55	N	2	1	1	vcamposs2002@hotmail.com		f	t
55	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
55	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
59	N	6	3	2	jrodriguez@corporacionsantaana.com		t	f
61	N	7	2324	1	ignacio_albujar@outlook.com		t	f
62	O	7	2324	1	ignacio_albujar@outlook.com		t	f
62	N	7	2324	1	ignacio_albujar@outlook.com		t	f
63	O	2	1	1	vcamposs2002@hotmail.com		f	t
63	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
63	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
63	N	2	1	1	vcamposs2002@hotmail.com		f	t
63	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
63	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
64	O	2	1	1	vcamposs2002@hotmail.com		f	t
64	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
64	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
64	N	2	1	1	vcamposs2002@hotmail.com		f	t
64	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
64	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
65	O	6	3	2	jrodriguez@corporacionsantaana.com		t	f
65	N	6	3	2	jrodriguez@corporacionsantaana.com		t	f
66	O	2	1	1	vcamposs2002@hotmail.com		f	t
66	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
66	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
66	N	2	1	1	vcamposs2002@hotmail.com		f	t
66	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
66	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
77	N	0	3568	2	jcumpen@corporacionsantaana.com		t	f
78	O	8	3568	2	jcumpen@corporacionsantaana.com		t	f
78	N	8	3568	2	jcumpen@corporacionsantaana.com		t	f
140	O	2	1	1	vcamposs2002@hotmail.com		f	t
140	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
140	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
140	N	2	1	1	vcamposs2002@hotmail.com		f	t
140	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
140	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
155	O	2	1	1	vcamposs2002@hotmail.com		f	t
155	O	4	1	1	victor.campos.sanchez@gmail.com		t	t
155	O	5	1	1	victor_campos_sanchez@hotmail.com		f	t
155	N	2	1	1	vcamposs2002@hotmail.com		f	t
155	N	4	1	1	victor.campos.sanchez@gmail.com		t	t
155	N	5	1	1	victor_campos_sanchez@hotmail.com		f	t
172	N	10	2301	1	contacto@ppp.com		t	f
173	O	10	2301	1	contacto@ppp.com		t	f
288	N	11	155	1	fparedes@gavilon.com		t	f
\.


--
-- Data for Name: persona_juridica; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_juridica (personaeditid, tipoedit, personaid, raz_soc, ruc) FROM stdin;
5	O	11	CUM LAUDE EIRL	20539012631
23	O	96	HIDRANDINA	
23	N	96	HIDRANDINA	20132023540
24	O	96	HIDRANDINA	20132023540
24	N	96	HIDRANDINA	20132023540
48	O	2323	RODRIGUEZ PANTA JHONNY JHEYNER	10167871319
50	O	2328	RODRIGUEZ PANTA JHONNY JHEYNER	10167871319
72	O	155	GAVILON PERU S.R.L.	20524269440
72	N	155	GAVILON PERU S.R.L.	20524269440
73	O	155	GAVILON PERU S.R.L.	20524269440
73	N	155	GAVILON PERU S.R.L.	20524269440
75	O	3570	TEXTILES Y COSTURAS SOCIEDAD ANONIMA CERRADA	20271648201
75	N	3570	TEXTILES Y COSTURAS SOCIEDAD ANONIMA CERRADA	20271648201
79	O	8	CLIENTES VARIOS	
80	N	8	CLIENTES VARIOS	
82	O	2823	SAAVEDRA BORRERO CIRO ANTONIO	10036846599
82	N	2823	SAAVEDRA BORRERO CIRO ANTONIO	03684659
84	O	2315	AGROLMOS SOCIEDAD ANONIMA - AGROLMOS S.A.	20547999691
84	N	2315	AGROLMOS SOCIEDAD ANONIMA - AGROLMOS S.A.	20547999691
85	O	8	CLIENTES VARIOS	
89	N	8	CLIENTES VARIOS	
90	O	2315	AGROLMOS SOCIEDAD ANONIMA - AGROLMOS S.A.	20547999691
90	N	2315	AGROLMOS SOCIEDAD ANONIMA - AGROLMOS S.A.	20547999691
94	O	5471	FERRETERIA NUESTRA SE NORA DE GUADALUPE	10176342272
94	N	5471	FERRETERIA NUESTRA SEÑORA DE GUADALUPE	10176342272
98	O	5471	FERRETERIA NUESTRA SEÑORA DE GUADALUPE	10176342272
98	N	5471	EFFIO VERA ANDREA MAGALY	10176342272
101	O	8	CLIENTES VARIOS	
101	N	8	BANCO INTERNACIONAL DEL PERU-INTERBANK	20100053455
102	O	8	BANCO INTERNACIONAL DEL PERU-INTERBANK	20100053455
102	N	8	CLIENTES VARIOS	
103	O	8046	AGROPECUARIA CHIMU SRL	20133417452
103	N	8046	AGROPECUARIA CHIMU SRL	20133417452
104	O	8046	AGROPECUARIA CHIMU SRL	20133417452
104	N	8046	AGROPECUARIA CHIMU SRL	20133417452
106	O	7516	SUMINISTROS & AGREGADOS ORTEGA EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	2060243981
106	N	7516	SUMINISTROS & AGREGADOS ORTEGA EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA	20602439811
107	O	5410	NEGOCIACIONES FRANORTE SAC	20600750608
107	N	5410	NEGOCIACIONES FRANORTE SAC	20600750608
111	O	5612	SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	20561241016
111	N	5612	SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	20561241016
113	O	10392	GARCIA IDROGO LAURIANO	10266418898
113	N	10392	GARCIA IDROGO LAURIANO	10266418898
114	O	5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
114	N	5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
115	O	10392	GARCIA IDROGO LAURIANO	10266418898
115	N	10392	GARCIA IDROGO LAURIANO	10266418898
116	O	5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
116	N	5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
117	O	10392	GARCIA IDROGO LAURIANO	10266418898
117	N	10392	GARCIA IDROGO LAURIANO	10266418898
118	O	10645	SALAS MONTENEGRO JUAN VICTOR	10424363371
118	N	10645	SALAS MONTENEGRO JUAN VICTOR	10424363371
119	O	10154	VASQUEZ MONDRAGON EDITH YANINA	10193290707
119	N	10154	VASQUEZ MONDRAGON EDITH YANINA	10193290707
142	O	8	CLIENTES VARIOS	
142	N	8	CLIENTES VARIOS	27569619
145	O	8	CLIENTES VARIOS	27569619
145	N	8	CLIENTES VARIOS	26780724
146	O	8	CLIENTES VARIOS	26780724
146	N	8	CLIENTES VARIOS	26780724
147	O	8	CLIENTES VARIOS	26780724
147	N	8	CLIENTES VARIOS	26780724
148	O	8510	FLOR MARINA ALMACENES GENERALES E.I.R.L.	20512702741
148	N	8510	FLOR MARINA ALMACENES GENERALES E.I.R.L.	20512702741
156	O	8	CLIENTES VARIOS	26780724
156	N	8	CLIENTES VARIOS	
167	O	11341	COALI SAC	20544419324
167	N	11341	COALI SAC	20544419324
170	O	9087	INDUSTRIAS ATLANTA & ASOCIADOS E.I.R.L.	20601744199
170	N	9087	INDUSTRIAS ATLANTA & ASOCIADOS E.I.R.L.	20601744199
171	O	5129	DAYANN BRIGH E.I.R.L.	20480731230
171	N	5129	DAYANN BRIGH E.I.R.L.	20480731230
172	O	2301	CEMENTOS PACASMAYO S.A.A.	20419387658
172	N	2301	CEMENTOS PACASMAYO S.A.A.	20419387658
173	O	2301	CEMENTOS PACASMAYO S.A.A.	20419387658
173	N	2301	CEMENTOS PACASMAYO S.A.A.	20419387658
176	O	11591	RERONOR SAC	20103134065
176	N	11591	FERRONOR SAC	20103134065
177	O	5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
177	N	5128	GARCIA IDROGO & ASOCIADOS E.I.R.L.	20479929310
178	O	11674	COMERCIALIZADORA Y DISTRIBUIDORA ESTELA SAC	20572167357
178	N	11674	COMERCIALIZADORA Y DISTRIBUIDORA ESTELA SAC	20572167357
181	O	7513	INDUSTRIAS ALIMENTARIAS DEL NOR ORIENTE PERUANO E.I.R.L.	20570561694
181	N	7513	INDUSTRIAS ALIMENTARIAS DEL NOR ORIENTE PERUANO E.I.R.L.	20570561694
182	O	7513	INDUSTRIAS ALIMENTARIAS DEL NOR ORIENTE PERUANO E.I.R.L.	20570561694
182	N	7513	INDUSTRIAS ALIMENTARIAS DEL NOR ORIENTE PERUANO E.I.R.L.	20570561694
183	O	5202	NOR LAC GROUP DEL PERU S.A.C.	20570894316
183	N	5202	NOR LAC GROUP DEL PERU S.A.C.	20570894316
190	N	12088	SANCHEZ GUTIERREZ LINDAURA	10417953391
191	O	12099	COMERCIAL LENNY Y NEVER E.I.R.L.	20409456368
191	N	12099	COMERCIAL LENNY Y NEVER E.I.R.L.	20409456368
192	O	12172	AGROINDUSTRIAL LAREDO S.A.A.	20132377783
192	N	12172	AGROINDUSTRIAL LAREDO S.A.A.	20132377783
261	O	6371	NUEVA JERUSALEN CONTRATISTAS GENERALES SAC	20529614081
261	N	6371	NUEVA JERUSALEN CONTRATISTAS GENERALES SAC	20529614081
262	O	8716	ALVA ALVITEZ RAFAEL YVAN	10266912485
262	N	8716	ALVA ALVITEZ RAFAEL YVAN	10266912485
268	O	7416	ABAD FLORES ANDRES	10205278708
268	N	7416	ABAD FLORES ANDRES	10205278708
287	O	12955	AVILA BERNALES WILMER RAUL	10802866882
287	N	12955	AVILA BERNALES WILMER RAUL	10802866882
288	O	155	GAVILON PERU S.R.L.	20524269440
288	N	155	GAVILON PERU S.R.L.	20524269440
306	O	6306	MAESTRO PERU SOCIEDAD ANONIMA	20112273922
306	N	6306	TIENDAS DEL MEJORAMIENTO DEL HOGAR S.A.	20112273922
315	O	14374	MAKRO SUPERMAYORISTA S.A.	20492092313
315	N	14374	MAKRO SUPERMAYORISTA S.A.	20492092313
324	O	14559	SALAZAR DIAZ CARLOS AUGUSTO	10192357557
324	N	14559	SALAZAR DIAZ CARLOS AUGUSTO	10192357557
\.


--
-- Data for Name: persona_natural; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_natural (personaeditid, tipoedit, personaid, titulo, ape_pat, ape_mat, nombre, dni, ruc, codigo_tipdoc, numero_documento, sexo, est_civil, nacimiento) FROM stdin;
2	O	12		CINTHIA	ATOCHE	.			0		M	S	2007-02-13
2	N	12		ATOCHE	1	CINTHIA			0		M	S	2007-02-13
3	O	10		BELLIDO	MENDOZA	LUCILA EPIFANIA	10416120		0				1899-12-30
7	O	9		QUISPE	DE SOTO	JUSTINA	01234567		0				1899-12-30
8	O	12		ATOCHE	1	CINTHIA			0		M	S	2007-02-13
8	N	12		ATOCHE	GUEVARA	CINTHIA ESTEFANI	47513746		0		M	S	2007-02-13
14	O	2		CAMPOS	DAVILA	Claudia Andrea	71124273		0		F	S	2002-05-07
15	O	5		LUNA	LOYOLA	MARIA DEL ROSARIO	18198619		0		F	S	2017-04-07
19	O	4		CASTRO	MUÑOZ	ELMER CRISTOBAL	41158323		0		M	S	2017-04-07
20	O	54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0				1899-12-30
20	N	54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0		M	S	1899-12-30
21	O	54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0		M	S	1899-12-30
21	N	54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0		F	S	1899-12-30
22	O	54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0		F	S	1899-12-30
22	N	54		CASTILLO	FUENTES	MANUEL ALEJANDRO	03597528		0		M	S	1899-12-30
25	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
25	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
26	O	624		ABANTO	BERNABE	MARTHA AURORA	19198773		0				1899-12-30
26	N	624		ABANTO	BERNABE	MARTHA AURORA	19198773		0		F	S	1899-12-30
27	O	623		ABANTO	COTRINA DE CHUNQUE	SANTOS AGUSTINA	19324818		0				1899-12-30
27	N	623		ABANTO	COTRINA DE CHUNQUE	SANTOS AGUSTINA	19324818		0		F	S	1899-12-30
28	O	1464		ABANTO	LEZAMA	VICTOR MARTIN	27912987		0				1899-12-30
28	N	1464		ABANTO	LEZAMA	VICTOR MARTIN	27912987		0		M	S	1899-12-30
29	O	323		ABANTO	ROMERO	JOSE MARIO	19220739		0				1899-12-30
29	N	323		ABANTO	ROMERO	JOSE MARIO	19220739		0		M	S	1899-12-30
30	O	1033		ABREGU	ALEGRE	GLORIA NORA	09984153		0				1899-12-30
30	N	1033		ABREGU	ALEGRE	GLORIA NORA	09984153		0		F	S	1899-12-30
31	O	373		AGUILAR	MONDRAGON	BENITO	45732101		0				1899-12-30
31	N	373		AGUILAR	MONDRAGON	BENITO	45732101		0		M	S	1899-12-30
32	O	231		AGUILAR	YDROGO	LEONCIO	27418407		0				1899-12-30
32	N	231		AGUILAR	YDROGO	LEONCIO	27418407		0		M	S	1899-12-30
33	O	1430		AGUIRRE	ROJAS	WILDER	42044381		0				1899-12-30
33	N	1430		AGUIRRE	ROJAS	WILDER	42044381		0		M	S	1899-12-30
34	O	1258		AGURTO	CARRASCO	ROGELIO	03684014		0				1899-12-30
34	N	1258		AGURTO	CARRASCO	ROGELIO	03684014		0		M	S	1899-12-30
35	O	1187		AGURTO	PALACIOS	ADALBERTO	03651375		0				1899-12-30
35	N	1187		AGURTO	PALACIOS	ADALBERTO	03651375		0		M	S	1899-12-30
36	O	1412		ALBARRAN	RUIZ	JUAN ANTONIO	19240026		0				1899-12-30
36	N	1412		ALBARRAN	RUIZ	JUAN ANTONIO	19240026		0		M	S	1899-12-30
37	O	395		ALBERCA	PEREZ	ALFONSO	03083962		0				1899-12-30
37	N	395		ALBERCA	PEREZ	ALFONSO	03083962		0		F	S	1899-12-30
38	O	395		ALBERCA	PEREZ	ALFONSO	03083962		0		F	S	1899-12-30
38	N	395		ALBERCA	PEREZ	ALFONSO	03083962		0		M	S	1899-12-30
39	O	1206		ALBITRES	AGUIRRE	CELSO	41393444		0				1899-12-30
39	N	1206		ALBITRES	AGUIRRE	CELSO	41393444		0		M	S	1899-12-30
40	O	322		ALCANTARA	HUAMAN	JOSE EFRAIN	19198688		0				1899-12-30
40	N	322		ALCANTARA	HUAMAN	JOSE EFRAIN	19198688		0		M	S	1899-12-30
41	O	356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0				1899-12-30
41	N	356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0		F	S	1899-12-30
42	O	356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0		F	S	1899-12-30
42	N	356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0		F	S	1899-12-30
43	O	356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0		F	S	1899-12-30
43	N	356		CORDOVA	PEÑA	TAYS PORFIRIA	76785279		0		F	S	1899-12-30
44	O	1726		ABANTO	CASTILLO	JOSE UBALDO	18863173		0				1899-12-30
44	N	1726		ABANTO	CASTILLO	JOSE UBALDO	18863173		0		F	S	1899-12-30
45	O	1872		ABANTO	CALDERON	MANUEL	26688866		0				1899-12-30
45	N	1872		ABANTO	CALDERON	MANUEL	26688866		0		M	S	1899-12-30
46	O	1958		ABANTO	GARRIDO	JUAN ALBERTO	08995609		0				1899-12-30
46	N	1958		ABANTO	GARRIDO	JUAN ALBERTO	08995609		0		M	S	1899-12-30
49	N	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
49	O	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	S	2017-04-07
51	O	2329		RODRIGUEZ	HUAMANCHUMO	VICTOR TOMAS	32797853		0		M	S	1952-03-04
52	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
52	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
53	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
53	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
54	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
54	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
55	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
55	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
56	O	2344		RODRIGUEZ	HUAMANCHUMO	VICTOR TOMAS	32797853		0		M	S	2017-07-27
57	N	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
57	O	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
58	O	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
58	N	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
59	O	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
59	N	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
60	O	2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
60	N	2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
61	O	2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
61	N	2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
62	O	2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
62	N	2324		ALBUJAR	ASALDE	JOSE IGNACIO	42546020		0		M	S	1982-02-05
63	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
63	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
64	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
64	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
65	O	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	X	1975-11-23
65	N	3		RODRIGUEZ	PANTA	JHONNY JHEYNER	16787131		0		M	S	1975-11-23
66	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
66	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
67	O	315		CHUQUILLANQUI	CHINGUEL	MARIA FLOR	41032343		0		M	S	1899-12-30
67	N	315		CHUQUILLANQUI	CHINGUEL	MARIA FLOR	41032343		0		M	S	1899-12-30
68	O	2341		CHAPOÑAN	VENTURA	JOSE LUIS	42674684		0		M	S	1899-12-30
68	N	2341		CHAPOÑAN	VENTURA	JOSE  LUIS	42674684		0		M	S	1899-12-30
69	O	2810		INOÑAN	CISNEROS	ARCADIO	17545654		0		M	S	1899-12-30
69	N	2810		PINGLO	VALLADOLID	PEDRO	17601501		0		M	S	1899-12-30
70	O	664		BALDERA	SANDOVAL	GREGORIO	17558873		0		M	S	1899-12-30
70	N	664		BALDERA	SANDOVAL	GREGORIO.	17558873		0		M	S	1899-12-30
71	O	2006		SANDOVAL	SANTISTEBAN	GREGORIO	17607636		0		M	S	1899-12-30
71	N	2006		SANDOVAL	SANTISTEBAN	GREGORIO.	17607636		0		M	S	1899-12-30
74	N	315		CHUQUILLANQUI	CHINGUEL	MARIA FLOR	41032343		0		F	S	1899-12-30
74	O	315		CHUQUILLANQUI	CHINGUEL	MARIA FLOR	41032343		0		M	S	1899-12-30
76	N	3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	S	2017-09-09
76	O	3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	S	2017-09-09
77	N	3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	C	2017-09-09
77	O	3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	S	2017-09-09
78	N	3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	C	1987-02-11
78	O	3568		CUMPEN	LARA	JENNY LISSET	44155417		0		F	C	2017-09-09
79	N	8		REBAZA	MONTENEGRO	LOREYLI MADAI	48237083		0		F	S	2017-09-14
80	O	8		REBAZA	MONTENEGRO	LOREYLI MADAI	48237083		0		F	S	2017-09-14
81	O	3673		ALBITRES	VALDEZ	MARGARITA DEL PILAR	71509810		0		M	S	1899-12-30
81	N	3673		ALBITRES	VALDEZ	MARGARITA DEL PILAR	71509810		0		M	S	1899-12-30
83	O	313		MORALES	FALLA	LINDA DIANA	41351058		0		M	S	1899-12-30
83	N	313		MORALES	FALLA	LINDA DIANA	41351058		0		M	S	1899-12-30
85	N	8		PAUCAR	ALCALA	MARINA	03238886		0		F	S	2017-09-25
86	O	8		PAUCAR	ALCALA	MARINA	03238886		0		F	S	2017-09-25
86	N	8		REQUENA	TALLEDO	MARIA ESTHER	14750082		0		F	S	2017-09-25
87	O	8		REQUENA	TALLEDO	MARIA ESTHER	14750082		0		F	S	2017-09-25
87	N	8		XXXXX	XXXXX	XXXX			0		F	S	2017-09-25
88	O	8		XXXXX	XXXXX	XXXX			0		F	S	2017-09-25
88	N	8		SUAREZ	CORDOVA	JOSE MARIO	02181806		0		M	S	2017-09-25
89	O	8		SUAREZ	CORDOVA	JOSE MARIO	02181806		0		M	S	2017-09-25
91	O	4964		Saucedo	Chuquicahua	Juan Carlos	41778337		0		M	S	2007-02-13
91	N	4964		SAUCEDO	CHUQUICAHUA	JUAN CARLOS	41778337		0		M	S	2007-02-13
92	O	169		CASTRO	MUÑOZ	ELMER CRISTOBAL	41158323		0		M		1899-12-30
92	N	169		CASTRO	MUÑOZ	ELMER CRISTOBAL	41158323		0		M	S	1899-12-30
93	O	4892		ABAD	OJEDA	SEGUNDO NARCISO	80664470		0		M	S	2017-10-04
93	N	4892		ABAD	OJEDA	SEGUNDO NARCISO	80664470		0		M	S	2017-10-04
95	O	5485		VALDERA	DAMAN	MIGUEL	41477637		0		M	S	2017-03-07
95	N	5485		VALDERA	DAMIAN	MIGUEL	41477637		0		M	S	2017-03-07
96	O	3161		FERREÑAN	MENDEZ	CRISTHIAN JAYRO	48136559		0		M	S	1899-12-30
96	N	3161		FERROÑAN	MENDEZ	CRISTHIAN JAYRO	48136559		0		M	S	1899-12-30
97	O	5512		CAJUSOL	CAJUSOL	JOSUE	75561208		0		M	S	2017-03-23
97	N	5512		CAJUSOL	CAJUSOL	JOSUE DAVID	75561208		0		M	S	2017-03-23
99	O	5159		SALAS	MONTENEGRO	JUAN VICTOR	42436337		0		M	S	2017-07-26
99	N	5159		SALAS	MONTENEGRO	JUAN VICTOR	42436337		0		M	S	2017-07-26
100	O	7568		GARCIA	JOAQUIN	JUANA GLORIA	19204670		0		F	S	2007-02-13
100	N	7568		GARCIA	JOAQUIN	JACOBA GLORIA	19204670		0		F	S	2007-02-13
105	O	9244		VENTURA	CLAUSSI	AMADO RAMIRO	16804346		0		M	S	2018-02-19
105	N	9244		VENTURA	CLAUSSI	AMADO RAMIRO	16804346		0		M	S	2018-02-19
108	O	4775		CASTILLO	MORALES	JOSE ANGEL	46913639		0		M	S	2017-10-03
108	N	4775		CASTRO	MORALES	JOSE ANGEL	46913639		0		M	S	2017-10-03
109	O	6745		GONZALES	URIARTE	JOSE LUIS	44763546		0		M	S	2017-05-02
109	N	6745		GONZALES	URIARTE	JOSE LUIS	44763546		0		M	S	2017-05-02
110	O	10032	VARIOS	VARIOS	VARIOS	VARIOS	00000000		0		M	S	2007-02-13
110	N	10032		VARIOS	VARIOS	VARIOS	00000000		0		M	S	2007-02-13
112	O	10210		MONTALVAN	SANTAMARIA	JUAN MANUEL	17603465		0		M	S	2007-02-13
112	N	10210		MONTALVAN	SANTAMARIA	JUAN MANUEL	17603465		0		M	S	2007-02-13
120	O	10730		VILLEGAS	BONILLA	JOSE ANGEL	46613510		0		M	S	2007-02-13
120	N	10730		VILLEGAS	BONILLA	JOSE ANGEL	46613510		0		M	S	2007-02-13
121	O	10740		GIL	COTRINA	JOSE MATIAS	77209213		0		M	S	2007-02-13
121	N	10740		GIL	COTRINA	JOSE MATIAS	77209213		0		M	S	2007-02-13
122	O	10754		JULON	BURGA	SEGUNDO NORBERTO			0		M	S	2007-02-13
122	N	10754		JULON	BURGA	SEGUNDO NORBERTO	46404665		0		M	S	2007-02-13
123	O	10763		HUAMANCHUMO	SANTISTEBAN	PAOLA DEL MILAGRO	46595080		0		M	S	2007-02-13
123	N	10763		HUAMANCHUMO	SANTISTEBAN	PAOLA DEL MILAGRO	46595080		0		F	S	2007-02-13
124	O	10775		FERNANDEZ	GUEVARA	HERMAN ENRIQUE			0		M	S	2007-02-13
124	N	10775		FERNANDEZ	GUEVARA	HERMAN ENRIQUE	19323394		0		M	S	2007-02-13
125	O	982		PRADO	GONZALEZ	VICTOR AUGUSTO	44827412		0		M		1899-12-30
125	N	982		PRADO	GONZALES	VICTOR AUGUSTO	44827412		0		M	S	1899-12-30
126	O	982		PRADO	GONZALES	VICTOR AUGUSTO	44827412		0		M	S	1899-12-30
126	N	982		PRADO	GONZALES	VICTOR AUGUSTO	44827412		0		M	S	1899-12-30
127	O	10795		VILLEGAS	DAVILA	JEYNER	27286227		0		M	S	1973-01-24
127	N	10795		VILLEGAS	DAVILA	JEYNER	27286227		0		M	S	1973-01-24
128	N	10757		ADRIANZÉN	VÁSQUEZ	HARLEM ALEISTER	70809999		0		M	C	1993-12-05
128	O	10757		ADRIANZEN VASQUEZ	VASQUEZ	HARLEM ALEISTER	70809999		0		M	C	2007-02-13
129	O	6266		TOLEDO	VASQUEZ	LITMAN	47726111		0		M	S	1986-04-11
129	N	6266		TOLEDO	VASQUEZ	LITMAN	47726111		0		M	S	1986-04-11
130	O	4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
130	N	4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
131	O	4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
131	N	4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
132	O	4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
132	N	4994		REGALADO	CONDOR	SAUL	16620996		0		M	S	1899-12-30
133	O	5855		SUCLUPE	SIESQUEN	ANDRES GUILLERMO	42226434		0		M	S	2017-07-13
133	N	5855		SUCLUPE	SIESQUEN	ANDRES GUILLERMO	42226434		0		M	S	2017-07-13
134	N	10772		RIVAS	GARAY	MARIA ROSALINA	45215870		0		F	S	1988-05-23
134	O	10772		RIVAS	GARAY	MARIA ROSALINA	MARIA RO		0		F	S	2007-02-13
135	O	3754		TARRILLO	LUCERO	DARWIN ESMITH	77334967		0		M	S	1899-12-30
135	N	3754		TARRILLO	LUCERO	DARWIN ESMITH	77334967		0		M	S	1899-12-30
136	O	3754		TARRILLO	LUCERO	DARWIN ESMITH	77334967		0		M	S	1899-12-30
136	N	3754		TARRILLO	LUCERO	DARWIN ESMITH	77334967		0		M	S	1899-12-30
137	O	6745		GONZALES	URIARTE	JOSE LUIS	44763546		0		M	S	2017-05-02
137	N	6745		GONZALES	URIARTE	JOSE LUIS	44763546		0		M	S	2017-05-02
138	O	87		ROJAS	TAFUR	PERCY	41007893		0		M	S	2007-02-13
138	N	87		ROJAS	TAFUR	PERCY	41007893		0		M	S	2007-02-13
139	O	12		ATOCHE	GUEVARA	CINTHIA ESTEFANI	47513746		0		M	S	2007-02-13
139	N	12		ATOCHE	GUEVARA	CINTHIA ESTEFANI	47513746		0		F	S	1991-12-24
140	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
140	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
141	O	10834		MALDONADO	CORRALES	JUAN EDGAR	41361535		0		M	S	2007-02-13
141	N	10834		MALDONADO	CORRALES	JUAN EDGAR	41361535		0		M	S	2007-02-13
143	O	10920		MEDINA	CHAVEZ	ELMER VICTORIANO	27569619		0		M	S	2018-06-21
143	N	10920		MEDINA	CHAVEZ	ELMER VICTORIANO	27569619		0		M	S	2018-06-21
144	O	10941		AVELLANEDA 	TARILLO	JOSUE	40797753		0		M	S	2018-06-23
144	N	10941		AVELLANEDA 	TARILLO	JOSUE	40797753		0		M	S	2018-06-23
149	O	4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
149	N	4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
150	O	4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
150	N	4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
151	O	10977		BARRANTES 	PEREZ 	BEDER 	44505440		0		M	S	1987-06-30
151	N	10977		BARRANTES 	PEREZ 	BEDER 	44505440		0		M	S	1987-06-30
152	O	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
152	N	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
153	O	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
153	N	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
154	O	11062		HUARIPATA	VILLANUEVA	ENRIQUE ROLANDO	47035769		0		M	S	2018-07-04
154	N	11062		HUARIPATA	VILLANUEVA	ENRIQUE ROLANDO	47035769		0		M	S	2018-07-04
155	O	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
155	N	1	Ing.	CAMPOS	SANCHEZ	Víctor Raúl	41612055	10416120558	0		M	S	1979-08-06
157	O	11190		BURGOS 	CUSTODIO	CARLOS ALBERTO			0		M	S	1966-12-03
157	N	11190		BURGOS 	CUSTODIO	CARLOS ALBERTO			0		M	S	1966-12-03
158	O	11190		BURGOS 	CUSTODIO	CARLOS ALBERTO			0		M	S	1966-12-03
158	N	11190		BURGOS 	CUSTODIO	CARLOS ALBERTO			0		M	S	1966-12-03
159	O	11190		BURGOS 	CUSTODIO	CARLOS ALBERTO			0		M	S	1966-12-03
159	N	11190		BURGOS 	CUSTODIO	CARLOS ALBERTO	16668373		0		M	S	1966-12-03
160	O	5532		FLORES	PORRAS	LEYDY VANESSA	46928682		0		F	S	2007-02-13
160	N	5532		FLORES	PORRAS	LEYDY VANESSA	46928682		0		F	S	2007-02-13
161	O	11290		FUENTES 	CLAVO 	YOVER 	42549793		0		M	S	1984-07-24
161	N	11290		FUENTES 	CLAVO 	YOVER 	42549793		0		M	S	1984-07-24
162	O	8610		HUAMAN	BAUTISTA	ROBERTO ENRIQUE	45334678		0		M	S	2018-01-15
162	N	8610		HUAMAN	BAUTISTA	ROBERTO ENRIQUE	45334678		0		M	S	2018-01-15
163	O	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	2017-09-04
163	N	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	2017-09-04
164	O	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	2017-09-04
164	N	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	1983-05-08
165	O	7851		JULCA	BRAVO	ROGER WILMER	16791085		0		M	S	2017-12-12
165	N	7851		JULCA	BRAVO	ROGER WILMER	16791085		0		M	S	1977-03-24
166	O	11327		PAZ 	CIEZA	ABERCIO 	16789677		0		M	S	1974-10-24
166	N	11327		PAZ 	CIEZA	ABERCIO 	16789677		0		M	S	1974-10-24
168	O	11288		ESPINOZA	PALONIMO 	ANGEL CUSTODIO 	16793601		0		M	S	2018-07-16
168	N	11288		ESPINOZA	PALONIMO 	ANGEL CUSTODIO 			0		M	S	2018-07-16
169	O	11186		ARANDA	GAONA	SANTOS SALOME	27846733		0		M	S	2018-07-11
169	N	11186		ARANDA	GAONA	SANTOS SALOME	27846733		0		M	S	2018-07-11
174	O	11461		VILLEGAS	VASQUEZ	ALEXIS VLADIMIR	70852969		0		M	S	2018-07-24
174	N	11461		VILLEGAS	VASQUEZ	ALEXIS VLADIMIR	70852969		0		M	S	2018-07-24
175	O	10850		CUZQUEN	LLAMOTANTA	OSMAR DANDY	41635441		0		M	S	2018-06-14
175	N	10850		CUZQUEN	LLAMOTANTA	OSMAR DANDY	41635441		0		M	S	2018-06-14
179	O	11688		ROJAS	VARGAS	MARINO ARCENIO	28061669		0		M	S	2018-08-04
179	N	11688		ROJAS	VARGAS	MARINO ARCENIO	28061669		0		M	S	2018-08-04
180	O	11775		MOSCOSO	TORAL	JUAN PABLO			0		M	S	2007-02-13
180	N	11775		MOSCOSO	TORAL	JUAN PABLO			0		M	S	2007-02-13
184	O	11931		GOMEZ	DE SALAMANCA	JOSEFINA	01211416		0		M	S	2018-08-15
184	N	11931		GOMEZ	DE SALAMANCA	JOSEFINA	01211416		0		M	S	2018-08-15
185	O	11931		GOMEZ	DE SALAMANCA	JOSEFINA	01211416		0		M	S	2018-08-15
185	N	11931		GOMEZ	DE SALAMANCA	JOSEFINA	01211416		0		M	S	2018-08-15
186	O	11891		MONTERO	GARCIA	DARWIN RAFAEL	46794508		0		M	S	2018-08-13
186	N	11891		MONTERO	GARCIA	DARWIN RAFAEL	46794508		0		M	S	2018-08-13
187	O	11667		MEDINA	ALCANTARA	LUISA MARIA	47509373		0		F	S	2007-02-13
187	N	11667		MEDINA	ALCANTARA	LUISA MARIA	47509373		0		F	S	2007-02-13
188	O	11032		HURTADO	ABRAMONTE	JOSE SANTOS AUGUSTO	43551530		0		M	S	2007-02-13
188	N	11032		HURTADO	ABRAMONTE	JOSE SANTOS AUGUSTO	43551530		0		M	S	2007-02-13
189	O	12052		BARBOZA	FERNANDEZ	NEYSER	74758776		0		M	S	2018-08-20
189	N	12052		BARBOZA	FERNANDEZ	NEYSER	74758776		0		M	S	2018-08-20
190	O	12088		SANCHEZ	GUTIERREZ	LINDAURA	41795339	10417953391	0		F	S	2007-02-13
193	O	10936		ACUÑA 	FABIAN 	JANS MANUEL 	16764228		0		M	S	1975-12-25
193	N	10936		ACUÑA	FABIAN	JANS MANUEL	16764228		0		M	S	1975-12-25
194	O	11988		ALVAN	GARCIA	FRANCISCO	40822975		0		M	S	2018-03-04
194	N	11988		ALVAN	GARCIA	FRANCISCO	40822975		0		M	S	2018-03-04
195	O	11959		ALVARADO 	ARBILDO	ROSA NIMIA	43509248		0		F	C	1986-04-02
195	N	11959		ALVARADO	ARBILDO	ROSA NIMIA	43509248		0		F	C	1986-04-02
196	O	11959		ALVARADO	ARBILDO	ROSA NIMIA	43509248		0		F	C	1986-04-02
196	N	11959		ALVARADO	ARBILDO	ROSA NIMIA	43509248		0		F	C	1986-04-02
197	O	12426		MONTAÑO	LLONTOP	STEPHANIE	76364108		0		F	S	1990-06-13
197	N	12426		MONTAÑO	LLONTOP	STEPHANIE	76364108		0		F	S	1990-06-13
198	O	12426		MONTAÑO	LLONTOP	STEPHANIE	76364108		0		F	S	1990-06-13
198	N	12426		MONTAÑO	LLONTOP	STEPHANIE	76364108		0		F	S	1990-06-13
199	O	12429		LARREATIGUE	CERA	MARTHA SOFIA	73482906		0		M	S	1992-02-13
199	N	12429		LARREATIGUE	CERA	MARTHA SOFIA	73482906		0		F	S	1992-02-13
200	O	12485		VILLAR	BUQUEZ	KAROLINA	72926812		0		F	S	2007-02-13
200	N	12485		VILLAR	BUQUEZ	KAROLINA	72926812		0		F	S	2007-02-13
201	O	10876		CIEZA	HUAMAN	SAMUEL	73214185		0		M	S	2007-02-13
201	N	10876		CIEZA	HUAMAN	SAMUEL	73214185		0		M	S	2007-02-13
202	O	5710		ROSALES	GARCIA	DARWIN HUGO	46496914		0		M	S	2017-05-27
202	N	5710		ROSALES	GARCIA	DARWIN HUGO	46496914		0		M	S	2017-05-27
203	O	10936		ACUÑA	FABIAN	JANS MANUEL	16764228		0		M	S	1975-12-25
203	N	10936		ACUÑA	FABIAN	JANS MANUEL	16764228		0		M	S	1975-12-25
204	O	11988		ALVAN	GARCIA	FRANCISCO	40822975		0		M	S	2018-03-04
204	N	11988		ALVAN	GARCIA	FRANCISCO	40822975		0		M	S	2018-03-04
205	O	12007		ARRESE	PALOMINO	JULIO CESAR	44325389		0		M	S	1987-04-05
205	N	12007		ARRESE	PALOMINO	JULIO CESAR	44325389		0		M	S	1987-04-05
206	O	11991		ARROYO	OLAZABAL	HUGO EDUARDO	16793696		0		M	S	1977-12-13
206	N	11991		ARROYO	OLAZABAL	HUGO EDUARDO	16793696		0		M	S	1977-12-13
207	O	11981		ARROYO	SOPLOPUCO	JUAN MANUEL	17638750		0		M	S	2018-08-16
207	N	11981		ARROYO	SOPLOPUCO	JUAN MANUEL	17638750		0		M	S	2018-08-16
208	O	10941		AVELLANEDA 	TARILLO	JOSUE	40797753		0		M	S	2018-06-23
208	N	10941		AVELLANEDA 	TARILLO	JOSUE	40797753		0		M	S	2018-06-23
209	O	10971		BANDA 	MERA 	CESAR AUGUSTO 	44003581		0		M	C	1982-08-23
209	N	10971		BANDA 	MERA 	CESAR AUGUSTO 	44003581		0		M	C	1982-08-23
210	O	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
210	N	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
211	O	10977		BARRANTES 	PEREZ 	BEDER 	44505440		0		M	S	1987-06-30
211	N	10977		BARRANTES 	PEREZ 	BEDER 	44505440		0		M	S	1987-06-30
212	O	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
212	N	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
213	O	4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
213	N	4284		BARBOZA	FLORES	VICTOR RAUL	27241278		0		M	S	1899-12-30
214	O	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
214	N	4285		BRAVO	BARBOZA	WILDER	16536163		0		M	S	1899-12-30
215	O	10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	2018-06-26
215	N	10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	2018-06-26
216	O	11171		BRAVO 	VIDARTE 	VIRGILIO 	16521937		0		M	C	2018-07-11
216	N	11171		BRAVO 	VIDARTE 	VIRGILIO 	16521937		0		M	C	2018-07-11
217	O	11171		BRAVO 	VIDARTE 	VIRGILIO 	16521937		0		M	C	2018-07-11
217	N	11171		BRAVO 	VIDARTE 	VIRGILIO 	16521937		0		M	C	2018-07-11
218	O	11989		CACHAY	LOPEZ	ANGEL GONZALO	43040037		0		M	C	2018-06-30
218	N	11989		CACHAY	LOPEZ	ANGEL GONZALO	43040037		0		M	C	2018-06-30
219	O	11203		CALDERON 	RIOS 	FREDY WILMER 	16626167		0		M	C	2018-07-12
219	N	11203		CALDERON 	RIOS 	FREDY WILMER 	16626167		0		M	C	2018-07-12
220	O	11207		CHERO	YARMA	JOSEPH	43565248		0		M	S	1984-09-27
220	N	11207		CHERO	YARMA	JOSEPH	43565248		0		M	S	1984-09-27
221	O	11208		CUBAS	RIMARACHIN	CARLOS FERMIN 	16758904		0		M	C	1976-06-07
221	N	11208		CUBAS	RIMARACHIN	CARLOS FERMIN 	16758904		0		M	C	1976-06-07
222	O	11282		CULQUI 	REA	ROGER OMAR	42079049		0		M	S	2018-07-16
222	N	11282		CULQUI 	REA	ROGER OMAR	42079049		0		M	S	2018-07-16
223	O	12011		CULQUI	REA	VICTOR DANIEL	41477642		0		M	S	1981-10-29
223	N	12011		CULQUI	REA	VICTOR DANIEL	41477642		0		M	S	1981-10-29
224	O	11285		DEZA	BAZAN	LUMBER	16502830		0		M	S	1961-01-28
224	N	11285		DEZA	BAZAN	LUMBER	16502830		0		M	S	1961-01-28
225	O	11285		DEZA	BAZAN	LUMBER	16502830		0		M	S	1961-01-28
225	N	11285		DEZA	BAZAN	LUMBER	16502830		0		M	S	1961-01-28
226	O	11286		EDQUEN 	CORONADO 	MARINO 	16748542		0		M	S	1975-07-14
226	N	11286		EDQUEN 	CORONADO 	MARINO 	16748542		0		M	S	1975-07-14
227	O	11288		ESPINOZA	PALONIMO 	ANGEL CUSTODIO 			0		M	S	2018-07-16
227	N	11288		ESPINOZA	PALONIMO 	ANGEL CUSTODIO 			0		M	S	2018-07-16
228	O	11290		FUENTES 	CLAVO 	YOVER 	42549793		0		M	S	1984-07-24
228	N	11290		FUENTES 	CLAVO 	YOVER 	42549793		0		M	S	1984-07-24
229	O	4508		VILLANUEVA	CARPIO	STEFFANY	47635611		0		F	S	2017-09-28
229	N	4508		VILLANUEVA	CARPIO	STEFFANY	47635611		0		F	S	2017-09-28
230	O	11292		FUENTES 	DELGADO 	MILTON FRANKLIN 	41363993		0		M	S	1982-02-15
230	N	11292		FUENTES 	DELGADO 	MILTON FRANKLIN 	41363993		0		M	S	1982-02-15
231	O	11992		GUTIERREZ	ALDANA	KELLY DAVID	16677067		0		M	S	1968-09-07
231	N	11992		GUTIERREZ	ALDANA	KELLY DAVID	16677067		0		M	S	1968-09-07
232	O	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	1983-05-08
232	N	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	1983-05-08
233	O	11305		INCIO 	TORRES 	FABIO ENRIQUE 	40968638		0		M	S	1980-03-06
233	N	11305		INCIO 	TORRES 	FABIO ENRIQUE 	40968638		0		M	S	1980-03-06
234	O	7851		JULCA	BRAVO	ROGER WILMER	16791085		0		M	S	1977-03-24
234	N	7851		JULCA	BRAVO	ROGER WILMER	16791085		0		M	S	1977-03-24
235	O	11306		LORA 	TANTARICO 	JUAN MANUEL	45289677		0		M	S	1983-03-26
235	N	11306		LORA 	TANTARICO 	JUAN MANUEL	45289677		0		M	S	1983-03-26
236	O	11320		MEJIA 	CASTRO 	JORGE LUIS 	16699521		0		M	X	1971-02-26
236	N	11320		MEJIA 	CASTRO 	JORGE LUIS 	16699521		0		M	X	1971-02-26
237	O	11325		MENDOZA	RIOS 	OMAR 	16728389		0		M	X	1973-11-13
237	N	11325		MENDOZA	RIOS 	OMAR 	16728389		0		M	X	1973-11-13
238	O	11327		PAZ 	CIEZA	ABERCIO 	16789677		0		M	S	1974-10-24
238	N	11327		PAZ 	CIEZA	ABERCIO 	16789677		0		M	S	1974-10-24
239	O	11338		PEDRAZA 	TERRONES 	LUIS CRISTIAN 	16672519		0		M	S	1969-10-30
239	N	11338		PEDRAZA 	TERRONES 	LUIS CRISTIAN 	16672519		0		M	S	1969-10-30
240	O	11340		PIZARRO 	SACA	DIEGO RAUL 	80644661		0		M	X	1979-09-06
240	N	11340		PIZARRO 	SACA	DIEGO RAUL 	80644661		0		M	X	1979-09-06
241	O	11347		QUEREVALU 	SANCHEZ	ABRAHAN 	16793601		0		M	C	1974-03-13
241	N	11347		QUEREVALU 	SANCHEZ	ABRAHAN 	16793601		0		M	C	1974-03-13
242	O	11352		RIOS 	GUANILO 	RODOLFO VALENTINO 	43650912		0		M	S	1986-07-08
242	N	11352		RIOS 	GUANILO 	RODOLFO VALENTINO 	43650912		0		M	S	1986-07-08
243	O	11358		ROJAS	CARO	LEONCIO 	16775275		0		M	C	1958-03-11
243	N	11358		ROJAS	CARO	LEONCIO 	16775275		0		M	C	1958-03-11
244	O	11361		ROMERO 	PERALTA 	HIGINIO GIOVANI	16785002		0		M	S	1974-02-26
244	N	11361		ROMERO 	PERALTA 	HIGINIO GIOVANI	16785002		0		M	S	1974-02-26
245	O	11363		RUIZ 	GALBEZ	VALENTIN 	16624927		0		M	S	1966-11-11
245	N	11363		RUIZ 	GALBEZ	VALENTIN 	16624927		0		M	S	1966-11-11
246	O	11369		RUIZ 	JAIME 	FIDEL 	16430214		0		M	C	2018-07-19
246	N	11369		RUIZ 	JAIME 	FIDEL 	16430214		0		M	C	2018-07-19
247	O	11372		SANCHEZ 	CASTRO 	VICTOR MIGUEL 	40792725		0		M	S	2018-03-30
247	N	11372		SANCHEZ 	CASTRO 	VICTOR MIGUEL 	40792725		0		M	S	2018-03-30
248	O	12575		VALLEJOS	SARANGO	GLADYS OBDULIA	03664871		0		F	S	2007-02-13
248	N	12575		VALLEJOS	SARANGO	GLADYS OBDULIA		10036648711	0		F	S	2007-02-13
249	O	11375		SANDOVAL	DIAZ 	JUAN ALBERTO 	16684453		0		M	C	1968-04-25
249	N	11375		SANDOVAL	DIAZ 	JUAN ALBERTO 	16684453		0		M	C	1968-04-25
250	O	11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
250	N	11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
251	O	11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
251	N	11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
252	O	12576		TELLO	LLICAN	VICTOR MANUEL 	19186730		0		M	S	1966-12-12
252	N	12576		TELLO	LLICAN	VICTOR MANUEL 	19186730		0		M	S	1966-12-12
253	O	11380		TORO 	BRAVO 	NICANOR 	16469150		0		M	S	2018-07-19
253	N	11380		TORO 	BRAVO 	NICANOR 	16469150		0		M	S	2018-07-19
254	O	11993		VASQUEZ	MENDOZA	DAY MULLER DANILO	41531957		0		M	S	1981-03-26
254	N	11993		VASQUEZ	MENDOZA	DAY MULLER DANILO	41531957		0		M	S	1981-03-26
255	O	11406		VILLALOBOS 	GONZALES	ENRIQUE 	16441587		0		M	S	1964-07-15
255	N	11406		VILLALOBOS 	GONZALES	ENRIQUE 	16441587		0		M	S	1964-07-15
256	O	11426		YEN	RIOS 	JUAN ISRAEL 	41395988		0		M	S	1981-05-21
256	N	11426		YEN	RIOS 	JUAN ISRAEL 	41395988		0		M	S	1981-05-21
257	O	11427		ZAPATA 	PISCOYA	JHONY FRANCISCO 	16745455		0		M	S	1973-11-30
257	N	11427		ZAPATA 	PISCOYA	JHONY FRANCISCO 	16745455		0		M	S	1973-11-30
258	O	3148		REGALADO	CASTILLO	JOSE ROLANDO	27287000		0		M	S	1899-12-30
258	N	3148		REGALADO	CASTILLO	JOSE ROLANDO	27287000	10272870000	0		M	S	1899-12-30
259	O	12646		\nCHATE	ANCHAYHUA	OCHI	42390906		0		M	S	2018-09-24
259	N	12646		\r\nCHATE	ANCHAYHUA	OCHI	42390906		0		M	S	2018-09-24
260	O	12646		\r\nCHATE	ANCHAYHUA	OCHI	42390906		0		M	S	2018-09-24
260	N	12646		CHATE	ANCHAYHUA	OCHI	42390906		0		M	S	2018-09-24
263	O	12790		CHUNGA	OLAYA	MELQUIADES\n	00325365		0		M	S	2018-10-04
263	N	12790		CHUNGA	OLAYA	MELQUIADES	00325365		0		M	S	2018-10-04
264	O	12789		ESTRADA	CARRERA	DEONICIA\n	00322452		0		M	S	2018-10-04
264	N	12789		ESTRADA	CARRERA	DEONICIA	00322452		0		M	S	2018-10-04
265	O	12788		JULCA	SALDAÑA	ENDIS EDILSO\n	27152972		0		M	S	2018-10-04
265	N	12788		JULCA	SALDAÑA	ENDIS EDILSO	27152972		0		M	S	2018-10-04
266	O	10414		ABAD	CHIROQUE	KLEBER BRAND	48062594		0		M	S	2018-04-27
266	N	10414		ABAD	CHIROQUE	KLEBER BRAND	48062594		0		M	S	2018-04-27
267	O	11365		ABAD	CRUZ	WILMER HELI	27995769		0		M	S	2007-02-13
267	N	11365		ABAD	CRUZ	WILMER HELI	27995769		0		M	S	2007-02-13
269	O	12790		CHUNGA	OLAYA	MELQUIADES	00325365		0		M	S	2018-10-04
269	N	12790		CHUNGA	OLAYA	MELQUIADES	00325365		0		M	S	2018-10-04
270	O	12781		LEIVA	LARA	SEGUNDO GILMER\n	48387782		0		M	S	2018-10-03
270	N	12781		LEIVA	LARA	SEGUNDO GILMER	48387782		0		M	S	2018-10-03
271	O	12782		VILLALOBOS	MARCHENA	JOSE CARLO\n	73908644		0		M	S	2018-10-03
271	N	12782		VILLALOBOS	MARCHENA	JOSE CARLO	73908644		0		M	S	2018-10-03
272	O	12783		CORREA	CABRERA	SEGUNDO JULIAN\n	19243113		0		M	S	2018-10-03
272	N	12783		CORREA	CABRERA	SEGUNDO JULIAN	19243113		0		M	S	2018-10-03
273	O	12784		SIANCAS	AGURTO	NEPTALI\n	44001838		0		M	S	2018-10-03
273	N	12784		SIANCAS	AGURTO	NEPTALI	44001838		0		M	S	2018-10-03
274	O	12785		ZURITA	FLORES	MATEA\n	45732108		0		M	S	2018-10-04
274	N	12785		ZURITA	FLORES	MATEA	45732108		0		M	S	2018-10-04
275	O	12786		DILAS	CERNA	SEGUNDA ALEJANDRINA\n	74280428		0		M	S	2018-10-04
275	N	12786		DILAS	CERNA	SEGUNDA ALEJANDRINA	74280428		0		M	S	2018-10-04
276	O	12787		ROJAS	DE VALLES	ENCARNACION\n	00815465		0		M	S	2018-10-04
276	N	12787		ROJAS	DE VALLES	ENCARNACION	00815465		0		M	S	2018-10-04
277	O	12788		JULCA	SALDAÑA	ENDIS EDILSO	27152972		0		M	S	2018-10-04
277	N	12788		JULCA	SALDAÑA	ENDIS EDILSO	27152972		0		M	S	2018-10-04
278	O	12789		ESTRADA	CARRERA	DEONICIA	00322452		0		M	S	2018-10-04
278	N	12789		ESTRADA	CARRERA	DEONICIA	00322452		0		M	S	2018-10-04
279	O	12790		CHUNGA	OLAYA	MELQUIADES	00325365		0		M	S	2018-10-04
279	N	12790		CHUNGA	OLAYA	MELQUIADES	00325365		0		M	S	2018-10-04
280	O	12789		ESTRADA	CARRERA	DEONICIA	00322452		0		M	S	2018-10-04
280	N	12789		ESTRADA	CARRERA	DEONICIA	00322452		0		M	S	2018-10-04
281	O	7849		INOÑAN	GAVILAN	MARIO SERGIO	43509346		0		M	S	2007-02-13
281	N	7849		INOÑAN	GAVILAN	MARIO SERGIO	43509346		0		M	S	2007-02-13
282	O	7849		INOÑAN	GAVILAN	MARIO SERGIO	43509346		0		M	S	2007-02-13
282	N	7849		INOÑAN	GAVILAN	MARIO SERGIO	43509346		0		M	S	2007-02-13
283	O	11662		CHANTA	NEYRA	PEDRO ANTONIO	44825468		0		M	S	2018-08-03
283	N	11662		CHANTA	NEYRA	PEDRO ANTONIO	44825468		0		M	S	2018-08-03
284	O	12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
284	N	12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
285	O	12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
285	N	12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
286	O	12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
286	N	12875		DAVILA	CUEVA	RAFAEL	41136479		0		M	S	2007-02-13
289	O	12576		TELLO	LLICAN	VICTOR MANUEL 	19186730		0		M	S	1966-12-12
289	N	12576	CHOFER	TELLO	LLICAN	VICTOR MANUEL 	19186730		0		M	S	1966-12-12
290	O	11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
290	N	11990		SUAREZ	MONTENEGRO	HECTOR	42113445		0		M	S	1983-12-10
291	O	11282		CULQUI 	REA	ROGER OMAR	42079049		0		M	S	2018-07-16
291	N	11282		CULQUI 	REA	ROGER OMAR	42079049		0		M	S	1983-08-19
292	O	12011		CULQUI	REA	VICTOR DANIEL	41477642		0		M	S	1981-10-29
292	N	12011		CULQUI	REA	VICTOR DANIEL	41477642		0		M	S	1981-10-29
293	O	10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	2018-06-26
293	N	10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	1982-10-19
294	O	10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	1982-10-19
294	N	10985		BRAVO 	BRAVO 	NINO JOEL 	42998876		0		M	C	1982-10-19
295	O	11282		CULQUI 	REA	ROGER OMAR	42079049		0		M	S	1983-08-19
295	N	11282	chofer	CULQUI 	REA	ROGER OMAR	42079049		0		M	S	1983-08-19
296	O	11207		CHERO	YARMA	JOSEPH	43565248		0		M	S	1984-09-27
296	N	11207		CHERO	YERMA	JOSEPH	43565248		0		M	S	1984-09-27
297	O	11207		CHERO	YERMA	JOSEPH	43565248		0		M	S	1984-09-27
297	N	11207		CHERO	YERMA	JOSEPH	43565248		0		M	S	1984-09-27
298	O	5177		IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	1983-05-08
298	N	5177	chofer	IDROGO	EDQUEN	EVER ABRAHAM	41665052		0		M	S	1983-05-08
299	O	13089	chofer	RODRIGUEZ	RUIZ	JHONDER	41492163		0		M	S	1981-12-12
299	N	13089	chofer	RODRIGUEZ	RUIZ	JHONDE	41492163		0		M	S	1981-12-12
300	O	13219		ZEÑA	LLAUCE	MARIA MICAELA	1763283		0		F	S	2007-02-13
300	N	13219		ZEÑA	LLAUCE	MARIA MICAELA	17637283		0		F	S	2007-02-13
301	O	13280		Barturén	Díaz	Yarelis	71573853		0		F	S	1993-02-13
301	N	13280		Barturén	Díaz	Yarelis	71573853		0		F	S	1993-02-13
302	O	5532		FLORES	PORRAS	LEYDY VANESSA	46928682		0		F	S	2007-02-13
302	N	5532		FLORES	PORRAS	LEYDY VANESSA	46928682		0		F	S	2007-02-13
303	O	8495		SALAZAR	DE GARATE	MARIA DEL ROSARIO	16764760		0		F	C	2007-02-13
303	N	8495		SALAZAR	DE GARATE	MARIA DEL ROSARIO	16764760		0		F	C	2007-02-13
304	O	10843		CARPENA	CAMINO	LUCIA BIRMANIA	46685478		0		M	S	2007-02-13
304	N	10843		CARPENA	CAMINO	LUCIA BIRMANIA	46685478		0		M	S	2007-02-13
305	O	3384		TORRES	VALLEJOS	LUISA MARLENE	40110101		0		F	S	2007-02-13
305	N	3384		TORRES	VALLEJOS	LUISA MARLENE	40110101		0		F	S	2007-02-13
307	O	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407		0		F	S	2007-02-13
307	N	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
308	O	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
308	N	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
309	O	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
309	N	10765		MENDOZA	VASSALLO	MARTHA MARIA		10434794078	0		F	S	2007-02-13
310	O	12685		QUISPE	DELGADO	CARLOS MANUEL	74460182		0		M	S	2018-09-26
310	N	12685		QUISPE	DELGADO	CARLOS MANUEL	74460182		0		M	S	2018-09-26
311	O	12685		QUISPE	DELGADO	CARLOS MANUEL	74460182		0		M	S	2018-09-26
311	N	12685		QUISPE	DELGADO	CARLOS MANUEL	74460182		0		M	S	2018-09-26
312	O	10765		MENDOZA	VASSALLO	MARTHA MARIA		10434794078	0		F	S	2007-02-13
312	N	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
313	O	14233		REYES	ROJAS	RONALD	41198294		0		M	C	2007-02-13
313	N	14233		ROJAS	REYES	RONALD	41198294		0		M	C	2007-02-13
314	O	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
314	N	10765		MENDOZA	VASSALLO	MARTHA MARIA	43479407	10434794078	0		F	S	2007-02-13
316	O	14429		CESPEDES	PORTOCARRERO	ROY ROGGER	45381933		0		M	S	2007-02-13
316	N	14429		CESPEDES	PORTOCARRERO	ROY ROGGER	45381933		0		M	S	2007-02-13
317	O	14453		GIRON	ZAMORA	ROXANA	42830069		0		M	S	2007-02-13
317	N	14453		GIRON	ZAMORA	ROXANA	42830069		0		F	S	1992-02-13
318	O	14458		MUÑOZ	CANO	WILIAM ANTONIO	7752155		0		M	S	1965-02-13
318	N	14458		MUÑOZ	CANO	WILIAM ANTONIO	07752155		0		M	S	1965-02-13
319	O	14473		HERNANDEZ	QUISPE	ROSA LUCILA ELIZABETH	3386647		0		F	S	1963-02-13
319	N	14473		HERNANDEZ	QUISPE	ROSA LUCILA ELIZABETH	03386647		0		F	S	1963-02-13
320	O	14476		ARTETA	GONZALES	MARIA MILAGROS	17434291		0		F	S	1966-02-13
320	N	14476		ARTETA	GONZALES	MARIA MILAGRO	17434291		0		F	S	1966-02-13
321	O	14478		ORTIZ	VILELA	MIGUEL RIGOBERTO	3886308		0		M	S	1965-02-13
321	N	14478		ORTIZ	VILELA	MIGUEL RIGOBERTO	03886308		0		M	S	1965-02-13
322	O	14489		ROJAS	GUTIERREZ	MARCELINA MARIBEL	9362087		0		F	S	1959-12-16
322	N	14489		ROJAS	GUTIERREZ	MARCELINA MARIBEL	09362087		0		F	S	1959-12-16
323	O	14503		GUTIERREZ	GUERRERO	NANCY ZULEMA	0327726		0		F	S	1977-06-25
323	N	14503		GUTIERREZ	GUERRERO	NANCY ZULEMA	00327726		0		F	S	1977-06-25
325	O	14564		SEMINATIO	ARANGURI	GUISELLA DEL ROSARIO	41081256		0		F	S	1977-07-13
325	N	14564		SEMINARIO	ARANGURI	GUISELLA DEL ROSARIO	41081256		0		F	S	1977-07-13
326	O	14492		GOYCOCHEA	MARTINEZ	NATALI JAZMIN	40004275		0		F	S	1990-09-13
326	N	14492		GOICOCHEA	MARTINEZ	NATALI JAZMIN	40004275		0		F	S	1990-09-13
327	O	14457		QUIÑONEZ	TROYA	LIDIA LILIANA	16721866		0		F	S	1988-02-13
327	N	14457		QUIÑONES	TROYA	LIDIA LILIANA	16721866		0		F	S	1988-02-13
328	O	14576	16675348	SANCHEZ	DIAZ	MARIA YSABEL			0		M	S	2007-02-13
328	N	14576		SANCHEZ	DIAZ	MARIA YSABEL	16675348		0		M	S	2007-02-13
329	O	14616		BRAVO	CORONEL	SARA YANILOR	41193538		0		M	S	1988-02-13
329	N	14616		BRAVO	CORONEL	SARA YANILOR	41193538		0		F	S	1988-02-13
330	O	11015		LINARES	OLANO	DORIS ELIZABETH	70852974		0		M	S	2018-06-30
330	N	11015		LINARES	OLANO	DORIS ELIZABETH	70852974		0		M	S	2018-06-30
\.


--
-- Data for Name: persona_rol; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_rol (personaeditid, tipoedit, personaid, rolid) FROM stdin;
2	O	12	1
2	N	12	1
3	O	10	2
5	O	11	2
7	O	9	2
8	O	12	1
8	N	12	1
14	O	2	1
15	O	5	1
19	O	4	1
20	O	54	2
20	N	54	2
21	O	54	2
21	N	54	2
22	O	54	2
22	N	54	2
23	O	96	3
23	N	96	3
24	O	96	3
24	N	96	3
25	O	1	1
25	N	1	1
26	O	624	2
26	N	624	2
27	O	623	2
27	N	623	2
28	O	1464	2
28	N	1464	2
29	O	323	2
29	N	323	2
30	O	1033	2
30	N	1033	2
31	O	373	2
31	N	373	2
32	O	231	2
32	N	231	2
33	O	1430	2
33	N	1430	2
34	O	1258	2
34	N	1258	2
35	O	1187	2
35	N	1187	2
36	O	1412	2
36	N	1412	2
37	O	395	2
37	N	395	2
38	O	395	2
38	N	395	2
39	O	1206	2
39	N	1206	2
40	O	322	2
40	N	322	2
41	O	356	2
41	N	356	1
41	N	356	2
42	O	356	1
42	O	356	2
42	N	356	1
42	N	356	2
43	O	356	1
43	O	356	2
43	N	356	1
44	O	1726	2
44	N	1726	2
45	O	1872	2
45	N	1872	2
46	O	1958	2
46	N	1958	2
48	O	2323	2
49	O	3	1
49	N	3	1
50	O	2328	2
51	O	2329	13
52	O	1	1
52	N	1	1
53	O	1	1
53	N	1	1
54	O	1	1
54	N	1	1
55	O	1	1
55	N	1	1
56	O	2344	13
57	O	3	1
57	N	3	1
58	O	3	1
58	N	3	1
59	O	3	1
59	N	3	1
60	O	2324	1
60	N	2324	1
61	O	2324	1
61	N	2324	1
62	O	2324	1
62	N	2324	1
63	O	1	1
63	N	1	1
64	O	1	1
64	N	1	1
65	O	3	1
65	N	3	1
66	O	1	1
66	N	1	1
67	O	315	2
67	N	315	1
67	N	315	2
68	O	2341	2
68	N	2341	2
69	O	2810	2
69	N	2810	2
70	O	664	2
70	N	664	2
71	O	2006	2
71	N	2006	2
72	O	155	3
72	N	155	3
73	O	155	3
73	N	155	3
74	O	315	1
74	O	315	2
74	N	315	1
74	N	315	2
75	O	3570	3
75	N	3570	3
76	O	3568	1
76	N	3568	1
77	O	3568	1
77	N	3568	1
78	O	3568	1
78	N	3568	1
79	O	8	2
79	N	8	2
80	O	8	2
80	N	8	2
81	O	3673	2
81	N	3673	1
81	N	3673	2
82	O	2823	2
82	N	2823	2
83	O	313	2
83	N	313	1
83	N	313	2
84	O	2315	2
84	N	2315	2
85	O	8	2
85	N	8	2
86	O	8	2
86	N	8	2
87	O	8	2
87	N	8	2
88	O	8	2
88	N	8	2
89	O	8	2
89	N	8	2
90	O	2315	2
90	N	2315	2
91	O	4964	2
91	N	4964	2
92	O	169	2
92	N	169	1
92	N	169	2
93	O	4892	2
93	N	4892	2
94	O	5471	2
94	N	5471	2
95	O	5485	2
95	N	5485	2
96	O	3161	2
96	N	3161	2
97	O	5512	2
97	N	5512	2
98	O	5471	2
98	N	5471	2
99	O	5159	2
99	N	5159	1
100	O	7568	2
100	N	7568	2
101	O	8	2
101	N	8	2
102	O	8	2
102	N	8	2
103	O	8046	2
103	N	8046	2
104	O	8046	2
104	N	8046	2
105	O	9244	2
105	N	9244	1
105	N	9244	2
106	O	7516	3
106	N	7516	3
107	O	5410	2
107	N	5410	2
108	O	4775	2
108	N	4775	2
109	O	6745	2
109	N	6745	1
109	N	6745	2
110	O	10032	3
110	N	10032	3
111	O	5612	2
111	N	5612	2
112	O	10210	2
112	N	10210	2
113	O	10392	2
113	N	10392	2
114	O	5128	2
114	N	5128	2
115	O	10392	2
115	N	10392	2
116	O	5128	2
116	N	5128	2
117	O	10392	2
117	N	10392	2
118	O	10645	2
118	N	10645	2
119	O	10154	2
119	N	10154	2
120	O	10730	2
120	N	10730	2
121	O	10740	2
121	N	10740	2
122	O	10754	2
122	N	10754	2
123	O	10763	1
123	N	10763	1
124	O	10775	2
124	N	10775	2
125	O	982	2
125	N	982	2
126	O	982	2
126	N	982	1
127	O	10795	1
127	N	10795	1
128	O	10757	1
128	N	10757	1
129	O	6266	1
129	N	6266	1
130	O	4994	2
130	N	4994	1
131	O	4994	1
131	N	4994	1
132	O	4994	1
132	N	4994	1
133	O	5855	2
133	N	5855	1
134	O	10772	1
134	N	10772	1
135	O	3754	2
135	N	3754	1
136	O	3754	1
136	N	3754	1
137	O	6745	1
137	O	6745	2
137	N	6745	1
137	N	6745	2
138	O	87	1
138	N	87	1
139	O	12	1
139	N	12	1
140	O	1	1
140	N	1	1
141	O	10834	13
141	N	10834	1
141	N	10834	13
142	O	8	2
142	N	8	2
143	O	10920	2
143	N	10920	2
144	O	10941	1
144	N	10941	1
145	O	8	2
145	N	8	2
146	O	8	2
146	N	8	2
147	O	8	2
147	N	8	2
148	O	8510	2
148	N	8510	2
149	O	4284	2
149	N	4284	1
149	N	4284	2
150	O	4284	1
150	O	4284	2
150	N	4284	1
150	N	4284	2
151	O	10977	1
151	N	10977	1
152	O	4285	2
152	N	4285	1
152	N	4285	2
153	O	4285	1
153	O	4285	2
153	N	4285	1
153	N	4285	2
154	O	11062	2
154	N	11062	2
155	O	1	1
155	N	1	1
156	O	8	2
156	N	8	2
157	O	11190	1
157	N	11190	1
158	O	11190	1
158	N	11190	1
159	O	11190	1
159	N	11190	1
160	O	5532	1
160	N	5532	1
161	O	11290	1
161	N	11290	1
162	O	8610	2
162	N	8610	1
162	N	8610	2
163	O	5177	2
163	N	5177	1
163	N	5177	2
164	O	5177	1
164	O	5177	2
164	N	5177	1
164	N	5177	2
165	O	7851	2
165	N	7851	1
165	N	7851	2
166	O	11327	1
166	N	11327	1
167	O	11341	3
167	N	11341	3
168	O	11288	1
168	N	11288	1
169	O	11186	2
169	N	11186	2
170	O	9087	2
170	N	9087	2
171	O	5129	2
171	N	5129	2
172	O	2301	2
172	N	2301	2
173	O	2301	2
173	N	2301	2
174	O	11461	2
174	N	11461	1
174	N	11461	2
175	O	10850	2
175	N	10850	1
175	N	10850	2
176	O	11591	3
176	N	11591	3
177	O	5128	2
177	N	5128	2
178	O	11674	2
178	N	11674	2
179	O	11688	2
179	N	11688	2
180	O	11775	2
180	N	11775	2
181	O	7513	2
181	N	7513	2
182	O	7513	2
182	N	7513	2
183	O	5202	2
183	N	5202	2
184	O	11931	2
184	N	11931	2
185	O	11931	2
185	N	11931	2
186	O	11891	2
186	N	11891	1
186	N	11891	2
187	O	11667	1
187	N	11667	1
188	O	11032	13
188	N	11032	1
188	N	11032	13
189	O	12052	2
189	N	12052	2
190	O	12088	2
190	N	12088	2
191	O	12099	2
191	N	12099	2
192	O	12172	3
192	N	12172	3
193	O	10936	1
193	N	10936	2
194	O	11988	1
194	N	11988	2
195	O	11959	1
195	N	11959	2
196	O	11959	2
196	N	11959	1
197	O	12426	1
197	N	12426	1
198	O	12426	1
198	N	12426	1
199	O	12429	1
199	N	12429	1
200	O	12485	1
200	N	12485	1
201	O	10876	1
201	N	10876	1
202	O	5710	2
202	N	5710	1
202	N	5710	2
203	O	10936	2
203	N	10936	1
203	N	10936	2
204	O	11988	2
204	N	11988	2
205	O	12007	1
205	N	12007	1
206	O	11991	1
206	N	11991	1
207	O	11981	1
207	N	11981	1
208	O	10941	1
208	N	10941	1
209	O	10971	1
209	N	10971	1
210	O	4285	1
210	O	4285	2
210	N	4285	1
210	N	4285	2
211	O	10977	1
211	N	10977	1
212	O	4285	1
212	O	4285	2
212	N	4285	1
212	N	4285	2
213	O	4284	1
213	O	4284	2
213	N	4284	1
213	N	4284	2
214	O	4285	1
214	O	4285	2
214	N	4285	1
214	N	4285	2
215	O	10985	1
215	N	10985	1
216	O	11171	1
216	N	11171	1
217	O	11171	1
217	N	11171	1
218	O	11989	1
218	N	11989	1
219	O	11203	1
219	N	11203	1
220	O	11207	1
220	N	11207	1
221	O	11208	1
221	N	11208	1
222	O	11282	1
222	N	11282	1
223	O	12011	1
223	N	12011	1
224	O	11285	1
224	N	11285	1
225	O	11285	1
225	N	11285	1
226	O	11286	1
226	N	11286	1
227	O	11288	1
227	N	11288	1
228	O	11290	1
228	N	11290	1
229	O	4508	1
229	N	4508	1
230	O	11292	1
230	N	11292	1
231	O	11992	1
231	N	11992	1
232	O	5177	1
232	O	5177	2
232	N	5177	1
232	N	5177	2
233	O	11305	1
233	N	11305	1
234	O	7851	1
234	O	7851	2
234	N	7851	1
234	N	7851	2
235	O	11306	1
235	N	11306	1
236	O	11320	1
236	N	11320	1
237	O	11325	1
237	N	11325	1
238	O	11327	1
238	N	11327	1
239	O	11338	1
239	N	11338	1
240	O	11340	1
240	N	11340	1
241	O	11347	1
241	N	11347	1
242	O	11352	1
242	N	11352	1
243	O	11358	1
243	N	11358	1
244	O	11361	1
244	N	11361	1
245	O	11363	1
245	N	11363	1
246	O	11369	1
246	N	11369	1
247	O	11372	1
247	N	11372	1
248	O	12575	2
248	N	12575	2
249	O	11375	1
249	N	11375	1
250	O	11990	1
250	N	11990	1
251	O	11990	1
251	N	11990	1
252	O	12576	1
252	N	12576	1
253	O	11380	1
253	N	11380	1
254	O	11993	1
254	N	11993	1
255	O	11406	1
255	N	11406	1
256	O	11426	1
256	N	11426	1
257	O	11427	1
257	N	11427	1
258	O	3148	2
258	N	3148	2
258	N	3148	3
259	O	12646	2
259	N	12646	2
260	O	12646	2
260	N	12646	2
261	O	6371	2
261	N	6371	2
262	O	8716	2
262	N	8716	2
263	O	12790	2
263	N	12790	2
264	O	12789	2
264	N	12789	2
265	O	12788	2
265	N	12788	2
266	O	10414	2
266	N	10414	2
267	O	11365	2
267	N	11365	2
268	O	7416	2
268	N	7416	2
269	O	12790	2
269	N	12790	2
270	O	12781	2
270	N	12781	2
271	O	12782	2
271	N	12782	2
272	O	12783	2
272	N	12783	2
273	O	12784	2
273	N	12784	2
274	O	12785	2
274	N	12785	2
275	O	12786	2
275	N	12786	2
276	O	12787	2
276	N	12787	2
277	O	12788	2
277	N	12788	2
278	O	12789	2
278	N	12789	2
279	O	12790	2
279	N	12790	2
280	O	12789	2
280	N	12789	2
281	O	7849	1
281	N	7849	1
282	O	7849	1
282	N	7849	1
283	O	11662	2
283	N	11662	2
284	O	12875	2
284	N	12875	2
285	O	12875	2
285	N	12875	2
286	O	12875	2
286	N	12875	2
287	O	12955	2
287	N	12955	2
288	O	155	3
288	N	155	3
289	O	12576	1
289	N	12576	1
290	O	11990	1
290	N	11990	1
291	O	11282	1
291	N	11282	1
292	O	12011	1
292	N	12011	1
293	O	10985	1
293	N	10985	1
294	O	10985	1
294	N	10985	1
295	O	11282	1
295	N	11282	1
296	O	11207	1
296	N	11207	1
297	O	11207	1
297	N	11207	1
298	O	5177	1
298	O	5177	2
298	N	5177	1
298	N	5177	2
299	O	13089	1
299	N	13089	1
300	O	13219	2
300	N	13219	2
301	O	13280	1
301	N	13280	1
302	O	5532	1
302	N	5532	1
303	O	8495	1
303	N	8495	1
304	O	10843	1
304	N	10843	1
305	O	3384	1
305	N	3384	1
306	O	6306	3
306	N	6306	3
307	O	10765	1
307	N	10765	1
307	N	10765	2
308	O	10765	1
308	O	10765	2
308	N	10765	2
309	O	10765	2
309	N	10765	2
310	O	12685	2
310	N	12685	1
310	N	12685	2
311	O	12685	1
311	O	12685	2
311	N	12685	1
312	O	10765	2
312	N	10765	2
313	O	14233	2
313	N	14233	2
314	O	10765	2
314	N	10765	1
314	N	10765	2
315	O	14374	2
315	N	14374	2
315	N	14374	3
316	O	14429	2
316	N	14429	2
317	O	14453	2
317	N	14453	2
318	O	14458	2
318	N	14458	2
319	O	14473	2
319	N	14473	2
320	O	14476	2
320	N	14476	2
321	O	14478	2
321	N	14478	2
322	O	14489	2
322	N	14489	2
323	O	14503	2
323	N	14503	2
324	O	14559	2
324	N	14559	2
325	O	14564	2
325	N	14564	2
326	O	14492	2
326	N	14492	2
327	O	14457	2
327	N	14457	2
328	O	14576	2
328	N	14576	2
329	O	14616	2
329	N	14616	2
330	O	11015	2
330	N	11015	1
330	N	11015	2
\.


--
-- Data for Name: persona_socialmedia; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_socialmedia (personaeditid, tipoedit, personaid, tiposocialmediaid, url) FROM stdin;
\.


--
-- Data for Name: persona_telefono; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY persona_telefono (personaeditid, tipoedit, codigo, personaid, tipotelefonoid, numero, extension, nombre, main, publico) FROM stdin;
25	O	2	1	2	947882794			t	t
25	N	2	1	2	947882794			t	t
52	O	2	1	2	947882794			t	t
52	N	2	1	2	947882794			t	t
53	O	2	1	2	947882794			t	t
53	N	2	1	2	947882794			t	t
54	O	2	1	2	947882794			t	t
54	N	2	1	2	947882794			t	t
55	O	2	1	2	947882794			t	t
55	N	2	1	2	947882794			t	t
57	N	0	3	1	74625810			t	f
57	N	0	3	2	978836774			f	f
58	O	3	3	1	74625810			t	f
58	O	4	3	2	978836774			f	f
58	N	3	3	1	74625810			t	f
58	N	4	3	2	978836774			f	f
59	O	3	3	1	74625810			t	f
59	O	4	3	2	978836774			f	f
59	N	3	3	1	74625810			t	f
59	N	4	3	2	978836774			f	f
60	N	5	2324	2	968752067		PERSONAL	t	f
61	O	5	2324	2	968752067		PERSONAL	t	f
61	N	5	2324	2	968752067		PERSONAL	t	f
62	O	5	2324	2	968752067		PERSONAL	t	f
62	N	5	2324	2	968752067		PERSONAL	t	f
63	O	2	1	2	947882794			t	t
63	N	2	1	2	947882794			t	t
64	O	2	1	2	947882794			t	t
64	N	2	1	2	947882794			t	t
65	O	3	3	1	74625810			t	f
65	O	4	3	2	978836774			f	f
65	N	3	3	1	74625810			t	f
65	N	4	3	2	978836774			f	f
66	O	2	1	2	947882794			t	t
66	N	2	1	2	947882794			t	t
77	N	0	3568	1	943151840			t	f
78	O	6	3568	1	943151840			t	f
78	N	6	3568	2	943151840			t	f
140	O	2	1	2	947882794			t	t
140	N	2	1	2	947882794			t	t
155	O	2	1	2	947882794			t	t
155	N	2	1	2	947882794			t	t
203	N	11	10936	3	963332651			t	f
203	N	12	10936	2	945925388			f	f
204	N	13	11988	2	973345535		TEL. PERSONAL	t	f
205	N	14	12007	2	983671144		TELEF. PERSONAL	t	f
206	N	15	11991	2	984684133		TELEF. PERSONAL	t	f
207	N	16	11981	2	943928323		TELEF. PERSONAL	t	f
208	N	17	10941	2	976953852		TELEF. PERSONAL	t	f
209	N	18	10971	3	955607953		EMPRESA	t	f
210	N	19	4285	3	972947999		EMPRESA	t	f
211	N	20	10977	2	942942528		TELEF. PERSONAL	t	f
212	O	19	4285	3	972947999		EMPRESA	t	f
213	N	21	4284	3	972947999		EMPRESA	t	f
214	N	22	4285	3	999279706		EMPRESA	t	f
215	N	23	10985	2	943036749		TELEF. PERSONAL	t	f
216	N	24	11171	2	995565673			t	f
217	O	24	11171	2	995565673			t	f
217	N	24	11171	2	995565673		TELEF. PERSONAL	t	f
218	N	25	11989	2	944374347		TELEF. PERSONAL	t	f
219	N	26	11203	3	974766305		EMPRESA	t	f
220	N	27	11207	3	951856870		EMPRESA	t	f
221	N	28	11208	2	970074497		TELEF. PERSONAL	t	f
222	N	29	11282	3	924272851		EMPRESA	t	f
223	N	30	12011	2	950093151		TELEF. PERSONAL	t	f
224	N	31	11285	3	957681200		TELEF. PERSONAL	t	f
225	O	31	11285	3	957681200		TELEF. PERSONAL	t	f
225	N	31	11285	3	957681200		TELEF. PERSONAL	t	f
226	N	32	11286	3	978837532		EMPRESA	t	f
227	N	33	11288	3	938952263		EMPRESA	t	f
228	N	34	11290	1	982778484		EMPRESA	t	f
229	N	35	4508	2	941440108			t	f
230	N	36	11292	2	975555355		TELEF. PERSONAL	t	f
231	N	37	11992	2	914119003		TELEF. PERSONAL	t	f
232	N	38	5177	2	934869464		TELEF. PERSONAL	t	f
233	N	39	11305	3	949740375		EMPRESA	t	f
233	N	40	11305	2	952855455		TELEF. PERSONAL	f	f
234	N	41	7851	2	986138883		TELEF. PERSONAL	t	f
235	N	42	11306	2	979106088		TELEF. PERSONAL	t	f
236	N	43	11320	2	970301564		TELEF. PERSONAL	t	f
237	N	44	11325	3	942354257		EMPRESA	t	f
237	N	45	11325	2	964007462			f	f
238	N	46	11327	2	966267779		TELEF. PERSONAL	t	f
239	N	47	11338	3	942272674		EMPRESA	t	f
239	N	48	11338	2	949445575		TELEF. PERSONAL	f	f
240	N	49	11340	3	946870011		EMPRESA	t	f
240	N	50	11340	2	945217142		TELEF. PERSONAL	f	f
241	N	51	11347	2	999188230		TELEF. PERSONAL	t	f
242	N	52	11352	2	980769672		TELEF. PERSONAL	t	f
243	N	53	11358	2	953202688		TELEF. PERSONAL	t	f
244	N	54	11361	3	941108060		EMPRESA	t	f
244	N	55	11361	2	926127485		TELEF. PERSONAL	f	f
245	N	56	11363	2	951244322			t	f
246	N	57	11369	2	978380798		TELEF. PERSONAL	t	f
247	N	58	11372	2	956263379		TELEF. PERSONAL	t	f
249	N	59	11375	2	963308900			t	f
250	N	60	11990	2	920239592		TELEF. PERSONAL	t	f
251	O	60	11990	2	920239592		TELEF. PERSONAL	t	f
251	N	60	11990	2	920239592		TELEF. PERSONAL	t	f
252	N	61	12576	2	969009997		TELEF. PERSONAL	t	f
253	N	62	11380	2	966933846		TELEF. PERSONAL	t	f
254	N	63	11993	2	967255653		TELEF. PERSONAL	t	f
255	N	64	11406	3	946868823		EMPRESA	t	f
255	N	65	11406	2	965836972		TELEF. PERSONAL	f	f
256	N	66	11426	2	939368573		TELEF. PERSONAL	t	f
257	N	67	11427	2	939174905		TELEF. PERSONAL	t	f
281	N	69	7849	2	D:\\Program Files (x86)\\SantaAna\\Sunat\\ple			t	f
282	O	69	7849	2	D:\\Program Files (x86)\\SantaAna\\Sunat\\ple			t	f
282	N	69	7849	2	996993511			t	f
289	O	61	12576	2	969009997		TELEF. PERSONAL	t	f
289	N	70	12576	2	969009997			t	t
290	O	60	11990	2	920239592		TELEF. PERSONAL	t	f
290	N	71	11990	2	920239592			t	t
291	O	29	11282	3	924272851		EMPRESA	t	f
291	N	72	11282	2	924272851			t	t
292	O	30	12011	2	950093151		TELEF. PERSONAL	t	f
293	O	23	10985	2	943036749		TELEF. PERSONAL	t	f
295	O	72	11282	2	924272851			t	t
295	N	72	11282	2	924272851			t	t
296	O	27	11207	3	951856870		EMPRESA	t	f
296	N	27	11207	3	951856870		EMPRESA	t	f
297	O	27	11207	3	951856870		EMPRESA	t	f
297	N	27	11207	3	951856870		EMPRESA	t	f
298	O	38	5177	2	934869464		TELEF. PERSONAL	t	f
298	N	38	5177	2	934869464		TELEF. PERSONAL	t	t
299	O	73	13089	2	954414520			t	t
299	N	73	13089	2	954414520			t	t
302	N	82	5532	2	966231543		Personal	t	f
303	N	83	8495	2	944135933			t	f
304	N	84	10843	2	957434708			t	f
305	N	85	3384	2	945428611			t	f
\.


--
-- Data for Name: personaedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY personaedit (personaeditid, personaid, usuarioid, tipo, registro, ip, estado) FROM stdin;
14	2	1	D	2017-05-19 12:17:28.774785	SOLUCIONES	1
15	5	1	D	2017-05-19 12:17:34.3218	SOLUCIONES	1
19	4	1	D	2017-05-19 12:18:25.145782	SOLUCIONES	1
2	12	1	E	2017-05-19 11:30:26.024814	SULLVENTA2	1
3	10	1	D	2017-05-19 11:51:27.714655	190.42.46.119	1
5	11	1	D	2017-05-19 11:51:45.193113	190.42.46.119	1
7	9	1	D	2017-05-19 11:51:58.011507	190.42.46.119	1
8	12	1	E	2017-05-19 12:10:17.907314	SOLUCIONES	1
20	54	1	E	2017-06-22 15:02:21.445048	SOLUCIONES	1
21	54	1	E	2017-06-22 15:02:29.460855	SOLUCIONES	1
22	54	1	E	2017-06-22 15:02:38.510782	SOLUCIONES	1
23	96	1	E	2017-06-23 18:16:51.552266	SOLUCIONES	1
24	96	1	E	2017-06-23 18:16:55.266284	SOLUCIONES	1
25	1	1	E	2017-07-18 08:36:58.786571	SISTEMA02	1
26	624	1	E	2017-07-19 13:24:37.243244	SOLUCIONES	1
27	623	1	E	2017-07-19 13:24:42.836038	SOLUCIONES	1
28	1464	1	E	2017-07-19 13:24:47.981746	SOLUCIONES	1
29	323	1	E	2017-07-19 13:24:51.412339	SOLUCIONES	1
30	1033	1	E	2017-07-19 13:25:00.398133	SOLUCIONES	1
31	373	1	E	2017-07-19 13:25:15.367751	SOLUCIONES	1
32	231	1	E	2017-07-19 13:25:20.852107	SOLUCIONES	1
33	1430	1	E	2017-07-19 13:25:24.523645	SOLUCIONES	1
34	1258	1	E	2017-07-19 13:25:28.695679	SOLUCIONES	1
35	1187	1	E	2017-07-19 13:25:32.822469	SOLUCIONES	1
36	1412	1	E	2017-07-19 13:25:37.992576	SOLUCIONES	1
37	395	1	E	2017-07-19 13:25:45.148714	SOLUCIONES	1
38	395	1	E	2017-07-19 13:25:49.054925	SOLUCIONES	1
39	1206	1	E	2017-07-19 13:25:54.40981	SOLUCIONES	1
40	322	1	E	2017-07-19 13:25:59.055503	SOLUCIONES	1
41	356	1	E	2017-07-25 08:56:09.381724	SISTEMAS2-PC	1
42	356	1	E	2017-07-25 09:15:49.592646	SISTEMA02	1
43	356	1	E	2017-07-25 09:16:25.361368	SISTEMA02	1
44	1726	1	E	2017-07-25 09:17:32.753511	SISTEMA02	1
45	1872	1	E	2017-07-25 09:17:41.072674	SISTEMA02	1
46	1958	1	E	2017-07-25 09:17:45.920416	SISTEMA02	1
48	2323	1	D	2017-07-27 09:44:27.993233	192.168.20.249	1
49	3	3	E	2017-07-27 09:49:01.55371	192.168.20.249	1
50	2328	3	D	2017-07-27 10:14:38.830207	192.168.20.109	1
51	2329	3	D	2017-07-27 10:18:56.940039	192.168.20.127	1
52	1	1	E	2017-07-27 10:58:18.925586	192.168.20.2	1
53	1	1	E	2017-07-27 10:58:22.133439	192.168.20.2	1
54	1	1	E	2017-07-27 11:05:07.529065	192.168.20.2	1
55	1	1	E	2017-07-27 11:05:15.013282	192.168.20.2	1
56	2344	3	D	2017-07-27 11:12:12.2427	192.168.20.249	1
57	3	3	E	2017-07-27 11:34:53.671935	192.168.20.249	1
58	3	3	E	2017-07-27 11:35:18.403432	192.168.20.249	1
59	3	3	E	2017-07-27 11:36:06.426472	192.168.20.249	1
60	2324	2324	E	2017-07-31 12:54:34.405625	192.168.20.127	1
61	2324	2324	E	2017-07-31 12:55:03.991202	192.168.20.127	1
62	2324	2324	E	2017-07-31 12:55:31.738319	192.168.20.127	1
63	1	1	E	2017-08-01 10:13:48.746303	192.168.20.2	1
64	1	1	E	2017-08-01 10:13:51.251739	192.168.20.2	1
65	3	1	E	2017-08-09 15:40:59.747657	SISTEMA02	1
66	1	1	E	2017-08-09 15:41:05.209687	SISTEMA02	1
67	315	1	E	2017-08-15 15:41:53.676589	SISTEMAS2-PC	1
68	2341	1	E	2017-08-16 15:07:36.801919	SISTEMA02	1
69	2810	633	E	2017-08-17 09:57:57.681241	CPU-FSA-L05-051	1
70	664	1	E	2017-08-17 12:04:21.552173	192.168.20.2	1
71	2006	1	E	2017-08-17 12:52:53.504939	192.168.20.2	1
72	155	1	E	2017-08-21 18:16:32.037456	192.168.20.2	1
73	155	1	E	2017-08-29 11:47:14.976962	SISTEMA02	1
74	315	315	E	2017-09-05 10:41:35.648213	192.168.20.103	1
75	3570	1	E	2017-09-11 13:16:39.170135	SOLUCIONES	1
76	3568	3568	E	2017-09-14 10:02:45.120926	192.168.20.170	1
77	3568	3568	E	2017-09-14 10:47:29.042654	192.168.20.170	1
78	3568	3568	E	2017-09-14 15:54:08.867361	192.168.20.170	1
79	8	3588	E	2017-09-14 16:35:22.476452	CPU-L01-71	1
80	8	1	E	2017-09-14 16:44:55.183087	192.168.20.2	1
81	3673	1	E	2017-09-20 16:01:36.965711	CAJAMARCA-PC	1
82	2823	356	E	2017-09-22 10:08:32.663295	EC-PC	1
83	313	1	E	2017-09-22 10:39:01.864865	SISTEMAS2-PC	1
84	2315	3568	E	2017-09-23 09:58:23.844423	SANJUAN-LAPTOP	1
85	8	3595	E	2017-09-25 11:18:15.354677	CPU-L01-163	1
86	8	3595	E	2017-09-25 11:22:48.929439	CPU-L01-163	1
87	8	3595	E	2017-09-25 11:29:33.514617	CPU-L01-163	1
88	8	3595	E	2017-09-25 11:36:42.059027	CPU-L01-163	1
89	8	1	E	2017-09-25 11:47:20.622499	CPU-L01-163	1
90	2315	2325	E	2017-10-02 18:04:54.28979	192.168.20.109	1
91	4964	3568	E	2017-10-04 15:35:58.194559	SANJUAN-LAPTOP	1
92	169	1	E	2017-10-17 15:18:17.823785	SISTEMAS2-PC	1
93	4892	1	E	2017-10-20 08:11:18.572119	SISTEMA02	1
94	5471	5220	E	2017-10-23 16:08:45.437817	CONTROL02	1
95	5485	5220	E	2017-10-23 17:22:47.956449	CONTROL02	1
96	3161	5220	E	2017-10-24 10:23:10.952501	CONTROL02	1
97	5512	5220	E	2017-10-24 11:39:22.781304	CONTROL02	1
98	5471	1	E	2017-10-25 17:10:38.042459	192.168.20.2	1
99	5159	1	E	2017-11-14 15:50:51.736101	SISTEMAS2-PC	1
100	7568	1	E	2017-12-01 16:49:36.816501	SISTEMAS2-PC	1
101	8	315	E	2017-12-12 13:09:15.764805	CPU-L01-111	1
102	8	1	E	2017-12-12 16:31:13.253748	190.238.57.52	1
103	8046	1	E	2017-12-21 08:57:16.354504	SISTEMAS2-PC	1
104	8046	1	E	2017-12-21 09:53:06.178805	SISTEMAS2-PC	1
105	9244	1	E	2018-02-26 06:59:51.159898	LAPTOP-71O3RE7I	1
106	7516	3491	E	2018-02-28 09:42:43.133137	CONTABILIDAD15	1
107	5410	1	E	2018-03-07 08:21:03.470927	LAPTOP-71O3RE7I	1
108	4775	1	E	2018-03-12 10:37:02.290504	192.168.23.153	1
109	6745	1	E	2018-03-22 10:27:47.29637	ADMIN-PC	1
110	10032	7849	E	2018-03-31 10:43:16.284902	CPU-L01-108	1
111	5612	1	E	2018-04-06 16:11:28.628029	LAPTOP-71O3RE7I	1
112	10210	1	E	2018-04-10 12:27:37.641351	CONTROL02	1
113	10392	1	E	2018-04-25 18:04:19.409375	192.168.20.249	1
114	5128	1	E	2018-05-15 12:35:44.009555	CONTROL02	1
115	10392	1	E	2018-05-15 12:42:01.184972	CONTROL02	1
116	5128	1	E	2018-05-15 12:42:11.537068	CONTROL02	1
117	10392	1	E	2018-05-15 12:42:39.01661	CONTROL02	1
118	10645	1	E	2018-05-17 09:51:47.213791	CONTABILIDAD15	1
119	10154	1	E	2018-05-21 09:48:52.100445	SISTEMAS2-PC	1
120	10730	1	E	2018-05-25 10:21:42.434213	SISTEMAS2-PC	1
121	10740	1	E	2018-05-26 09:11:25.723072	SISTEMAS2-PC	1
122	10754	1	E	2018-05-31 09:07:42.860796	SISTEMAS2-PC	1
123	10763	1	E	2018-05-31 17:56:01.271391	SISTEMAS2-PC	1
124	10775	1	E	2018-06-02 12:45:10.092663	SISTEMAS2-PC	1
125	982	10772	E	2018-06-04 18:50:22.385093	192.168.20.63	1
126	982	10772	E	2018-06-04 18:51:17.834719	192.168.20.63	1
127	10795	10772	E	2018-06-05 17:36:23.148309	192.168.20.63	1
128	10757	10757	E	2018-06-08 11:06:20.673349	192.168.20.212	1
129	6266	10772	E	2018-06-13 15:05:00.163243	192.168.20.63	1
130	4994	10772	E	2018-06-13 16:12:00.984354	192.168.20.63	1
131	4994	10772	E	2018-06-13 16:14:05.611756	192.168.20.63	1
132	4994	10772	E	2018-06-13 16:18:25.039034	192.168.20.63	1
133	5855	10772	E	2018-06-13 16:39:06.078566	192.168.20.63	1
134	10772	10772	E	2018-06-14 09:04:00.352188	192.168.20.63	1
135	3754	10772	E	2018-06-14 09:24:04.87858	192.168.20.63	1
136	3754	10772	E	2018-06-14 09:26:32.724028	192.168.20.63	1
137	6745	10772	E	2018-06-14 10:00:42.393102	192.168.20.63	1
138	87	10772	E	2018-06-14 11:03:55.498053	192.168.20.63	1
139	12	10772	E	2018-06-14 11:16:28.879543	192.168.20.63	1
140	1	10772	E	2018-06-14 17:27:23.01468	192.168.20.63	1
141	10834	10772	E	2018-06-14 18:06:11.969113	192.168.20.63	1
142	8	10836	E	2018-06-21 14:52:17.113912	CAJAMARCA-PC	1
143	10920	10836	E	2018-06-21 14:53:49.068038	CAJAMARCA-PC	1
144	10941	10772	E	2018-06-23 10:30:55.031792	192.168.20.63	1
145	8	10836	E	2018-06-25 08:40:50.704987	CAJAMARCA-PC	1
146	8	10836	E	2018-06-25 08:42:41.278855	CAJAMARCA-PC	1
147	8	10836	E	2018-06-25 08:44:55.685919	CAJAMARCA-PC	1
148	8510	10757	E	2018-06-25 10:56:33.451842	NBK-L01-72	1
149	4284	10772	E	2018-06-26 11:14:04.325949	192.168.20.63	1
150	4284	10772	E	2018-06-26 11:15:16.854766	192.168.20.63	1
151	10977	10772	E	2018-06-26 18:05:54.841623	192.168.20.63	1
152	4285	10772	E	2018-06-26 18:25:36.773089	192.168.20.63	1
153	4285	10772	E	2018-06-26 18:26:23.73231	192.168.20.63	1
154	11062	1	E	2018-07-04 16:55:35.265616	SISTEMAS2-PC	1
155	1	1	E	2018-07-05 17:08:05.54071	CONTROL02	1
156	8	1	E	2018-07-09 12:51:23.690821	CONTROL02	1
157	11190	10772	E	2018-07-11 16:10:35.246536	192.168.20.63	1
158	11190	10772	E	2018-07-11 16:10:37.743001	192.168.20.63	1
159	11190	10772	E	2018-07-11 16:10:57.229979	192.168.20.63	1
160	5532	10772	E	2018-07-16 13:04:50.729632	192.168.20.63	1
161	11290	10772	E	2018-07-16 15:12:39.317254	192.168.20.63	1
162	8610	10772	E	2018-07-17 10:39:14.956444	192.168.20.63	1
163	5177	10772	E	2018-07-17 11:00:47.641869	192.168.20.63	1
164	5177	10772	E	2018-07-17 11:01:46.005905	192.168.20.63	1
165	7851	10772	E	2018-07-17 12:35:29.950432	192.168.20.63	1
166	11327	10772	E	2018-07-18 09:28:15.771934	192.168.20.63	1
167	11341	10757	E	2018-07-18 13:24:00.469678	NBK-L01-72	1
168	11288	10772	E	2018-07-18 15:53:29.189971	192.168.20.63	1
169	11186	1	E	2018-07-19 09:39:08.830162	SISTEMAS2-PC	1
170	9087	633	E	2018-07-19 12:32:16.175	CPU-FSA-L05-051	1
171	5129	1	E	2018-07-20 12:44:33.725939	179.7.136.49	1
172	2301	1	E	2018-07-23 16:36:45.334236	SISTEMAS2-PC	1
173	2301	1	E	2018-07-23 16:36:53.827327	SISTEMAS2-PC	1
174	11461	1	E	2018-07-25 10:06:05.770109	SISTEMAS2-PC	1
175	10850	1	E	2018-07-30 08:14:38.624519	JDCORNEJO-PC	1
176	11591	11444	E	2018-07-31 12:13:10.783948	SULLVENTA2	1
177	5128	1	E	2018-08-02 16:03:47.847008	SISTEMAS2-PC	1
178	11674	1	E	2018-08-03 15:46:56.685313	LAPTOP-71O3RE7I	1
179	11688	1	E	2018-08-04 10:13:19.105391	SISTEMAS2-PC	1
180	11775	1	E	2018-08-07 11:57:53.498024	CONTROL02	1
181	7513	1	E	2018-08-08 15:55:11.952723	LAPTOP-71O3RE7I	1
182	7513	1	E	2018-08-08 15:55:46.774926	LAPTOP-71O3RE7I	1
183	5202	1	E	2018-08-14 13:07:13.636116	SISTEMAS2-PC	1
184	11931	1	E	2018-08-15 10:22:50.631474	SISTEMAS2-PC	1
185	11931	1	E	2018-08-15 10:23:18.456011	SISTEMAS2-PC	1
186	11891	1	E	2018-08-17 10:23:59.072792	SLAMBAYEQUE	1
187	11667	10772	E	2018-08-17 11:39:19.584507	192.168.20.63	1
188	11032	10772	E	2018-08-17 12:59:08.252154	192.168.20.63	1
189	12052	87	E	2018-08-20 09:25:40.112824	PACANGUILLA-PC	1
190	12088	1	E	2018-08-21 11:32:39.391068	SISTEMAS2-PC	1
191	12099	1	E	2018-08-21 15:58:40.325598	CONTROL02	1
192	12172	10757	E	2018-08-24 17:15:54.450661	NBK-L01-72	1
193	10936	1	E	2018-09-05 12:54:23.00057	SISTEMAS2-PC	1
194	11988	1	E	2018-09-05 12:54:45.032614	SISTEMAS2-PC	1
195	11959	1	E	2018-09-05 12:55:01.312704	SISTEMAS2-PC	1
196	11959	1	E	2018-09-05 12:56:36.289538	SISTEMAS2-PC	1
197	12426	1	E	2018-09-06 10:46:34.263516	SISTEMA2018	1
198	12426	1	E	2018-09-06 11:03:41.31456	SISTEMA2018	1
199	12429	1	E	2018-09-06 11:38:21.127187	SISTEMA2018	1
200	12485	1	E	2018-09-10 16:29:42.900653	CONTAPRAC1	1
201	10876	1	E	2018-09-10 17:57:14.803068	CPU-L01-51	1
202	5710	10772	E	2018-09-13 17:52:53.5116	192.168.20.63	1
203	10936	10772	E	2018-09-14 17:08:50.130603	192.168.20.63	1
204	11988	10772	E	2018-09-14 17:12:55.500149	192.168.20.63	1
205	12007	10772	E	2018-09-14 17:26:27.879518	192.168.20.63	1
206	11991	10772	E	2018-09-14 17:36:52.301283	192.168.20.63	1
207	11981	10772	E	2018-09-14 18:14:07.628724	192.168.20.63	1
208	10941	10772	E	2018-09-14 18:24:07.120623	192.168.20.63	1
209	10971	10772	E	2018-09-14 18:38:32.293001	192.168.20.63	1
210	4285	10772	E	2018-09-15 08:59:18.808646	192.168.20.63	1
211	10977	10772	E	2018-09-15 09:18:47.603893	192.168.20.63	1
212	4285	10772	E	2018-09-15 09:22:24.098212	192.168.20.63	1
213	4284	10772	E	2018-09-15 09:23:27.372845	192.168.20.63	1
214	4285	10772	E	2018-09-15 09:24:39.699813	192.168.20.63	1
215	10985	10772	E	2018-09-15 09:33:42.253213	192.168.20.63	1
216	11171	10772	E	2018-09-15 09:41:14.814438	192.168.20.63	1
217	11171	10772	E	2018-09-15 09:44:02.771681	192.168.20.63	1
218	11989	10772	E	2018-09-15 09:58:59.308142	192.168.20.63	1
219	11203	10772	E	2018-09-15 10:09:39.482325	192.168.20.63	1
220	11207	10772	E	2018-09-15 10:34:01.155368	192.168.20.63	1
221	11208	10772	E	2018-09-15 10:54:05.150993	192.168.20.63	1
222	11282	10772	E	2018-09-15 11:03:32.483249	192.168.20.63	1
223	12011	10772	E	2018-09-15 11:09:18.688203	192.168.20.63	1
224	11285	10772	E	2018-09-15 11:16:59.677797	192.168.20.63	1
225	11285	10772	E	2018-09-15 11:24:10.754002	192.168.20.63	1
226	11286	10772	E	2018-09-15 11:40:34.968358	192.168.20.63	1
227	11288	10772	E	2018-09-15 11:45:35.401025	192.168.20.63	1
228	11290	10772	E	2018-09-15 12:09:42.920796	192.168.20.63	1
229	4508	1	E	2018-09-15 12:10:51.473928	SISTEMAS2-PC	1
230	11292	10772	E	2018-09-15 12:14:58.403652	192.168.20.63	1
231	11992	10772	E	2018-09-15 12:31:16.381182	192.168.20.63	1
232	5177	10772	E	2018-09-17 09:45:26.011211	192.168.20.63	1
233	11305	10772	E	2018-09-17 10:05:24.746723	192.168.20.63	1
234	7851	10772	E	2018-09-17 10:11:05.819096	192.168.20.63	1
235	11306	10772	E	2018-09-17 10:13:51.204051	192.168.20.63	1
236	11320	10772	E	2018-09-17 10:16:37.045407	192.168.20.63	1
237	11325	10772	E	2018-09-17 10:19:32.671714	192.168.20.63	1
238	11327	10772	E	2018-09-17 10:24:51.424573	192.168.20.63	1
239	11338	10772	E	2018-09-17 10:40:32.216583	192.168.20.63	1
240	11340	10772	E	2018-09-17 10:48:04.62404	192.168.20.63	1
241	11347	10772	E	2018-09-17 10:53:36.732527	192.168.20.63	1
242	11352	10772	E	2018-09-17 11:00:12.750197	192.168.20.63	1
243	11358	10772	E	2018-09-17 11:16:48.971362	192.168.20.63	1
244	11361	10772	E	2018-09-17 11:19:52.28658	192.168.20.63	1
245	11363	10772	E	2018-09-17 11:25:18.758118	192.168.20.63	1
246	11369	10772	E	2018-09-17 11:41:06.004051	192.168.20.63	1
247	11372	10772	E	2018-09-17 11:53:19.155827	192.168.20.63	1
248	12575	1	E	2018-09-17 11:58:13.008119	SISTEMAS2-PC	1
249	11375	10772	E	2018-09-17 12:08:02.528591	192.168.20.63	1
250	11990	10772	E	2018-09-17 12:25:39.851876	192.168.20.63	1
251	11990	10772	E	2018-09-17 12:28:49.990846	192.168.20.63	1
252	12576	10772	E	2018-09-17 12:46:17.378113	192.168.20.63	1
253	11380	10772	E	2018-09-17 13:05:37.354208	192.168.20.63	1
254	11993	10772	E	2018-09-17 13:08:52.005177	192.168.20.63	1
255	11406	10772	E	2018-09-17 13:15:49.30723	192.168.20.63	1
256	11426	10772	E	2018-09-17 15:20:13.050529	192.168.20.63	1
257	11427	10772	E	2018-09-17 15:26:57.392657	192.168.20.63	1
258	3148	11444	E	2018-09-24 17:33:06.026361	CPU-L01-53	1
259	12646	1	E	2018-09-26 13:29:49.605057	SISTEMAS2-PC	1
260	12646	1	E	2018-09-26 13:33:03.522693	SISTEMAS2-PC	1
261	6371	1	E	2018-09-27 15:21:03.397851	SISTEMAS2-PC	1
262	8716	315	E	2018-10-02 11:03:21.481763	CONTAB-M	1
263	12790	1	E	2018-10-04 11:26:17.975452	192.168.23.122	1
264	12789	1	E	2018-10-04 11:26:23.933896	192.168.23.122	1
265	12788	1	E	2018-10-04 11:26:27.839788	192.168.23.122	1
266	10414	1	E	2018-10-04 11:27:18.453222	192.168.23.122	1
267	11365	1	E	2018-10-04 11:27:23.190479	192.168.23.122	1
268	7416	1	E	2018-10-04 11:27:25.25711	192.168.23.122	1
269	12790	1	E	2018-10-04 11:27:44.27928	192.168.23.122	1
270	12781	1	E	2018-10-04 11:28:05.589107	192.168.23.122	1
271	12782	1	E	2018-10-04 11:28:09.669285	192.168.23.122	1
272	12783	1	E	2018-10-04 11:28:12.823669	192.168.23.122	1
273	12784	1	E	2018-10-04 11:28:16.135795	192.168.23.122	1
274	12785	1	E	2018-10-04 11:28:18.341541	192.168.23.122	1
275	12786	1	E	2018-10-04 11:28:21.704115	192.168.23.122	1
276	12787	1	E	2018-10-04 11:28:24.582792	192.168.23.122	1
277	12788	1	E	2018-10-04 11:28:27.413227	192.168.23.122	1
278	12789	1	E	2018-10-04 11:28:29.916662	192.168.23.122	1
279	12790	1	E	2018-10-04 11:28:32.187886	192.168.23.122	1
280	12789	1	E	2018-10-04 11:28:34.380071	192.168.23.122	1
281	7849	1	E	2018-10-05 12:55:47.650924	SISTEMAS2-PC	1
282	7849	1	E	2018-10-05 12:56:16.497295	SISTEMAS2-PC	1
283	11662	10757	E	2018-10-10 17:30:49.052836	NBK-L01-72	1
284	12875	1	E	2018-10-12 09:27:34.594341	SISTEMAS2-PC	1
285	12875	1	E	2018-10-12 09:29:41.73723	SISTEMAS2-PC	1
286	12875	1	E	2018-10-12 09:29:45.01825	SISTEMAS2-PC	1
287	12955	1	E	2018-10-20 08:13:47.512853	LAPTOP-71O3RE7I	1
288	155	1	E	2018-10-24 09:38:30.112401	ADMIN	1
289	12576	11845	E	2018-10-26 10:36:16.462189	10.37.84.16	1
290	11990	11845	E	2018-10-26 10:48:11.492544	10.37.84.16	1
291	11282	11845	E	2018-10-27 08:23:44.091868	10.37.84.16	1
292	12011	11845	E	2018-10-27 08:24:12.094974	10.37.84.16	1
293	10985	11845	E	2018-10-27 08:25:20.910671	10.37.84.16	1
294	10985	11845	E	2018-10-27 08:25:34.975249	10.37.84.16	1
295	11282	11845	E	2018-10-30 10:44:34.538171	10.37.84.16	1
296	11207	11845	E	2018-10-30 10:56:46.504978	10.37.84.16	1
297	11207	11845	E	2018-10-30 10:58:18.741737	10.37.84.16	1
298	5177	11845	E	2018-10-30 11:00:52.030506	10.37.84.16	1
299	13089	11845	E	2018-10-30 16:46:56.635491	10.37.84.16	1
300	13219	1	E	2018-11-15 15:02:11.587314	SISTEMAS2-PC	1
301	13280	1	E	2018-11-23 09:57:56.172122	SISTEMAS2-PC	1
302	5532	1	E	2018-11-28 17:31:34.67493	SISTEMAS2-PC	1
303	8495	1	E	2018-12-03 11:39:28.685109	SISTEMAS2-PC	1
304	10843	1	E	2018-12-04 16:38:56.216346	SISTEMAS2-PC	1
305	3384	1	E	2018-12-04 16:39:21.734377	SISTEMAS2-PC	1
306	6306	13280	E	2019-01-17 16:44:55.951934	DESKTOP-UG2O4HR	1
307	10765	315	E	2019-01-31 09:02:48.47753	CONTAB-M	1
308	10765	315	E	2019-01-31 09:03:30.587844	CONTAB-M	1
309	10765	315	E	2019-01-31 09:03:39.49856	CONTAB-M	1
310	12685	1	E	2019-02-09 10:58:40.854359	JDCORNEJO-PC	1
311	12685	1	E	2019-02-09 10:59:46.486076	JDCORNEJO-PC	1
312	10765	315	E	2019-02-27 15:46:19.086555	CONTAB-M	1
313	14233	10931	E	2019-03-04 11:03:35.283735	LUCIANA-LAPTOP	1
314	10765	1	E	2019-07-01 13:48:42.443842	SISTEMAS-PC	1
315	14374	13280	E	2019-07-10 09:27:14.7835	STA-PUNTO9	1
316	14429	10765	E	2019-07-23 12:37:42.249093	PC	1
317	14453	315	E	2019-07-30 15:48:40.36364	CONTAB-M	1
318	14458	315	E	2019-07-30 16:13:22.985648	CONTAB-M	1
319	14473	315	E	2019-07-30 17:03:42.63613	CONTAB-M	1
320	14476	315	E	2019-07-30 17:17:03.737491	CONTAB-M	1
321	14478	315	E	2019-07-30 17:28:44.986751	CONTAB-M	1
322	14489	315	E	2019-07-30 18:04:55.415674	CONTAB-M	1
323	14503	315	E	2019-07-30 18:55:18.431988	CONTAB-M	1
324	14559	315	E	2019-08-27 11:48:22.475525	CONTAB-M	1
325	14564	315	E	2019-08-30 10:35:39.310581	CONTAB-M	1
326	14492	315	E	2019-08-30 11:47:29.070431	CONTAB-M	1
327	14457	315	E	2019-08-30 12:22:25.776153	CONTAB-M	1
328	14576	315	E	2019-08-30 14:10:16.939298	CONTAB-M	1
329	14616	315	E	2019-10-31 09:15:25.228269	PCCONTAPRAC01	1
330	11015	1	E	2019-12-07 09:08:52.347373	DESKTOP-MRJ7L2T	1
\.


--
-- Name: personaedit_personaeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('personaedit_personaeditid_seq', 330, true);


--
-- Data for Name: producto; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY producto (productoeditid, tipoedit, productoid, registro, lineaid, subcategoriaid, marcaid, unidadmedidaid, nombre, presentacion, abreviatura, codigo_barras, codigo_interno, moneda, precio_com, precio_va, precio_vb, precio_vc, precio_vd, fraccion, fraccion_cantidad, fraccion_productoid, stock_min, stock_max, peso, flete, stand, servicio, grabado, oferta, destinado_compra, destinado_venta, isc, isc_porcentaje, percepcion, percepcion_porcentaje, observacion, estado, sigla, backcolor, forecolor, colorid, laboratorioid, principio_activo, indicaciones, registro_sanitario, unidadid, codigo_sunat, utilidad) FROM stdin;
2	O	72	2017-05-18 19:22:06.010129	1	7	0	8	CLORURO DE POTASIO GR. INTI		CLORURO DE POTASIO GR. INTI			S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
2	N	72	2017-05-18 19:22:06.010129	1	7	1	8	CLORURO DE POTASIO GR. INTI		CLORURO DE POTASIO GR. INTI			S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3	O	6	2017-05-18 19:35:50.484404	1	3	0	8	ABONO COMPUESTO 12-12-12 INDUS		ABONO COMPUESTO 12-12-12 INDUS		1212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
3	N	6	2017-05-18 19:35:50.484404	1	3	1	8	ABONO COMPUESTO 12-12-12 INDUS		ABONO COMPUESTO 12-12-12 INDUS		1212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
4	O	11	2017-05-18 19:35:50.484404	1	4	0	12	ACIDO FOSFORICO INTI X 50		ACIDO FOSFORICO INTI X 50		ME00400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
4	N	11	2017-05-18 19:35:50.484404	1	4	1	12	ACIDO FOSFORICO INTI X 50		ACIDO FOSFORICO INTI X 50		ME00400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
5	O	2	2017-05-18 19:35:50.484404	1	3	0	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
5	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
6	O	3	2017-05-18 19:35:50.484404	1	3	0	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
6	N	3	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
7	O	57	2017-05-18 19:35:50.484404	1	3	0	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
7	N	57	2017-05-18 19:35:50.484404	1	3	2	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
8	O	27	2017-05-18 19:35:50.484404	1	1	0	8	CLORURO DE POTASIO GR. ROJO SANTA ANA		CLORURO DE POTASIO GR. ROJO SA		ME00100002	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
8	N	27	2017-05-18 19:35:50.484404	1	1	2	8	CLORURO DE POTASIO GR. ROJO SANTA ANA		CLORURO DE POTASIO GR. ROJO SA		ME00100002	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
9	O	99	2017-05-18 19:35:50.484404	1	3	0	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
9	N	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
10	O	5	2017-05-18 19:35:50.484404	1	3	0	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA		ME00300006	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
10	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA		ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
11	O	106	2017-05-18 19:35:50.484404	1	3	0	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
11	N	106	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
12	O	58	2017-05-18 19:35:50.484404	1	3	0	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
12	N	58	2017-05-18 19:35:50.484404	1	3	3	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
13	O	59	2017-05-18 19:35:50.484404	1	3	0	13	FOSFATO MONOAMONICO SQM		FOSFATO MONOAMONICO SQM		ME00300027	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
13	N	59	2017-05-18 19:35:50.484404	1	3	5	13	FOSFATO MONOAMONICO SQM		FOSFATO MONOAMONICO SQM		ME00300027	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
14	O	97	2017-05-18 19:35:50.484404	1	3	0	8	SULFATO DE POTASIO GR SQM		SULFATO DE POTASIO GR SQM		ME00300016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
14	N	97	2017-05-18 19:35:50.484404	1	3	5	8	SULFATO DE POTASIO GR SQM		SULFATO DE POTASIO GR SQM		ME00300016	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
15	O	101	2017-05-18 19:35:50.484404	1	3	0	8	SULFATO DE POTASIO GRANULADO SANTA ANA		SULFATO DE POTASIO GRANULADO S		ME00300023	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
15	N	101	2017-05-18 19:35:50.484404	1	3	2	8	SULFATO DE POTASIO GRANULADO SANTA ANA		SULFATO DE POTASIO GRANULADO S		ME00300023	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
16	O	30	2017-05-18 19:35:50.484404	1	3	0	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
16	N	30	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
17	O	33	2017-05-18 19:35:50.484404	1	3	0	8	CLORURO POTASIO ST BLANCO SQM		CLORURO POTASIO ST BLANCO SQM		ME00300030	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
17	N	33	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO ST BLANCO SQM		CLORURO POTASIO ST BLANCO SQM		ME00300030	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
18	O	64	2017-05-18 19:35:50.484404	1	3	0	13	NITRATO CALCIO CRISTALIZADO INTI		NITRATO CALCIO CRISTALIZADO IN		ME00300017	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
18	N	64	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO CALCIO CRISTALIZADO INTI		NITRATO CALCIO CRISTALIZADO IN		ME00300017	S	0.000000	42.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
19	O	65	2017-05-18 19:35:50.484404	1	3	0	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
19	N	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
96	O	135	2017-09-09 08:54:35.480245	1	39	7	1	FIDEO CABELLO ANGEL	250GR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
20	O	70	2017-05-18 19:35:50.484404	1	3	0	8	NITRATO DE AMONIO SANTA ANA		NITRATO DE AMONIO SANTA ANA		ME00300019	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
20	N	70	2017-05-18 19:35:50.484404	1	3	2	8	NITRATO DE AMONIO SANTA ANA		NITRATO DE AMONIO SANTA ANA		ME00300019	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
21	O	72	2017-05-18 19:35:50.484404	1	3	0	13	NITRATO DE MAGNESIO		NITRATO DE MAGNESIO		ME00300024	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
21	N	72	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO DE MAGNESIO INTI		NITRATO DE MAGNESIO		ME00300024	S	0.000000	48.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
22	O	74	2017-05-18 19:35:50.484404	1	3	0	13	NITRATO MAGNESIO SQM		NITRATO MAGNESIO SQM		ME00300029	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
22	N	74	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO MAGNESIO SQM		NITRATO MAGNESIO SQM		ME00300029	S	0.000000	48.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
23	O	75	2017-05-18 19:35:50.484404	1	3	0	13	NITRATO POTASIO SOLUBLE INTI		NITRATO POTASIO SOLUBLE INTI		ME00300043	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
23	N	75	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO POTASIO SOLUBLE INTI		NITRATO POTASIO SOLUBLE INTI		ME00300043	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
24	O	76	2017-05-18 19:35:50.484404	1	3	0	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
24	N	76	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
25	O	109	2017-05-18 19:35:50.484404	1	3	0	13	SULFATO POTASIO SOLUBLE INTI		SULFATO POTASIO SOLUBLE INTI		ME00300010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
25	N	109	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE INTI		SULFATO POTASIO SOLUBLE INTI		ME00300010	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
26	O	110	2017-05-18 19:35:50.484404	1	3	0	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
26	N	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
27	O	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
27	N	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
28	O	129	2017-05-18 19:35:50.484404	1	7	0	8	UREA PERLADA SANTA ANA		UREA PERLADA SANTA ANA		ME00700005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
28	N	129	2017-05-18 19:35:50.484404	1	7	2	8	UREA PERLADA SANTA ANA		UREA PERLADA SANTA ANA		ME00700005	S	0.000000	53.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
29	O	123	2017-05-18 19:35:50.484404	1	7	0	8	UREA GRANULADA SANTA ANA		UREA GRANULADA SANTA ANA		ME00700001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
29	N	123	2017-05-18 19:35:50.484404	1	7	2	8	UREA GRANULADA SANTA ANA		UREA GRANULADA SANTA ANA		ME00700001	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
30	O	120	2017-05-18 19:35:50.484404	1	7	0	8	UREA GRANULADA INKAFERT		UREA GRANULADA INKAFERT		ME00700009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
30	N	120	2017-05-18 19:35:50.484404	1	7	4	8	UREA GRANULADA INKAFERT		UREA GRANULADA INKAFERT		ME00700009	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
31	O	124	2017-05-18 19:35:50.484404	1	7	0	8	UREA MAX		UREA MAX		ME00700004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
31	N	124	2017-05-18 19:35:50.484404	1	7	3	8	UREA MAX INTI		UREA MAX		ME00700004	S	0.000000	68.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
32	O	131	2017-06-22 10:56:33.765401	1	7	2	8	UREA MAX SANTA ANA						0.000000	68.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
32	N	131	2017-06-22 10:56:33.765401	1	7	2	8	UREA MAX SANTA ANA						0.000000	68.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
33	O	10	2017-05-18 19:35:50.484404	1	4	0	11	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
33	N	10	2017-05-18 19:35:50.484404	1	4	3	8	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	140.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
34	O	8	2017-05-18 19:35:50.484404	1	4	0	13	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
34	N	8	2017-05-18 19:35:50.484404	1	4	5	8	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	105.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
35	O	10	2017-05-18 19:35:50.484404	1	4	3	8	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	140.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
35	N	10	2017-05-18 19:35:50.484404	1	4	3	14	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	140.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
36	O	79	2017-05-18 19:35:50.484404	1	3	0	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
36	N	79	2017-05-18 19:35:50.484404	1	3	3	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
37	O	92	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
37	N	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	33.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
38	O	31	2017-05-18 19:35:50.484404	1	3	0	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
38	N	31	2017-05-18 19:35:50.484404	1	3	4	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
39	O	72	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO DE MAGNESIO INTI		NITRATO DE MAGNESIO		ME00300024	S	0.000000	48.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
39	N	72	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO DE MAGNESIO INTI		NITRATO DE MAGNESIO		ME00300024	S	0.000000	48.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
40	O	85	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO CREMA - SANTA ANA		SULFATO DE AMONIO BLANCO - "SA		ME00700010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
40	N	85	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO CREMA - SANTA ANA		SULFATO DE AMONIO BLANCO - "SA		ME00700010	S	0.000000	33.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
41	O	67	2017-05-18 19:35:50.484404	1	3	0	1	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
41	N	67	2017-05-18 19:35:50.484404	1	3	4	1	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
42	O	67	2017-05-18 19:35:50.484404	1	3	4	1	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
42	N	67	2017-05-18 19:35:50.484404	1	3	4	8	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
43	O	63	2017-05-18 19:35:50.484404	1	3	0	8	MAIZ SANTA ANA		MAIZ SANTA ANA		MAIZSTA	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
43	N	63	2017-05-18 19:35:50.484404	1	3	2	8	MAIZ SANTA ANA		MAIZ SANTA ANA		MAIZSTA	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
44	O	3	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
44	N	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
45	O	10	2017-05-18 19:35:50.484404	1	4	3	14	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	140.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
45	N	10	2017-05-18 19:35:50.484404	1	4	3	14	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	140.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
46	O	105	2017-05-18 19:35:50.484404	1	3	0	13	SULFATO MAGNESIO HEPTAHIDRATADO INKAFERT		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
46	N	105	2017-05-18 19:35:50.484404	1	3	4	13	SULFATO MAGNESIO HEPTAHIDRATADO INKAFERT		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300036	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
47	O	76	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
47	N	76	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
48	O	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
48	N	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
49	O	58	2017-05-18 19:35:50.484404	1	3	3	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
49	N	58	2017-05-18 19:35:50.484404	1	3	3	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
50	O	25	2017-05-18 19:35:50.484404	1	3	0	8	CLORURO DE POTASIO GR ROJO INTI		CLORURO DE POTASIO GR ROJO INT		ME00300021	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
50	N	25	2017-05-18 19:35:50.484404	1	3	3	8	CLORURO DE POTASIO GR ROJO INTI		CLORURO DE POTASIO GR ROJO INT		ME00300021	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
51	O	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	33.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
51	N	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	33.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
52	O	30	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
52	N	30	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
53	O	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
53	N	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
54	O	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
54	N	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
55	O	106	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
55	N	106	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
56	O	130	2017-05-18 19:35:50.484404	1	7	0	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
56	N	130	2017-05-18 19:35:50.484404	1	7	4	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
57	O	130	2017-05-18 19:35:50.484404	1	7	4	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
57	N	130	2017-05-18 19:35:50.484404	1	7	4	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
58	O	31	2017-05-18 19:35:50.484404	1	3	4	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
58	N	31	2017-05-18 19:35:50.484404	1	3	4	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
59	O	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
59	N	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
60	O	79	2017-05-18 19:35:50.484404	1	3	3	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
60	N	79	2017-05-18 19:35:50.484404	1	3	3	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
61	O	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
61	N	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
62	O	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
62	N	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
63	O	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA		ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
63	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
64	O	53	2017-05-18 19:35:50.484404	1	7	0	8	FOSFATO DIAMONICO INKAFERT		FOSFATO DIAMONICO INKAFERT		ME00700008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
64	N	53	2017-05-18 19:35:50.484404	1	7	4	8	FOSFATO DIAMONICO INKAFERT		FOSFATO DIAMONICO INKAFERT		ME00700008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
65	O	98	2017-05-18 19:35:50.484404	1	3	0	1	SULFATO DE POTASIO GR. INKAFERT		SULFATO DE POTASIO GR. INKAFER		ME00300038	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
65	N	98	2017-05-18 19:35:50.484404	1	3	4	1	SULFATO DE POTASIO GR. INKAFERT		SULFATO DE POTASIO GR. INKAFER		ME00300038	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
66	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
66	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
67	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
67	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
68	O	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
68	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
69	O	21	2017-05-18 19:35:50.484404	1	6	0	1	BARRA UNIVERSAL ART. DOS BOQUILLAS		BARRA UNIVERSAL ART. DOS BOQUI		BU	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
69	N	21	2017-05-18 19:35:50.484404	1	6	1	1	BARRA UNIVERSAL ART. DOS BOQUILLAS		BARRA UNIVERSAL ART. DOS BOQUI		BU	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
70	O	13	2017-05-18 19:35:50.484404	1	4	0	8	AQUAMASTER 20		AQUAMASTER 20		A20	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
70	N	13	2017-05-18 19:35:50.484404	1	4	1	8	AQUAMASTER 20		AQUAMASTER 20		A20	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
71	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
71	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
72	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
72	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
73	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
73	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
74	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
74	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT	PRESENTACION	20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
75	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT	PRESENTACION	20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
75	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
76	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
76	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
77	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
77	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
78	O	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
78	N	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
79	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
79	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
80	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
80	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
81	O	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
81	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
82	O	19	2017-05-18 19:35:50.484404	1	24	0	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
82	N	19	2017-05-18 19:35:50.484404	1	24	2	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
83	O	39	2017-05-18 19:35:50.484404	1	3	0	1	COMPUESTO UREA POWER 50KG INTI		COMPUESTO UREA POWER 50KG INTI		ME00300042	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
83	N	39	2017-05-18 19:35:50.484404	1	3	3	1	COMPUESTO UREA POWER 50KG INTI		COMPUESTO UREA POWER 50KG INTI		ME00300042	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
84	O	54	2017-05-18 19:35:50.484404	1	7	0	8	FOSFATO DIAMONICO INTI		FOSFATO DIAMONICO INTI		1847	S	0.000000	84.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
84	N	54	2017-05-18 19:35:50.484404	1	7	3	8	FOSFATO DIAMONICO INTI		FOSFATO DIAMONICO INTI		1847	S	0.000000	84.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
85	O	68	2017-05-18 19:35:50.484404	1	3	0	8	NITRATO DE AMONIO INTI		NITRATO INTI		ME00300005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
85	N	68	2017-05-18 19:35:50.484404	1	3	3	8	NITRATO DE AMONIO INTI		NITRATO INTI		ME00300005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
86	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
86	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
87	O	132	2017-09-09 08:49:37.81413	1	38	1	1	ACEITE NORCHEF	1L BOT					58.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
87	N	132	2017-09-09 08:49:37.81413	1	38	6	1	ACEITE NORCHEF	1L BOT					58.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
88	O	134	2017-09-09 08:53:39.894911	1	39	1	1	FIDEOS	CODO 250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
88	N	134	2017-09-09 08:53:39.894911	1	39	7	1	FIDEOS	CODO 250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
89	O	136	2017-09-09 08:55:25.713564	1	39	1	1	FIDEOS SPAGUETTI	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
89	N	136	2017-09-09 08:55:25.713564	1	39	7	1	FIDEOS SPAGUETTI	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
90	O	137	2017-09-09 08:56:04.459239	1	39	1	1	FIDEO TALLARIN	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
90	N	137	2017-09-09 08:56:04.459239	1	39	7	1	FIDEO TALLARIN	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
91	O	137	2017-09-09 08:56:04.459239	1	39	7	1	FIDEO TALLARIN	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
91	N	137	2017-09-09 08:56:04.459239	1	39	7	1	FIDEO TALLARIN	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
92	O	135	2017-09-09 08:54:35.480245	1	39	1	1	FIDEO CABELLO ANGEL	250GR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
92	N	135	2017-09-09 08:54:35.480245	1	39	7	1	FIDEO CABELLO ANGEL	250GR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
93	O	133	2017-09-09 08:51:49.278611	1	39	1	1	FIDEO CORBATA	250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
93	N	133	2017-09-09 08:51:49.278611	1	39	7	1	FIDEO CORBATA	250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
94	O	137	2017-09-09 08:56:04.459239	1	39	7	1	FIDEO TALLARIN	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
94	N	137	2017-09-09 08:56:04.459239	1	39	7	1	FIDEO TALLARIN	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
95	O	136	2017-09-09 08:55:25.713564	1	39	7	1	FIDEOS SPAGUETTI	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
95	N	136	2017-09-09 08:55:25.713564	1	39	7	1	FIDEOS SPAGUETTI	500 GR					24.090000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
96	N	135	2017-09-09 08:54:35.480245	1	39	7	1	FIDEO CABELLO ANGEL	250GR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
97	O	134	2017-09-09 08:53:39.894911	1	39	7	1	FIDEOS	CODO 250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
97	N	134	2017-09-09 08:53:39.894911	1	39	7	1	FIDEOS	CODO 250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
98	O	133	2017-09-09 08:51:49.278611	1	39	7	1	FIDEO CORBATA	250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
98	N	133	2017-09-09 08:51:49.278611	1	39	7	1	FIDEO CORBATA	250 GR					12.100000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
99	O	132	2017-09-09 08:49:37.81413	1	38	6	1	ACEITE NORCHEF	1L BOT					58.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
99	N	132	2017-09-09 08:49:37.81413	1	38	6	1	ACEITE NORCHEF	1L BOT					58.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
100	O	140	2017-09-19 10:41:16.228013	1	24	1	1	AZÚCAR CARTAVIO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
100	N	140	2017-09-19 10:41:16.228013	1	24	1	1	AZUCAR CARTAVIO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
101	O	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
101	N	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
102	O	143	2017-09-26 15:38:46.924339	1	3	8	13	SULFATO MAGNESIO HEPTAHIDRATADO FERROSALT						0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
102	N	143	2017-09-26 15:38:46.924339	1	3	8	13	SULFATO MAGNESIO HEPTAHIDRATADO FERROSALT						0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
103	O	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR  TUMAN						0.000000	135.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
103	N	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	135.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
104	O	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	103.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
104	N	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	88.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
105	O	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	88.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
105	N	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
106	O	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
106	N	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
107	O	2586	2017-10-28 10:06:22.873775	17	309	1	1	REEMBOLSO DE GASTOS INCURRIDOS POR COMISION DE CARTA FIANZA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
107	N	2586	2017-10-28 10:06:22.873775	17	309	1	1	REEMBOLSO DE GASTOS INCURRIDOS POR COMISION DE CARTA FIANZA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
108	O	2586	2017-10-28 10:06:22.873775	17	309	1	1	REEMBOLSO DE GASTOS INCURRIDOS POR COMISION DE CARTA FIANZA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
108	N	2586	2017-10-28 10:06:22.873775	17	309	1	1	REEMBOLSO DE GASTOS INCURRIDOS POR COMISION DE CARTA FIANZA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
109	O	121	2017-05-18 19:35:50.484404	1	7	0	1	UREA GRANULADA INTI		UREA GRANULADA INTI		ME00700016	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
109	N	121	2017-05-18 19:35:50.484404	1	7	3	1	UREA GRANULADA INTI		UREA GRANULADA INTI		ME00700016	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
110	O	89	2017-05-18 19:35:50.484404	1	7	0	8	SULFATO DE AMONIO MARRON INTI		SULFATO DE AMONIO MARRON INTI		ME00700003	S	0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
110	N	89	2017-05-18 19:35:50.484404	1	7	3	8	SULFATO DE AMONIO MARRON INTI		SULFATO DE AMONIO MARRON INTI		ME00700003	S	0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
111	O	2587	2017-10-30 17:40:21.522649	1	3	2	8	UREA MEJORADA SANTA ANA	BOLSA X 50KG	UMSA		ME00700018		0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
111	N	2587	2017-10-30 17:40:21.522649	1	3	2	8	UREA MEJORADA SANTA ANA	BOLSA X 50KG	UMSA		ME00700018		0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
112	O	2587	2017-10-30 17:40:21.522649	1	3	2	8	UREA MEJORADA SANTA ANA	BOLSA X 50KG	UMSA		ME00700018		0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
112	N	2587	2017-10-30 17:40:21.522649	1	3	2	8	UREA MEJORADA SANTA ANA	BOLSA X 50KG	UMSA		ME00700018		0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
113	O	2589	2017-11-15 17:11:21.920429	6	264	1	1	REDUCCIÓN 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
113	N	2589	2017-11-15 17:11:21.920429	6	249	1	1	REDUCCIÓN 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
114	O	2589	2017-11-15 17:11:21.920429	6	249	1	1	REDUCCIÓN 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
114	N	2589	2017-11-15 17:11:21.920429	6	249	1	1	REDUCCION 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
115	O	2589	2017-11-15 17:11:21.920429	6	249	1	1	REDUCCION 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
116	O	2588	2017-11-15 17:06:35.129921	6	264	1	1	REDUCCIÓN 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
116	N	2588	2017-11-15 17:06:35.129921	1	249	1	1	REDUCCIÓN 11/2 X 3/4 SP		REDUCCIÓN 11/2 X 3/4 SP				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
117	O	2616	2017-11-23 15:24:58.577283	1	222	1	1	OVALIN D VIDRIO RED						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
117	N	2616	2017-11-23 15:24:58.577283	1	222	1	1	OVALIN D VIDRIO RED						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
118	O	1993	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO 1/2" C/R AGUA TUBOPLAST		TAPON MACHO 1/2" C/R AGUA TUBO		0000002003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
118	N	1993	2017-10-17 17:14:35.388632	1	270	1	17	TAPON MACHO 1/2" C/R AGUA TUBOPLAST		TAPON MACHO 1/2" C/R AGUA TUBO	2003	0000002003	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
119	O	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
119	N	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
120	O	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
120	N	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
121	O	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
121	N	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
122	O	2238	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE CARGA - FLETE				0000000004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
122	N	2238	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE CARGA - FLETE				0000000004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
123	O	2239	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE CARGA - PRD				0000000094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
123	N	2239	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE CARGA - PRD				0000000094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
124	O	2240	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE CARGA - VTA				0000000049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
124	N	2240	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE CARGA - VTA				0000000049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
125	O	2241	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE PASAJEROS - ADM				0000000005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
125	N	2241	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE PASAJEROS - ADM				0000000005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
126	O	2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
126	N	2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
127	O	2243	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE PASAJEROS - VTA				0000000050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
127	N	2243	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE PASAJEROS - VTA				0000000050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
128	O	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	135.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
128	N	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	150.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
129	O	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	150.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
129	N	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
130	O	131	2017-06-22 10:56:33.765401	1	7	2	8	UREA MAX SANTA ANA						0.000000	71.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
130	N	131	2017-06-22 10:56:33.765401	1	7	2	8	UREA MAX SANTA ANA						0.000000	71.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
131	O	39	2017-05-18 19:35:50.484404	1	3	3	1	COMPUESTO UREA POWER 50KG INTI		COMPUESTO UREA POWER 50KG INTI		ME00300042	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
131	N	39	2017-05-18 19:35:50.484404	1	3	3	1	COMPUESTO UREA POWER 50KG INTI		COMPUESTO UREA POWER 50KG INTI		ME00300042	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
132	O	120	2017-05-18 19:35:50.484404	1	7	4	8	UREA GRANULADA INKAFERT		UREA GRANULADA INKAFERT		ME00700009	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
132	N	120	2017-05-18 19:35:50.484404	1	7	4	8	UREA GRANULADA INKAFERT		UREA GRANULADA INKAFERT		ME00700009	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
133	O	121	2017-05-18 19:35:50.484404	1	7	3	1	UREA GRANULADA INTI		UREA GRANULADA INTI		ME00700016	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
133	N	121	2017-05-18 19:35:50.484404	1	7	3	1	UREA GRANULADA INTI		UREA GRANULADA INTI		ME00700016	S	0.000000	55.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
134	O	122	2017-05-18 19:35:50.484404	1	7	0	1	UREA GRANULADA ROMERO		UREA GRANULADA ROMERO		ME00700014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
134	N	122	2017-05-18 19:35:50.484404	1	7	12	1	UREA GRANULADA ROMERO		UREA GRANULADA ROMERO		ME00700014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
135	O	123	2017-05-18 19:35:50.484404	1	7	2	8	UREA GRANULADA SANTA ANA		UREA GRANULADA SANTA ANA		ME00700001	S	0.000000	52.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
135	N	123	2017-05-18 19:35:50.484404	1	7	2	8	UREA GRANULADA SANTA ANA		UREA GRANULADA SANTA ANA		ME00700001	S	0.000000	52.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
136	O	124	2017-05-18 19:35:50.484404	1	7	3	8	UREA MAX INTI		UREA MAX		ME00700004	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
136	N	124	2017-05-18 19:35:50.484404	1	7	3	8	UREA MAX INTI		UREA MAX		ME00700004	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
137	O	125	2017-05-18 19:35:50.484404	1	7	0	8	UREA MISTI (P.A. 3102100010)		UREA MISTI (P.A. 3102100010)		URMISTI	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
137	N	125	2017-05-18 19:35:50.484404	1	7	13	8	UREA MISTI (P.A. 3102100010)		UREA MISTI (P.A. 3102100010)		URMISTI	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
138	O	126	2017-05-18 19:35:50.484404	1	7	0	8	UREA MOLINOS (P.A. 3102100010)		UREA MOLINOS (P.A. 3102100010)		URMOL	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
138	N	126	2017-05-18 19:35:50.484404	1	7	14	8	UREA MOLINOS (P.A. 3102100010)		UREA MOLINOS (P.A. 3102100010)		URMOL	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
139	O	127	2017-05-18 19:35:50.484404	1	7	0	8	UREA PERLADA INTI		UREA PERLADA INTI		UREAI0	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
139	N	127	2017-05-18 19:35:50.484404	1	7	3	8	UREA PERLADA INTI		UREA PERLADA INTI		UREAI0	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
140	O	128	2017-05-18 19:35:50.484404	1	7	0	8	UREA PERLADA ROMERO		UREA PERLADA ROMERO		UREAI1	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
140	N	128	2017-05-18 19:35:50.484404	1	7	12	8	UREA PERLADA ROMERO		UREA PERLADA ROMERO		UREAI1	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
141	O	129	2017-05-18 19:35:50.484404	1	7	2	8	UREA PERLADA SANTA ANA		UREA PERLADA SANTA ANA		ME00700005	S	0.000000	55.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
141	N	129	2017-05-18 19:35:50.484404	1	7	2	8	UREA PERLADA SANTA ANA		UREA PERLADA SANTA ANA		ME00700005	S	0.000000	55.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
142	O	130	2017-05-18 19:35:50.484404	1	7	4	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
142	N	130	2017-05-18 19:35:50.484404	1	7	4	8	UREA STANDARD INKAFERT		UREA STANDARD INKAFERT		UFER	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
143	O	22	2017-05-18 19:35:50.484404	1	7	0	8	BONIFICACION - UREA MAX		BONIFICACION - UREA MAX		BONIF2	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
143	N	22	2017-05-18 19:35:50.484404	1	7	1	8	BONIFICACION - UREA MAX		BONIFICACION - UREA MAX		BONIF2	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
144	O	23	2017-05-18 19:35:50.484404	1	7	0	8	BONIFICACION - UREA SANTA ANA		BONIFICACION - UREA SANTA ANA		BONIF1	S	0.000000	52.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
144	N	23	2017-05-18 19:35:50.484404	1	7	2	8	BONIFICACION - UREA SANTA ANA		BONIFICACION - UREA SANTA ANA		BONIF1	S	0.000000	52.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
145	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
145	N	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
146	O	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
146	N	3	2017-05-18 19:35:50.484404	1	3	3	8	20-20-20 INTI		20-20-20 INTI		ME00300008	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
147	O	4	2017-05-18 19:35:50.484404	1	3	0	1	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
147	N	4	2017-05-18 19:35:50.484404	1	3	12	1	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
148	O	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
148	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
149	O	6	2017-05-18 19:35:50.484404	1	3	1	8	ABONO COMPUESTO 12-12-12 INDUS		ABONO COMPUESTO 12-12-12 INDUS		1212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
149	N	6	2017-05-18 19:35:50.484404	1	3	1	8	ABONO COMPUESTO 12-12-12 INDUS		ABONO COMPUESTO 12-12-12 INDUS		1212	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
150	O	7	2017-05-18 19:35:50.484404	1	3	0	8	ABONO COMPUESTO 12-24-12 INDUS		ABONO COMPUESTO 12-24-12 INDUS		1224	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
150	N	7	2017-05-18 19:35:50.484404	1	3	1	8	ABONO COMPUESTO 12-24-12 INDUS		ABONO COMPUESTO 12-24-12 INDUS		1224	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
151	O	2	2017-05-18 19:35:50.484404	1	3	1	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
151	N	2	2017-05-18 19:35:50.484404	1	3	4	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
152	O	143	2017-09-26 15:38:46.924339	1	3	8	13	SULFATO MAGNESIO HEPTAHIDRATADO FERROSALT						0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
152	N	143	2017-09-26 15:38:46.924339	1	3	8	13	SULFATO MAGNESIO HEPTAHIDRATADO FERROSALT						0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
153	O	31	2017-05-18 19:35:50.484404	1	3	4	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
153	N	31	2017-05-18 19:35:50.484404	1	3	4	8	CLORURO POTASIO GR ROJO INKAFERT		CLORURO POTASIO GR ROJO INKAFE		ME00300032	S	0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
154	O	53	2017-05-18 19:35:50.484404	1	7	4	8	FOSFATO DIAMONICO INKAFERT		FOSFATO DIAMONICO INKAFERT		ME00700008	S	0.000000	84.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
154	N	53	2017-05-18 19:35:50.484404	1	7	4	8	FOSFATO DIAMONICO INKAFERT		FOSFATO DIAMONICO INKAFERT		ME00700008	S	0.000000	84.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
155	O	67	2017-05-18 19:35:50.484404	1	3	4	8	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	55.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
155	N	67	2017-05-18 19:35:50.484404	1	3	4	8	NITRATO DE AMONIO INKAFERT		NITRATO DE AMONIO INKAFERT		ME00300034	S	0.000000	55.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
156	O	98	2017-05-18 19:35:50.484404	1	3	4	1	SULFATO DE POTASIO GR. INKAFERT		SULFATO DE POTASIO GR. INKAFER		ME00300038	S	0.000000	112.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
156	N	98	2017-05-18 19:35:50.484404	1	3	4	1	SULFATO DE POTASIO GR. INKAFERT		SULFATO DE POTASIO GR. INKAFER		ME00300038	S	0.000000	112.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
157	O	105	2017-05-18 19:35:50.484404	1	3	4	13	SULFATO MAGNESIO HEPTAHIDRATADO INKAFERT		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
157	N	105	2017-05-18 19:35:50.484404	1	3	4	13	SULFATO MAGNESIO HEPTAHIDRATADO INKAFERT		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
158	O	10	2017-05-18 19:35:50.484404	1	4	3	14	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	143.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
158	N	10	2017-05-18 19:35:50.484404	1	4	3	14	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	143.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
159	O	25	2017-05-18 19:35:50.484404	1	3	3	8	CLORURO DE POTASIO GR ROJO INTI		CLORURO DE POTASIO GR ROJO INT		ME00300021	S	0.000000	64.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
159	N	25	2017-05-18 19:35:50.484404	1	3	3	8	CLORURO DE POTASIO GR ROJO INTI		CLORURO DE POTASIO GR ROJO INT		ME00300021	S	0.000000	64.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
160	O	58	2017-05-18 19:35:50.484404	1	3	3	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
160	N	58	2017-05-18 19:35:50.484404	1	3	3	13	FOSFATO MONOAMONICO INTI		FOSFATO MONOAMONICO INTI		ME00300014	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
161	O	54	2017-05-18 19:35:50.484404	1	7	3	8	FOSFATO DIAMONICO INTI		FOSFATO DIAMONICO INTI		1847	S	0.000000	77.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
161	N	54	2017-05-18 19:35:50.484404	1	7	3	8	FOSFATO DIAMONICO INTI		FOSFATO DIAMONICO INTI		1847	S	0.000000	77.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
162	O	64	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO CALCIO CRISTALIZADO INTI		NITRATO CALCIO CRISTALIZADO IN		ME00300017	S	0.000000	42.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
162	N	64	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO CALCIO CRISTALIZADO INTI		NITRATO CALCIO CRISTALIZADO IN		ME00300017	S	0.000000	42.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
163	O	68	2017-05-18 19:35:50.484404	1	3	3	8	NITRATO DE AMONIO INTI		NITRATO INTI		ME00300005	S	0.000000	54.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
163	N	68	2017-05-18 19:35:50.484404	1	3	3	8	NITRATO DE AMONIO INTI		NITRATO INTI		ME00300005	S	0.000000	54.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
164	O	72	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO DE MAGNESIO INTI		NITRATO DE MAGNESIO		ME00300024	S	0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
164	N	72	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO DE MAGNESIO INTI		NITRATO DE MAGNESIO		ME00300024	S	0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
165	O	75	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO POTASIO SOLUBLE INTI		NITRATO POTASIO SOLUBLE INTI		ME00300043	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
165	N	75	2017-05-18 19:35:50.484404	1	3	3	13	NITRATO POTASIO SOLUBLE INTI		NITRATO POTASIO SOLUBLE INTI		ME00300043	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
166	O	79	2017-05-18 19:35:50.484404	1	3	3	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
166	N	79	2017-05-18 19:35:50.484404	1	3	3	1	NPK SULFO POTASIO MAG INTI		NPK SULFO POTASIO MAG INTI		ME00300041	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
167	O	89	2017-05-18 19:35:50.484404	1	7	3	8	SULFATO DE AMONIO MARRON INTI		SULFATO DE AMONIO MARRON INTI		ME00700003	S	0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
167	N	89	2017-05-18 19:35:50.484404	1	7	3	8	SULFATO DE AMONIO MARRON INTI		SULFATO DE AMONIO MARRON INTI		ME00700003	S	0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
168	O	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	110.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
168	N	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	110.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
169	O	106	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
169	N	106	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO MAGNESIO HEPTAHIDRATADO INTI		SULFATO MAGNESIO HEPTAHIDRATAD		ME00300009	S	0.000000	24.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
170	O	109	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE INTI		SULFATO POTASIO SOLUBLE INTI		ME00300010	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
170	N	109	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE INTI		SULFATO POTASIO SOLUBLE INTI		ME00300010	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
171	O	132	2017-09-09 08:49:37.81413	1	38	6	1	ACEITE NORCHEF	1L BOT					58.000000	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
171	N	132	2017-09-09 08:49:37.81413	1	38	6	1	ACEITE NORCHEF	1L BOT					58.000000	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
172	O	19	2017-05-18 19:35:50.484404	1	24	2	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
172	N	19	2017-05-18 19:35:50.484404	1	24	15	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
173	O	27	2017-05-18 19:35:50.484404	1	1	2	8	CLORURO DE POTASIO GR. ROJO SANTA ANA		CLORURO DE POTASIO GR. ROJO SA		ME00100002	S	0.000000	58.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
173	N	27	2017-05-18 19:35:50.484404	1	1	2	8	CLORURO DE POTASIO GR. ROJO SANTA ANA		CLORURO DE POTASIO GR. ROJO SA		ME00100002	S	0.000000	58.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
174	O	57	2017-05-18 19:35:50.484404	1	3	2	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
174	N	57	2017-05-18 19:35:50.484404	1	3	2	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
175	O	63	2017-05-18 19:35:50.484404	1	3	2	8	MAIZ SANTA ANA		MAIZ SANTA ANA		MAIZSTA	S	0.000000	79.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
175	N	63	2017-05-18 19:35:50.484404	1	3	2	8	MAIZ SANTA ANA		MAIZ SANTA ANA		MAIZSTA	S	0.000000	79.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
176	O	70	2017-05-18 19:35:50.484404	1	3	2	8	NITRATO DE AMONIO SANTA ANA		NITRATO DE AMONIO SANTA ANA		ME00300019	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
176	N	70	2017-05-18 19:35:50.484404	1	3	2	8	NITRATO DE AMONIO SANTA ANA		NITRATO DE AMONIO SANTA ANA		ME00300019	S	0.000000	54.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
177	O	85	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO CREMA - SANTA ANA		SULFATO DE AMONIO BLANCO - "SA		ME00700010	S	0.000000	36.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
177	N	85	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO CREMA - SANTA ANA		SULFATO DE AMONIO BLANCO - "SA		ME00700010	S	0.000000	36.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
178	O	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	34.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
178	N	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	34.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
179	O	101	2017-05-18 19:35:50.484404	1	3	2	8	SULFATO DE POTASIO GRANULADO SANTA ANA		SULFATO DE POTASIO GRANULADO S		ME00300023	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
179	N	101	2017-05-18 19:35:50.484404	1	3	2	8	SULFATO DE POTASIO GRANULADO SANTA ANA		SULFATO DE POTASIO GRANULADO S		ME00300023	S	0.000000	118.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
180	O	8	2017-05-18 19:35:50.484404	1	4	5	8	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	99.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
180	N	8	2017-05-18 19:35:50.484404	1	4	5	8	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	99.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
181	O	30	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
181	N	30	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO GR BLANCO SQM		CLORURO POTASIO GR BLANCO SQM		ME00300025	S	0.000000	66.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
182	O	33	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO ST BLANCO SQM		CLORURO POTASIO ST BLANCO SQM		ME00300030	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
182	N	33	2017-05-18 19:35:50.484404	1	3	5	8	CLORURO POTASIO ST BLANCO SQM		CLORURO POTASIO ST BLANCO SQM		ME00300030	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
183	O	59	2017-05-18 19:35:50.484404	1	3	5	13	FOSFATO MONOAMONICO SQM		FOSFATO MONOAMONICO SQM		ME00300027	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
183	N	59	2017-05-18 19:35:50.484404	1	3	5	13	FOSFATO MONOAMONICO SQM		FOSFATO MONOAMONICO SQM		ME00300027	S	0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
184	O	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
184	N	65	2017-05-18 19:35:50.484404	1	3	5	1	NITRATO CALCIO CRISTALIZADO SQM		NITRATO CALCIO CRISTALIZADO SQ		ME00300035	S	0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
185	O	74	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO MAGNESIO SQM		NITRATO MAGNESIO SQM		ME00300029	S	0.000000	46.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
185	N	74	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO MAGNESIO SQM		NITRATO MAGNESIO SQM		ME00300029	S	0.000000	46.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
186	O	144	2017-10-03 16:16:23.941046	1	3	5	13	NITRATO POTASIO GRANULADO SQM		NITRATO POTASIO GRANULADO SQM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
186	N	144	2017-10-03 16:16:23.941046	1	3	5	13	NITRATO POTASIO GRANULADO SQM		NITRATO POTASIO GRANULADO SQM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
187	O	76	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
187	N	76	2017-05-18 19:35:50.484404	1	3	5	13	NITRATO POTASIO SOLUBLE SQM		NITRATO POTASIO SOLUBLE SQM		ME00300028	S	0.000000	83.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
188	O	97	2017-05-18 19:35:50.484404	1	3	5	8	SULFATO DE POTASIO GR SQM		SULFATO DE POTASIO GR SQM		ME00300016	S	0.000000	132.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
188	N	97	2017-05-18 19:35:50.484404	1	3	5	8	SULFATO DE POTASIO GR SQM		SULFATO DE POTASIO GR SQM		ME00300016	S	0.000000	132.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
189	O	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	68.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
189	N	110	2017-05-18 19:35:50.484404	1	3	5	13	SULFATO POTASIO SOLUBLE SQM		SULFATO POTASIO SOLUBLE SQM		ME00300026	S	0.000000	68.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
190	O	11	2017-05-18 19:35:50.484404	1	4	1	12	ACIDO FOSFORICO INTI X 50		ACIDO FOSFORICO INTI X 50		ME00400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
190	N	11	2017-05-18 19:35:50.484404	1	4	3	12	ACIDO FOSFORICO INTI X 50		ACIDO FOSFORICO INTI X 50		ME00400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
191	O	2679	2017-12-05 12:42:18.769489	6	110	1	1	CAJA HERMETICO MET. 400X300X200		CAJA HERMETICO MET. 400X300X200				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
191	N	2679	2017-12-05 12:42:18.769489	6	110	1	1	CAJA ADOS. HERMETICO MET. 400X300X200		CAJA ADOS. HERMETICO MET. 400X300X200				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
192	O	2679	2017-12-05 12:42:18.769489	6	110	1	1	CAJA ADOS. HERMETICO MET. 400X300X200		CAJA ADOS. HERMETICO MET. 400X300X200				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
192	N	2679	2017-12-05 12:42:18.769489	6	110	1	1	CAJA ADOS. HERMETICO MET. 400X300X200		CAJA ADOS. HERMETICO MET. 400X300X200				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
193	O	2680	2017-12-05 16:26:27.684662	6	191	1	1	INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENCIA		INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENC				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
193	N	2680	2017-12-05 16:26:27.684662	6	191	1	1	INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENCIA		INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENC				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
194	O	2682	2017-12-05 17:40:24.343187	6	256	1	1	TABLERO MET P/EMP P/RIEL 42P		TABLERO MET P/EMP P/RIEL 42P				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
194	N	2682	2017-12-05 17:40:24.343187	6	256	1	1	TABLERO MET P/EMP P/RIEL 42P		TABLERO MET P/EMP P/RIEL 42P				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
195	O	2680	2017-12-05 16:26:27.684662	6	191	1	1	INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENCIA		INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENC				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
195	N	2680	2017-12-05 16:26:27.684662	1	191	1	1	INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENCIA		INTERRUP SIMPLE 10A/250V AP 1100 BLANCO DOMIN SENC				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
196	O	2572	2017-10-17 17:14:35.388632	1	300	1	4	YESO 17KG		YESO 17KG		0000002207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
196	N	2572	2017-10-17 17:14:35.388632	1	300	1	1	YESO 17KG		YESO 17KG		0000002207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
197	O	2688	2017-12-06 15:35:57.550289	6	41	1	20	ABRAZADERA 1 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
197	N	2688	2017-12-06 15:35:57.550289	1	41	1	1	ABRAZADERA 1 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
198	O	2689	2017-12-06 15:37:05.084659	6	41	1	20	ABRAZADERA 3/4 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
198	N	2689	2017-12-06 15:37:05.084659	1	41	1	1	ABRAZADERA 3/4 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
199	O	468	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 8 AWG COLOR NEGRO		CABLE THW 8 AWG COLOR NEGRO		0000001118	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
199	N	468	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 8 AWG COLOR NEGRO		CABLE THW 8 AWG COLOR NEGRO		0000001118	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
200	O	448	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 10 AWG COLOR AMARILLO		CABLE THW 10 AWG COLOR AMARILL		0000000951	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
200	N	448	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG COLOR AMARILLO		CABLE THW 10 AWG COLOR AMARILL		0000000951	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
201	O	449	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 10 AWG COLOR AZUL		CABLE THW 10 AWG COLOR AZUL		0000000952	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
201	N	449	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG COLOR AZUL		CABLE THW 10 AWG COLOR AZUL		0000000952	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
202	O	450	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 10 AWG COLOR BLANCO		CABLE THW 10 AWG COLOR BLANCO		0000000953	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
202	N	450	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG COLOR BLANCO		CABLE THW 10 AWG COLOR BLANCO		0000000953	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
203	O	452	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 10 AWG NEGRO		CABLE THW 10 AWG NEGRO		0000001640	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
203	N	452	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG NEGRO		CABLE THW 10 AWG NEGRO		0000001640	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
204	O	1936	2017-10-17 17:14:35.388632	1	256	1	5	TABLERO MET P/EMP P/RIEL 24 P		TABLERO MET P/EMP P/RIEL 24 P		0000001161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
204	N	1936	2017-10-17 17:14:35.388632	1	256	1	1	TABLERO MET P/EMP P/RIEL 24 P		TABLERO MET P/EMP P/RIEL 24 P		0000001161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
205	O	2683	2017-12-05 17:45:53.050717	6	150	1	1	XT1C 160 TMD 100-10003P F FC CU		XT1C 160 TMD 100-10003P F FC CU				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
205	N	2683	2017-12-05 17:45:53.050717	1	150	1	1	XT1C 160 TMD 100-10003P F FC CU		XT1C 160 TMD 100-10003P F FC CU				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
206	O	1164	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR SH202 C32 2X32A-10KA		INTERRUPTOR SH202 C32 2X32A-10		0000000847	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
206	N	1164	2017-10-17 17:14:35.388632	1	150	1	1	INTERRUPTOR SH202 C32 2X32A-10KA		INTERRUPTOR SH202 C32 2X32A-10		0000000847	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
207	O	1167	2017-10-17 17:14:35.388632	1	150	1	5	INTERRUPTOR SH202L C20 2X20A		INTERRUPTOR SH202L C20 2X20A		0000000958	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
207	N	1167	2017-10-17 17:14:35.388632	1	150	1	1	INTERRUPTOR SH202L C20 2X20A		INTERRUPTOR SH202L C20 2X20A		0000000958	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
208	O	1165	2017-10-17 17:14:35.388632	1	191	1	5	INTERRUPTOR SH202C25 2X25A-10KA		INTERRUPTOR SH202C25 2X25A-10K		0000002232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
208	N	1165	2017-10-17 17:14:35.388632	1	191	1	1	INTERRUPTOR SH202C25 2X25A-10KA		INTERRUPTOR SH202C25 2X25A-10K		0000002232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
209	O	2684	2017-12-06 09:07:29.791429	1	150	1	1	INT FORMULA A1N 125 TMF 63 - 630 2 P  /  63 A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
209	N	2684	2017-12-06 09:07:29.791429	1	150	1	1	INT FORMULA A1N 125 TMF 63 - 630 2 P  /  63 A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
210	O	2543	2017-10-17 17:14:35.388632	1	305	1	5	VARILLA DE COBRE 5/8X2.40 MTS		VARILLA DE COBRE 5/8X2.40 MTS		0000000324	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
210	N	2543	2017-10-17 17:14:35.388632	1	305	1	1	VARILLA DE COBRE 5/8X2.40 MTS		VARILLA DE COBRE 5/8X2.40 MTS		0000000324	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
211	O	795	2017-10-17 17:14:35.388632	1	149	1	5	CONECTOR AB 5/8 COBREADO		CONECTOR AB 5/8 COBREADO		0000000326	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
211	N	795	2017-10-17 17:14:35.388632	1	149	1	1	CONECTOR AB 5/8 COBREADO		CONECTOR AB 5/8 COBREADO		0000000326	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
212	O	373	2017-10-17 17:14:35.388632	1	93	1	5	BENTONITA X30KG		BENTONITA X30KG		0000000763	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
212	N	373	2017-10-17 17:14:35.388632	1	93	1	1	BENTONITA X30KG		BENTONITA X30KG		0000000763	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
213	O	2283	2017-10-17 17:14:35.388632	1	291	1	15	TUBO DE ABASTO 7/8 ALUMINIO REFORZADO MST514-METUS		TUBO DE ABASTO 7/8 ALUMINIO RE		0000001919	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
213	N	2283	2017-10-17 17:14:35.388632	1	291	1	1	TUBO DE ABASTO 7/8 ALUMINIO REFORZADO MST514-METUS		TUBO DE ABASTO 7/8 ALUMINIO RE		0000001919	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
214	O	438	2017-10-17 17:14:35.388632	1	108	1	5	CABLE CU DESNUDO TEMPLE BLANCO 35MM		CABLE CU DESNUDO TEMPLE BLANCO		0000002196	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
214	N	438	2017-10-17 17:14:35.388632	1	108	1	1	CABLE CU DESNUDO TEMPLE BLANCO 35MM		CABLE CU DESNUDO TEMPLE BLANCO		0000002196	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
215	O	2685	2017-12-06 10:08:49.199619	1	111	1	1	CAJA DE PASO 8X8X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
215	N	2685	2017-12-06 10:08:49.199619	1	111	1	1	CAJA DE PASO 8X8X3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
216	O	2686	2017-12-06 10:12:12.545672	6	151	1	20	TOMA CORR UNIVERSAL DOBLE 2P T16A/250V AP 1222 BLANCO DOM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
216	N	2686	2017-12-06 10:12:12.545672	6	151	1	1	TOMA CORR UNIVERSAL DOBLE 2P T16A/250V AP 1222 BLANCO DOM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
217	O	2687	2017-12-06 10:14:37.051102	6	110	1	20	CAJA MODULA C/MARCO2"X4" P/BREPONER MOD A-013						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
217	N	2687	2017-12-06 10:14:37.051102	1	110	1	1	CAJA MODULA C/MARCO2"X4" P/BREPONER MOD A-013						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
218	O	454	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12 AWG COLOR AMARILLO		CABLE THW 12 AWG COLOR AMARILL		0000000417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
218	N	454	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 12 AWG COLOR AMARILLO		CABLE THW 12 AWG COLOR AMARILL		0000000417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
219	O	455	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12 AWG COLOR AZUL		CABLE THW 12 AWG COLOR AZUL		0000000418	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
219	N	455	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR AZUL		CABLE THW 12 AWG COLOR AZUL		0000000418	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
220	O	454	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 12 AWG COLOR AMARILLO		CABLE THW 12 AWG COLOR AMARILL		0000000417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
220	N	454	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR AMARILLO		CABLE THW 12 AWG COLOR AMARILL		0000000417	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
221	O	456	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12 AWG COLOR BLANCO		CABLE THW 12 AWG COLOR BLANCO		0000000419	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
221	N	456	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR BLANCO		CABLE THW 12 AWG COLOR BLANCO		0000000419	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
222	O	457	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12 AWG COLOR NEGRO		CABLE THW 12 AWG COLOR NEGRO		0000000420	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
222	N	457	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR NEGRO		CABLE THW 12 AWG COLOR NEGRO		0000000420	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
223	O	458	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12 AWG COLOR ROJO		CABLE THW 12 AWG COLOR ROJO		0000000421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
223	N	458	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR ROJO		CABLE THW 12 AWG COLOR ROJO		0000000421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
224	O	459	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12 AWG COLOR VERDE		CABLE THW 12 AWG COLOR VERDE		0000000422	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
224	N	459	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12 AWG COLOR VERDE		CABLE THW 12 AWG COLOR VERDE		0000000422	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
225	O	460	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 12AWG IN		CABLE THW 12AWG IN		0000000749	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
225	N	460	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 12AWG IN		CABLE THW 12AWG IN		0000000749	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
226	O	463	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 14 AWG COLOR AZUL		CABLE THW 14 AWG COLOR AZUL		0000000412	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
226	N	463	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR AZUL		CABLE THW 14 AWG COLOR AZUL		0000000412	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
227	O	462	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 14 AWG COLOR AMARILLO		CABLE THW 14 AWG COLOR AMARILO		0000000416	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
227	N	462	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR AMARILLO		CABLE THW 14 AWG COLOR AMARILO		0000000416	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
228	O	464	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 14 AWG COLOR BLANCO		CABLE THW 14 AWG COLOR BLANCO		0000000413	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
228	N	464	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR BLANCO		CABLE THW 14 AWG COLOR BLANCO		0000000413	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
229	O	465	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 14 AWG COLOR NEGRO		CABLE THW 14 AWG COLOR NEGRO		0000000414	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
229	N	465	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR NEGRO		CABLE THW 14 AWG COLOR NEGRO		0000000414	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
230	O	461	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 14 AWG  COLOR ROJO		CABLE THW 14 AWG  COLOR ROJO		0000000415	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
230	N	461	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG  COLOR ROJO		CABLE THW 14 AWG  COLOR ROJO		0000000415	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
231	O	466	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 14 AWG COLOR VERDE		CABLE THW 14 AWG COLOR VERDE		0000001653	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
231	N	466	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 14 AWG COLOR VERDE		CABLE THW 14 AWG COLOR VERDE		0000001653	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
232	O	448	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG COLOR AMARILLO		CABLE THW 10 AWG COLOR AMARILL		0000000951	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
232	N	448	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR AMARILLO		CABLE THW 10 AWG COLOR AMARILL		0000000951	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
233	O	449	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG COLOR AZUL		CABLE THW 10 AWG COLOR AZUL		0000000952	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
233	N	449	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR AZUL		CABLE THW 10 AWG COLOR AZUL		0000000952	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
234	O	450	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG COLOR BLANCO		CABLE THW 10 AWG COLOR BLANCO		0000000953	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
234	N	450	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR BLANCO		CABLE THW 10 AWG COLOR BLANCO		0000000953	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
235	O	451	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 10 AWG COLOR ROJO		CABLE THW 10 AWG COLOR ROJO		0000000954	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
235	N	451	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG COLOR ROJO		CABLE THW 10 AWG COLOR ROJO		0000000954	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
236	O	452	2017-10-17 17:14:35.388632	1	40	1	1	CABLE THW 10 AWG NEGRO		CABLE THW 10 AWG NEGRO		0000001640	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
236	N	452	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 AWG NEGRO		CABLE THW 10 AWG NEGRO		0000001640	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
237	O	453	2017-10-17 17:14:35.388632	1	40	1	5	CABLE THW 10 COLOR VERDE		CABLE THW 10 COLOR VERDE		0000001641	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
237	N	453	2017-10-17 17:14:35.388632	1	40	1	16	CABLE THW 10 COLOR VERDE		CABLE THW 10 COLOR VERDE		0000001641	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
238	O	479	2017-10-17 17:14:35.388632	1	110	1	5	CAJA D/PAS PG 6X6X3		CAJA D/PAS PG 6X6X3		0000002472	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
238	N	479	2017-10-17 17:14:35.388632	1	110	1	1	CAJA D/PAS PG 6X6X3		CAJA D/PAS PG 6X6X3		0000002472	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
239	O	2675	2017-12-04 08:24:15.809462	6	140	1	20	CINTILLO NEGRO 200X3.6MM X25U		CINTILLO NEGRO 200X3.6MM X25U				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
239	N	2675	2017-12-04 08:24:15.809462	1	140	1	1	CINTILLO NEGRO 200X3.6MM X25U		CINTILLO NEGRO 200X3.6MM X25U				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
240	O	148	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE		0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
240	N	148	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE		0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
241	O	2674	2017-12-04 08:23:04.510069	6	41	1	20	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
241	N	2674	2017-12-04 08:23:04.510069	1	41	1	1	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
242	O	149	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERA DE 2		ABRAZADERA DE 2		0000000824	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
242	N	149	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA DE 2		ABRAZADERA DE 2		0000000824	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
243	O	150	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERA P-20   2"  (2 OREJAS)     -SIAM		ABRAZADERA P-20   2"  (2 OREJA		0000001379	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
243	N	150	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA P-20   2"  (2 OREJAS)     -SIAM		ABRAZADERA P-20   2"  (2 OREJA		0000001379	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
244	O	151	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERA P-20 3/4 (2 OREJAS)		ABRAZADERA P-20 3/4 (2 OREJAS)		0000001726	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
244	N	151	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA P-20 3/4 (2 OREJAS)		ABRAZADERA P-20 3/4 (2 OREJAS)		0000001726	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
245	O	152	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS 3/4		ABRAZADERAS 3/4		0000001141	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
245	N	152	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS 3/4		ABRAZADERAS 3/4		0000001141	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
246	O	153	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS DE 01 OREJA 1" PARA PVC SAP		ABRAZADERAS DE 01 OREJA 1" PAR		0000001262	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
246	N	153	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS DE 01 OREJA 1" PARA PVC SAP		ABRAZADERAS DE 01 OREJA 1" PAR		0000001262	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
247	O	154	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS DE 01 OREJA SEL 3/4X25		ABRAZADERAS DE 01 OREJA SEL 3/		0000000723	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
247	N	154	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS DE 01 OREJA SEL 3/4X25		ABRAZADERAS DE 01 OREJA SEL 3/		0000000723	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
248	O	478	2017-10-17 17:14:35.388632	1	110	1	5	CAJA D/PAS 10X10X4 L		CAJA D/PAS 10X10X4 L		0000002306	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
248	N	478	2017-10-17 17:14:35.388632	1	110	1	1	CAJA D/PAS 10X10X4 L		CAJA D/PAS 10X10X4 L		0000002306	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
249	O	662	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
249	N	662	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
250	O	663	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
250	N	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
251	O	666	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 3X9 METALYCK		CLAVO 3X9 METALYCK		0000000452	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
251	N	666	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3X9 METALYCK		CLAVO 3X9 METALYCK		0000000452	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
252	O	661	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 1-25MM PARA DISPARO POWERFUL		CLAVO 1-25MM PARA DISPARO POWE		0000000936	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
252	N	661	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 1-25MM PARA DISPARO POWERFUL		CLAVO 1-25MM PARA DISPARO POWE		0000000936	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
253	O	678	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO DISPARO SDM 3.7X25 100UN		CLAVO DISPARO SDM 3.7X25 100UN		0000000722	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
253	N	678	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO DISPARO SDM 3.7X25 100UN		CLAVO DISPARO SDM 3.7X25 100UN		0000000722	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
254	O	680	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO PACKX100		CLAVO PACKX100		0000000748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
254	N	680	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO PACKX100		CLAVO PACKX100		0000000748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
255	O	675	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
255	N	675	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
256	O	681	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO PUNTA BIT (PAK X3)		CLAVO PUNTA BIT (PAK X3)		0000001016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
256	N	681	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO PUNTA BIT (PAK X3)		CLAVO PUNTA BIT (PAK X3)		0000001016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
257	O	225	2017-10-17 17:14:35.388632	1	63	1	3	ALCAYATA ACANALADA		ALCAYATA ACANALADA		0000001129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
257	N	225	2017-10-17 17:14:35.388632	1	63	1	1	ALCAYATA ACANALADA		ALCAYATA ACANALADA		0000001129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
258	O	671	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
258	N	671	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
259	O	670	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
259	N	670	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
260	O	665	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 3/4X17"  250		CLAVO 3/4X17"  250		0000001281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
260	N	665	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO 3/4X17"  250		CLAVO 3/4X17"  250		0000001281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
261	O	679	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO PACK X 10		CLAVO PACK X 10		0000001473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
261	N	679	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO PACK X 10		CLAVO PACK X 10		0000001473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
262	O	659	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO (PACK X 10) E		CLAVO (PACK X 10) E		0000001474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
262	N	659	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO (PACK X 10) E		CLAVO (PACK X 10) E		0000001474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
263	O	683	2017-10-17 17:14:35.388632	1	63	1	3	CLAVOS ALB X 30KG  2 1/2 "		CLAVOS ALB X 30KG  2 1/2 "		0000001959	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
263	N	683	2017-10-17 17:14:35.388632	1	63	1	1	CLAVOS ALB X 30KG  2 1/2 "		CLAVOS ALB X 30KG  2 1/2 "		0000001959	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
264	O	672	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
264	N	672	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
265	O	669	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO AC ESTRIA 4.3X90MM		CLAVO AC ESTRIA 4.3X90MM		0000002022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
265	N	669	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO AC ESTRIA 4.3X90MM		CLAVO AC ESTRIA 4.3X90MM		0000002022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
266	O	684	2017-10-17 17:14:35.388632	1	63	1	3	CLAVOS DE 1PULG		CLAVOS DE 1PULG		0000002089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
266	N	684	2017-10-17 17:14:35.388632	1	63	1	1	CLAVOS DE 1PULG		CLAVOS DE 1PULG		0000002089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
267	O	2645	2017-11-24 12:14:04.77916	1	63	1	1	CLAVOS ALB X 30KG 2 1/2 "						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
267	N	2645	2017-11-24 12:14:04.77916	1	63	1	1	CLAVOS ALB X 30KG 2 1/2 "						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
268	O	676	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
268	N	676	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
269	O	668	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO AC ESTRIA 3.5X65MM		CLAVO AC ESTRIA 3.5X65MM		0000002112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
269	N	668	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO AC ESTRIA 3.5X65MM		CLAVO AC ESTRIA 3.5X65MM		0000002112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
270	O	682	2017-10-17 17:14:35.388632	1	63	1	3	CLAVOS  AC E		CLAVOS  AC E		0000002128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
270	N	682	2017-10-17 17:14:35.388632	1	63	1	1	CLAVOS  AC E		CLAVOS  AC E		0000002128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
271	O	677	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL		CLAVO CLIP 1 1/4" PARA DISPARO		0000002147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
271	N	677	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL		CLAVO CLIP 1 1/4" PARA DISPARO		0000002147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
272	O	674	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
272	N	674	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
273	O	672	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
273	N	672	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
274	O	670	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
274	N	670	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
275	O	664	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
275	N	664	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
276	O	667	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
276	N	667	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
277	O	225	2017-10-17 17:14:35.388632	1	63	1	1	ALCAYATA ACANALADA		ALCAYATA ACANALADA		0000001129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
277	N	225	2017-10-17 17:14:35.388632	1	63	1	1	ALCAYATA ACANALADA		ALCAYATA ACANALADA		0000001129	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
278	O	212	2017-10-17 17:14:35.388632	1	62	1	3	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
278	N	212	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
279	O	215	2017-10-17 17:14:35.388632	1	62	1	3	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
279	N	215	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
280	O	212	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
280	N	212	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
281	O	1356	2017-10-17 17:14:35.388632	1	62	1	3	MALLA CUADRADA DE 1/2		MALLA CUADRADA DE 1/2		0000001770	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
281	N	1356	2017-10-17 17:14:35.388632	1	62	1	1	MALLA CUADRADA DE 1/2		MALLA CUADRADA DE 1/2		0000001770	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
282	O	213	2017-10-17 17:14:35.388632	1	62	1	3	ALAMBRE NEGRO RECOCIDO 8X10KG		ALAMBRE NEGRO RECOCIDO 8X10KG		0000002248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
282	N	213	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO RECOCIDO 8X10KG		ALAMBRE NEGRO RECOCIDO 8X10KG		0000002248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
283	O	1355	2017-10-17 17:14:35.388632	1	62	1	3	MALLA CUAD 1/4 METLXBWG24 R30M		MALLA CUAD 1/4 METLXBWG24 R30M		0000002345	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
283	N	1355	2017-10-17 17:14:35.388632	1	62	1	1	MALLA CUAD 1/4 METLXBWG24 R30M		MALLA CUAD 1/4 METLXBWG24 R30M		0000002345	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
284	O	1923	2017-10-17 17:14:35.388632	1	267	1	3	T. ELEC.CUAD 1X1.2		T. ELEC.CUAD 1X1.2		0000000738	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
284	N	1923	2017-10-17 17:14:35.388632	1	267	1	1	T. ELEC.CUAD 1X1.2		T. ELEC.CUAD 1X1.2		0000000738	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
285	O	2287	2017-10-17 17:14:35.388632	1	267	1	3	TUBO ELECTR. CUADR. 1X1.2		TUBO ELECTR. CUADR. 1X1.2		0000000739	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
285	N	2287	2017-10-17 17:14:35.388632	1	267	1	1	TUBO ELECTR. CUADR. 1X1.2		TUBO ELECTR. CUADR. 1X1.2		0000000739	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
286	O	2293	2017-10-17 17:14:35.388632	1	267	1	3	TUBO GALV ISO65 LIV 1/2" X 6.4M ROSCADO (AA)		TUBO GALV ISO65 LIV 1/2" X 6.4		0000001614	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
286	N	2293	2017-10-17 17:14:35.388632	1	267	1	1	TUBO GALV ISO65 LIV 1/2" X 6.4M ROSCADO (AA)		TUBO GALV ISO65 LIV 1/2" X 6.4		0000001614	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
287	O	2301	2017-10-17 17:14:35.388632	1	267	1	3	TUBO NEGRO LAC REC.40X60X2.0MMX6.0MT		TUBO NEGRO LAC REC.40X60X2.0MM		0000001902	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
287	N	2301	2017-10-17 17:14:35.388632	1	267	1	1	TUBO NEGRO LAC REC.40X60X2.0MMX6.0MT		TUBO NEGRO LAC REC.40X60X2.0MM		0000001902	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
288	O	2300	2017-10-17 17:14:35.388632	1	267	1	3	TUBO NEGRO LAC CUAD 1X2.5MMX6.0MT		TUBO NEGRO LAC CUAD 1X2.5MMX6.		0000001908	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
288	N	2300	2017-10-17 17:14:35.388632	1	267	1	1	TUBO NEGRO LAC CUAD 1X2.5MMX6.0MT		TUBO NEGRO LAC CUAD 1X2.5MMX6.		0000001908	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
289	O	266	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA		ANGULO D-1.1/2X1.1/2X1/4X6M AA		0000001823	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
289	N	266	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA		ANGULO D-1.1/2X1.1/2X1/4X6M AA		0000001823	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
290	O	254	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.0MMX6M AASA		ANGULO ASTM-20MMX20MMX2.0MMX6M		0000001829	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
290	N	254	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.0MMX6M AASA		ANGULO ASTM-20MMX20MMX2.0MMX6M		0000001829	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
291	O	255	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.5MMX6M AASA		ANGULO ASTM-20MMX20MMX2.5MMX6M		0000001830	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
291	N	255	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 20MMX20MMX2.5MMX6M AASA		ANGULO ASTM-20MMX20MMX2.5MMX6M		0000001830	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
292	O	256	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 20MMX20MMX3.0MMX6M AASA		ANGULO ASTM-20MMX20MMX3.0MMX6M		0000001831	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
292	N	256	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 20MMX20MMX3.0MMX6M AASA		ANGULO ASTM-20MMX20MMX3.0MMX6M		0000001831	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
293	O	257	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.0MMX6M AASA		ANGULO ASTM-25MMX25MMX2.0MMX6M		0000001832	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
293	N	257	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.0MMX6M AASA		ANGULO ASTM-25MMX25MMX2.0MMX6M		0000001832	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
332	O	142	2017-09-19 10:42:43.015387	1	24	1	1	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
294	O	258	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.5MMX6M AASA		ANGULO ASTM-25MMX25MMX2.5MMX6M		0000001833	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
294	N	258	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 25MMX25MMX2.5MMX6M AASA		ANGULO ASTM-25MMX25MMX2.5MMX6M		0000001833	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
295	O	259	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 25MMX25MMX3.0MMX6M AASA		ANGULO ASTM-25MMX25MMX3.0MMX6M		0000001834	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
295	N	259	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 25MMX25MMX3.0MMX6M AASA		ANGULO ASTM-25MMX25MMX3.0MMX6M		0000001834	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
296	O	260	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.0MMX6M AASA		ANGULO ASTM-30MMX30MMX2.0MMX6M		0000001835	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
296	N	260	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.0MMX6M AASA		ANGULO ASTM-30MMX30MMX2.0MMX6M		0000001835	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
297	O	261	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.5MMX6M AASA		ANGULO ASTM-30MMX30MMX2.5MMX6M		0000001836	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
297	N	261	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX2.5MMX6M AASA		ANGULO ASTM-30MMX30MMX2.5MMX6M		0000001836	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
298	O	262	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 30MMX30MMX3.0MMX6M AASA		ANGULO ASTM-30MMX30MMX3.0MMX6M		0000001837	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
298	N	262	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX3.0MMX6M AASA		ANGULO ASTM-30MMX30MMX3.0MMX6M		0000001837	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
299	O	263	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 30MMX30MMX4.5MMX6M AASA		ANGULO ASTM-30MMX30MMX4.5MMX6M		0000001838	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
299	N	263	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 30MMX30MMX4.5MMX6M AASA		ANGULO ASTM-30MMX30MMX4.5MMX6M		0000001838	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
300	O	264	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO ASTM A36/ISO 657/V 38MMX38MMX2.0MMX6M AASA		ANGULO ASTM-38MMX38MMX2.0MMX6M		0000001839	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
300	N	264	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO ASTM A36/ISO 657/V 38MMX38MMX2.0MMX6M AASA		ANGULO ASTM-38MMX38MMX2.0MMX6M		0000001839	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
301	O	265	2017-10-17 17:14:35.388632	1	69	1	19	ANGULO DE 25MMX2.00MM X 6MT		ANGULO DE 25MMX2.00MM X 6MT		0000001464	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
301	N	265	2017-10-17 17:14:35.388632	1	69	1	1	ANGULO DE 25MMX2.00MM X 6MT		ANGULO DE 25MMX2.00MM X 6MT		0000001464	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
302	O	266	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA		ANGULO D-1.1/2X1.1/2X1/4X6M AA		0000001823	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
302	N	266	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/4X6M AASA		ANGULO D-1.1/2X1.1/2X1/4X6M AA		0000001823	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
303	O	267	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/8X6M AASA		ANGULO D-1.1/2X1.1/2X1/8X6M AA		0000001824	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
303	N	267	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X1/8X6M AASA		ANGULO D-1.1/2X1.1/2X1/8X6M AA		0000001824	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
304	O	268	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/16X6M AASA		ANGULO D-1.1/2X1.1/2X3/16X6MAA		0000001825	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
304	N	268	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/16X6M AASA		ANGULO D-1.1/2X1.1/2X3/16X6MAA		0000001825	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
305	O	269	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/32X6M AASA		ANGULO D-1.1/2X1.1/2X3/32X6MAA		0000001826	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
305	N	269	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 1.1/2X1.1/2X3/32X6M AASA		ANGULO D-1.1/2X1.1/2X3/32X6MAA		0000001826	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
306	O	270	2017-10-17 17:14:35.388632	1	68	1	3	ANGULO DUAL ASTM A36/A572-G50 2X2X1/8X6M AASA		ANGULO D-2X2X1/8X6M AA		0000001827	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
306	N	270	2017-10-17 17:14:35.388632	1	68	1	1	ANGULO DUAL ASTM A36/A572-G50 2X2X1/8X6M AASA		ANGULO D-2X2X1/8X6M AA		0000001827	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
307	O	271	2017-10-17 17:14:35.388632	1	69	1	19	ANGULO PERIMET. POWERG 15/16  3.05M =0.40MM		ANGULO PERIMET. POWERG 15/16		0000001458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
307	N	271	2017-10-17 17:14:35.388632	1	69	1	1	ANGULO PERIMET. POWERG 15/16  3.05M =0.40MM		ANGULO PERIMET. POWERG 15/16		0000001458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
308	O	272	2017-10-17 17:14:35.388632	1	70	1	19	ANGULO PERIMET. POWERG 15/16 3.05M E=0.40MM		ANGULO PERIMET. POWERG 15/16 3		0000001066	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
308	N	272	2017-10-17 17:14:35.388632	1	70	1	1	ANGULO PERIMET. POWERG 15/16 3.05M E=0.40MM		ANGULO PERIMET. POWERG 15/16 3		0000001066	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
309	O	273	2017-10-17 17:14:35.388632	1	71	1	15	ANGULO PERIMET. POWERGRID 15/16 3.05M E0.40MM		ANGULO PERIMET. POWERGRID 15/1		0000001720	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
309	N	273	2017-10-17 17:14:35.388632	1	71	1	1	ANGULO PERIMET. POWERGRID 15/16 3.05M E0.40MM		ANGULO PERIMET. POWERGRID 15/1		0000001720	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
310	O	1625	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/44-82(E) 1/8X1.1/2X6M AASA		PLATINA ASTM-1/8X1.1/2X6M AA		0000001847	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
310	N	1625	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/44-82(E) 1/8X1.1/2X6M AASA		PLATINA ASTM-1/8X1.1/2X6M AA		0000001847	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
311	O	1646	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E)1/2X1.1/2X6M AASA		PLATINA ASTM-1/2X1.1/2X6M AA		0000001840	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
311	N	1646	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E)1/2X1.1/2X6M AASA		PLATINA ASTM-1/2X1.1/2X6M AA		0000001840	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
312	O	1626	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/2X6M AASA		PLATINA ASTM-1/4X1.1/2X6M AA		0000001842	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
312	N	1626	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/2X6M AASA		PLATINA ASTM-1/4X1.1/2X6M AA		0000001842	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
313	O	1627	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/4X6M AASA		PLATINA ASTM-1/4X1.1/4X6M AA		0000001843	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
313	N	1627	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1.1/4X6M AASA		PLATINA ASTM-1/4X1.1/4X6M AA		0000001843	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
314	O	1628	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1X6M AASA		PLATINA ASTM-1/4X1X6M AA		0000001841	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
314	N	1628	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X1X6M AASA		PLATINA ASTM-1/4X1X6M AA		0000001841	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
315	O	1629	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X2X6M AASA		PLATINA ASTM-1/4X2X6M AA		0000001844	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
315	N	1629	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X2X6M AASA		PLATINA ASTM-1/4X2X6M AA		0000001844	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
316	O	1630	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X3/4X6M AASA		PLATINA ASTM-1/4X3/4X6M AA		0000001845	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
316	N	1630	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/4X3/4X6M AASA		PLATINA ASTM-1/4X3/4X6M AA		0000001845	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
317	O	1631	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1/2X6M AASA		PLATINA ASTM-1/8X1/2X6M AA		0000001848	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
317	N	1631	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1/2X6M AASA		PLATINA ASTM-1/8X1/2X6M AA		0000001848	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
318	O	1632	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1X6M AASA		PLATINA ASTM-1/8X1X6M AA		0000001846	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
318	N	1632	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X1X6M AASA		PLATINA ASTM-1/8X1X6M AA		0000001846	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
319	O	1633	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X2X6M AASA		PLATINA ASTM-1/8X2X6M AA		0000001849	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
319	N	1633	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X2X6M AASA		PLATINA ASTM-1/8X2X6M AA		0000001849	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
320	O	1634	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X3/4X6M AASA		PLATINA ASTM-1/8X3/4X6M AASA		0000001850	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
320	N	1634	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X3/4X6M AASA		PLATINA ASTM-1/8X3/4X6M AASA		0000001850	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
321	O	1636	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/2X6M AASA		PLATINA ASTM- 3/16X1.1/2X6M AA		0000001853	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
321	N	1636	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/2X6M AASA		PLATINA ASTM- 3/16X1.1/2X6M AA		0000001853	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
322	O	1635	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X5/8X6M AASA		PLATINA ASTM-1/8X5/8X6M AA		0000001851	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
322	N	1635	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 1/8X5/8X6M AASA		PLATINA ASTM-1/8X5/8X6M AA		0000001851	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
323	O	1637	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/4X6M AASA		PLATINA ASTM-3/16X1.1/4X6M AA		0000001854	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
323	N	1637	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1.1/4X6M AASA		PLATINA ASTM-3/16X1.1/4X6M AA		0000001854	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
324	O	107	2017-05-18 19:35:50.484404	1	3	0	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
324	N	107	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
325	O	61	2017-05-18 19:35:50.484404	1	1	0	8	GUANO SANTA ANA		GUANO SANTA ANA		ME00100001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
325	N	61	2017-05-18 19:35:50.484404	1	1	2	8	GUANO SANTA ANA		GUANO SANTA ANA		ME00100001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
326	O	2699	2017-12-12 10:40:34.262656	6	88	15	20	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0		0.00
326	N	2699	2017-12-12 10:40:34.262656	6	88	1	20	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0		0.00
327	O	2700	2017-12-12 13:04:59.730682	17	312	1	1	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
327	N	2700	2017-12-12 13:04:59.730682	17	312	1	1	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
328	O	2700	2017-12-12 13:04:59.730682	17	312	1	1	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
328	N	2700	2017-12-12 13:04:59.730682	9	312	1	1	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
329	O	2700	2017-12-12 13:04:59.730682	9	312	1	1	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
329	N	2700	2017-12-12 13:04:59.730682	9	312	1	2	POR CONTRAPRESTACION INTERBANK AGENTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
330	O	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
330	N	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
331	O	140	2017-09-19 10:41:16.228013	1	24	1	1	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
331	N	140	2017-09-19 10:41:16.228013	1	24	1	1	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
332	N	142	2017-09-19 10:42:43.015387	1	24	1	1	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
333	O	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
333	N	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
334	O	2577	2017-10-17 17:14:35.388632	1	300	1	4	YESO D/OBRA 18KG P/C		YESO D/OBRA 18KG P/C		0000002009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
334	N	2577	2017-10-17 17:14:35.388632	1	300	1	1	YESO D/OBRA 18KG P/C		YESO D/OBRA 18KG P/C		0000002009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
335	O	989	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 12MMX9M SIDERPERU		FIERRO CORRUGADO 12MMX9M SIDER		0000002178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
335	N	989	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M SIDERPERU		FIERRO CORRUGADO 12MMX9M SIDER		0000002178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
336	O	988	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 12MMX9M A.AREQUIPA		FIERRO CORRUGADO 12MMX9M A.ARE		0000001897	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
336	N	988	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M A.AREQUIPA		FIERRO CORRUGADO 12MMX9M A.ARE		0000001897	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
337	O	986	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 1/2X9M A.AREQUIPA		FIERRO CORRUGADO 1/2X9M A.ARE		0000001890	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
337	N	986	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M A.AREQUIPA		FIERRO CORRUGADO 1/2X9M A.ARE		0000001890	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
338	O	987	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 1/2X9M-SIDERPERU		FIERRO CORRUGADO 1/2X9M-SIDERP		0000001802	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
338	N	987	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M-SIDERPERU		FIERRO CORRUGADO 1/2X9M-SIDERP		0000001802	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
339	O	990	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 2		FIERRO CORRUGADO 2		0000000489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
339	N	990	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 2		FIERRO CORRUGADO 2		0000000489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
340	O	2699	2017-12-12 10:40:34.262656	6	88	1	20	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0		0.00
340	N	2699	2017-12-12 10:40:34.262656	6	88	1	27	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0		0.00
341	O	991	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 3/4X9M-SIDERPERU		FIERRO CORRUGADO 3/4X9M-SIDERP		0000002479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
341	N	991	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/4X9M-SIDERPERU		FIERRO CORRUGADO 3/4X9M-SIDERP		0000002479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
342	O	992	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 3/8X9M A.AREQUIPA		FIERRO CORRUGADO 3/8X9M A.ARE		0000001891	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
342	N	992	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M A.AREQUIPA		FIERRO CORRUGADO 3/8X9M A.ARE		0000001891	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
343	O	993	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 3/8X9M-SIDERPERU		FIERRO CORRUGADO 3/8X9M-SIDERP		0000001801	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
343	N	993	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M-SIDERPERU		FIERRO CORRUGADO 3/8X9M-SIDERP		0000001801	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
344	O	994	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 5/8X9M A.AREQUIPA		FIERRO CORRUGADO 5/8X9M A.ARE		0000001892	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
344	N	994	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M A.AREQUIPA		FIERRO CORRUGADO 5/8X9M A.ARE		0000001892	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
345	O	995	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 5/8X9M-SIDERPERU		FIERRO CORRUGADO 5/8X9M-SIDERP		0000001803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
345	N	995	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M-SIDERPERU		FIERRO CORRUGADO 5/8X9M-SIDERP		0000001803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
346	O	996	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 6MMX9M A.AREQUIPA		FIERRO CORRUGADO 6MMX9M A.AREQ		0000001893	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
346	N	996	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M A.AREQUIPA		FIERRO CORRUGADO 6MMX9M A.AREQ		0000001893	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
347	O	997	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 6MMX9M-SIDERPERU		FIERRO CORRUGADO 6MMX9M-SIDERP		0000001804	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
347	N	997	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M-SIDERPERU		FIERRO CORRUGADO 6MMX9M-SIDERP		0000001804	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
348	O	998	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 8MMX9M A.AREQUIPA		FIERRO CORRUGADO 8MMX9M A.AREQ		0000002097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
348	N	998	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M A.AREQUIPA		FIERRO CORRUGADO 8MMX9M A.AREQ		0000002097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
349	O	999	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO CORRUGADO 8MMX9M SIDERPERU		FIERRO CORRUGADO 8MMX9M SIDERP		0000002194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
349	N	999	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M SIDERPERU		FIERRO CORRUGADO 8MMX9M SIDERP		0000002194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
350	O	977	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO 1/2" X 9MTS SIDERPERU		FIERRO 1/2" X 9MTS SIDERPERU		0000000168	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
350	N	977	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 1/2" X 9MTS SIDERPERU		FIERRO 1/2" X 9MTS SIDERPERU		0000000168	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
351	O	978	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO 3/4X9MT SIDER PERU		FIERRO 3/4X9MT SIDER PERU		0000001711	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
351	N	978	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 3/4X9MT SIDER PERU		FIERRO 3/4X9MT SIDER PERU		0000001711	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
352	O	979	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO 3/8" X 9MTS SIDERPERU		FIERRO 3/8" X 9MTS SIDERPERU		0000000175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
352	N	979	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 3/8" X 9MTS SIDERPERU		FIERRO 3/8" X 9MTS SIDERPERU		0000000175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
353	O	980	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO 5/8" X 9MTS SIDERPERU		FIERRO 5/8" X 9MTS SIDERPERU		0000000174	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
353	N	980	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 5/8" X 9MTS SIDERPERU		FIERRO 5/8" X 9MTS SIDERPERU		0000000174	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
354	O	981	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO 6MM X 9MTS SIDERPERU		FIERRO 6MM X 9MTS SIDERPERU		0000000173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
354	N	981	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO 6MM X 9MTS SIDERPERU		FIERRO 6MM X 9MTS SIDERPERU		0000000173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
355	O	976	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO  A615 GRADO 60 8MM X 9M		FIERRO  A615 GRADO 60 8MM X 9M		0000001508	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
355	N	976	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO  A615 GRADO 60 8MM X 9M		FIERRO  A615 GRADO 60 8MM X 9M		0000001508	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
356	O	982	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO ASTM A615 GRADO 60 1/2" X 9M		FIERRO ASTM A615 GRADO 60 1/2"		0000000184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
356	N	982	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 1/2" X 9M		FIERRO ASTM A615 GRADO 60 1/2"		0000000184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
357	O	983	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO ASTM A615 GRADO 60 3/8" X 9M		FIERRO ASTM A615 GRADO 60 3/8"		0000000186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
357	N	983	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 3/8" X 9M		FIERRO ASTM A615 GRADO 60 3/8"		0000000186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
358	O	984	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO ASTM A615 GRADO 60 5/8" X 9M		FIERRO ASTM A615 GRADO 60 5/8"		0000000187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
358	N	984	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 5/8" X 9M		FIERRO ASTM A615 GRADO 60 5/8"		0000000187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
359	O	985	2017-10-17 17:14:35.388632	1	88	1	3	FIERRO ASTM A615 GRADO 60 6MM X 9M		FIERRO ASTM A615 GRADO 60 6MM		0000000185	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
359	N	985	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO ASTM A615 GRADO 60 6MM X 9M		FIERRO ASTM A615 GRADO 60 6MM		0000000185	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
360	O	154	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS DE 01 OREJA SEL 3/4X25		ABRAZADERAS DE 01 OREJA SEL 3/		0000000723	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
360	N	154	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS DE 01 OREJA SEL 3/4X25		ABRAZADERAS DE 01 OREJA SEL 3/		0000000723	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
361	O	155	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS DE 01 OREJA SEL 5/8X25		ABRAZADERAS DE 01 OREJA SEL 5/		0000000724	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
361	N	155	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS DE 01 OREJA SEL 5/8X25		ABRAZADERAS DE 01 OREJA SEL 5/		0000000724	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
362	O	156	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS L-10 1SEL (1OREJA)		ABRAZADERAS L-10 1SEL (1OREJA)		0000002086	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
362	N	156	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS L-10 1SEL (1OREJA)		ABRAZADERAS L-10 1SEL (1OREJA)		0000002086	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
363	O	157	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERAS PACK X25		ABRAZADERAS PACK X25		0000000747	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
363	N	157	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERAS PACK X25		ABRAZADERAS PACK X25		0000000747	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
364	O	158	2017-10-17 17:14:35.388632	1	42	1	2	ACARREO DE AGREGADOS				0000001509	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
364	N	158	2017-10-17 17:14:35.388632	1	42	1	1	ACARREO DE AGREGADOS				0000001509	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
365	O	162	2017-10-17 17:14:35.388632	1	44	1	15	ACCESORIOS T/B SANI 7/8		ACCESORIOS T/B SANI 7/8		0000000778	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
365	N	162	2017-10-17 17:14:35.388632	1	44	1	1	ACCESORIOS T/B SANI 7/8		ACCESORIOS T/B SANI 7/8		0000000778	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
366	O	159	2017-10-17 17:14:35.388632	1	43	1	15	ACC.INST 1/2 BAD PREM HUMB		ACC.INST 1/2 BAD PREM HUMB		0000002190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
366	N	159	2017-10-17 17:14:35.388632	1	43	1	1	ACC.INST 1/2 BAD PREM HUMB		ACC.INST 1/2 BAD PREM HUMB		0000002190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
367	O	161	2017-10-17 17:14:35.388632	1	43	1	15	ACCES PVC P/INOD TANQUE BAJO.		ACCES PVC P/INOD TANQUE BAJO.		0000002487	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
367	N	161	2017-10-17 17:14:35.388632	1	43	1	1	ACCES PVC P/INOD TANQUE BAJO.		ACCES PVC P/INOD TANQUE BAJO.		0000002487	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
368	O	160	2017-10-17 17:14:35.388632	1	43	1	15	ACC.W.C. P/ONE PIECE PULS. SIMPLE 2" 180-TRE		ACC.W.C. P/ONE PIECE PULS. SIM		0000001047	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
368	N	160	2017-10-17 17:14:35.388632	1	43	1	1	ACC.W.C. P/ONE PIECE PULS. SIMPLE 2" 180-TRE		ACC.W.C. P/ONE PIECE PULS. SIM		0000001047	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
369	O	163	2017-10-17 17:14:35.388632	1	45	1	16	ACEITE 3 EN 1  90 ML  TEKNO		ACEITE 3 EN 1  90 ML  TEKNO		0000001135	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
369	N	163	2017-10-17 17:14:35.388632	1	45	1	1	ACEITE 3 EN 1  90 ML  TEKNO		ACEITE 3 EN 1  90 ML  TEKNO		0000001135	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
370	O	8	2017-05-18 19:35:50.484404	1	4	5	8	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	99.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
370	N	8	2017-05-18 19:35:50.484404	1	4	5	1	ACIDO BORICO SQM		ACIDO BORICO SQM		ME00400003	S	0.000000	99.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
371	O	212	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
371	N	212	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE NEGRO N°16		ALAMBRE NEGRO N°16		0000000492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
372	O	214	2017-10-17 17:14:35.388632	1	62	1	3	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
372	N	214	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
373	O	226	2017-10-17 17:14:35.388632	1	63	1	3	ALCAYATA ESTRIADA 3.7X40 X 10U		ALCAYATA ESTRIADA 3.7X40 X 10U		0000002389	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
373	N	226	2017-10-17 17:14:35.388632	1	63	1	1	ALCAYATA ESTRIADA 3.7X40 X 10U		ALCAYATA ESTRIADA 3.7X40 X 10U		0000002389	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
374	O	274	2017-10-17 17:14:35.388632	1	68	1	3	ANGUO DUAL ASTM A36/A572-G50 2X2X3/16X6M AASA		ANGUO D-2X2X3/16X6M AA		0000001828	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
374	N	274	2017-10-17 17:14:35.388632	1	68	1	1	ANGUO DUAL ASTM A36/A572-G50 2X2X3/16X6M AASA		ANGUO D-2X2X3/16X6M AA		0000001828	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
375	O	355	2017-10-17 17:14:35.388632	1	68	1	3	BARRA CADRADA ASTM A36/ISO 1035/4-82(E) 15MMX6M AASA		BARRA CADRADA ASTM-15MMX6M AA		0000001864	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
375	N	355	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CADRADA ASTM A36/ISO 1035/4-82(E) 15MMX6M AASA		BARRA CADRADA ASTM-15MMX6M AA		0000001864	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
376	O	356	2017-10-17 17:14:35.388632	1	88	1	3	BARRA CORRUG 3/4"X9M		BARRA CORRUG 3/4"X9M		0000002423	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
376	N	356	2017-10-17 17:14:35.388632	1	88	1	27	BARRA CORRUG 3/4"X9M		BARRA CORRUG 3/4"X9M		0000002423	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
377	O	357	2017-10-17 17:14:35.388632	1	88	1	3	BARRA CORRUG 3/4"X9M SIDER		BARRA CORRUG 3/4"X9M SIDER		0000002247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
377	N	357	2017-10-17 17:14:35.388632	1	88	1	27	BARRA CORRUG 3/4"X9M SIDER		BARRA CORRUG 3/4"X9M SIDER		0000002247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
378	O	358	2017-10-17 17:14:35.388632	1	68	1	3	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 12MMX6M		BARRA CUADRADA ASTM-12MMX6M AA		0000001863	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
378	N	358	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 12MMX6M		BARRA CUADRADA ASTM-12MMX6M AA		0000001863	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
379	O	359	2017-10-17 17:14:35.388632	1	68	1	3	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA		BARRA CUADRADA ASTM-3/4X6M AA		0000001862	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
379	N	359	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA		BARRA CUADRADA ASTM-3/4X6M AA		0000001862	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
380	O	360	2017-10-17 17:14:35.388632	1	68	1	3	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 9MMX6M AASA		BARRA CUADRADA ASTM-9MMX6M AA		0000001865	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
380	N	360	2017-10-17 17:14:35.388632	1	68	1	1	BARRA CUADRADA ASTM A36/ISO 1035/4-82(E) 9MMX6M AASA		BARRA CUADRADA ASTM-9MMX6M AA		0000001865	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
381	O	362	2017-10-17 17:14:35.388632	1	68	1	3	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 1/2X6M AASA		BARRA REDON LISA ASTM-1/2X6MAA		0000001866	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
381	N	362	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 1/2X6M AASA		BARRA REDON LISA ASTM-1/2X6MAA		0000001866	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
382	O	363	2017-10-17 17:14:35.388632	1	68	1	3	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA		BARRA REDON LISA ASTM-3/4X6MAA		0000001867	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
382	N	363	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 3/4X6M AASA		BARRA REDON LISA ASTM-3/4X6MAA		0000001867	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
383	O	365	2017-10-17 17:14:35.388632	1	68	1	3	BARRA REDONDALISA ASTM A36/ISO 1035/4-82(E) 3/8X6M AASA		BARRA REDON LISA ASTM-3/8X6MAA		0000001868	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
383	N	365	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDALISA ASTM A36/ISO 1035/4-82(E) 3/8X6M AASA		BARRA REDON LISA ASTM-3/8X6MAA		0000001868	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
384	O	364	2017-10-17 17:14:35.388632	1	68	1	3	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 5/8X6M AASA		BARRA REDON LISA ASTM-5/8X6MAA		0000001869	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
384	N	364	2017-10-17 17:14:35.388632	1	68	1	1	BARRA REDONDA LISA ASTM A36/ISO 1035/4-82(E) 5/8X6M AASA		BARRA REDON LISA ASTM-5/8X6MAA		0000001869	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
385	O	664	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
385	N	664	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
386	O	667	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
386	N	667	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
387	O	668	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO AC ESTRIA 3.5X65MM		CLAVO AC ESTRIA 3.5X65MM		0000002112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
387	N	668	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO AC ESTRIA 3.5X65MM		CLAVO AC ESTRIA 3.5X65MM		0000002112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
388	O	669	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO AC ESTRIA 4.3X90MM		CLAVO AC ESTRIA 4.3X90MM		0000002022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
388	N	669	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO AC ESTRIA 4.3X90MM		CLAVO AC ESTRIA 4.3X90MM		0000002022	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
389	O	670	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
389	N	670	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
390	O	671	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
390	N	671	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
391	O	674	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
391	N	674	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
392	O	672	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
392	N	672	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
393	O	673	2017-10-17 17:14:35.388632	1	63	1	3	CLAVO ALBANIL X 30KG		CLAVO ALBANIL X 30KG		0000002108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
393	N	673	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 30KG		CLAVO ALBANIL X 30KG		0000002108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
394	O	675	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
394	N	675	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
395	O	676	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
395	N	676	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
396	O	677	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL		CLAVO CLIP 1 1/4" PARA DISPARO		0000002147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
396	N	677	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CLIP 1 1/4" PARA DISPARO POWERFUL		CLAVO CLIP 1 1/4" PARA DISPARO		0000002147	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
397	O	678	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO DISPARO SDM 3.7X25 100UN		CLAVO DISPARO SDM 3.7X25 100UN		0000000722	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
397	N	678	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO DISPARO SDM 3.7X25 100UN		CLAVO DISPARO SDM 3.7X25 100UN		0000000722	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
398	O	679	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO PACK X 10		CLAVO PACK X 10		0000001473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
398	N	679	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO PACK X 10		CLAVO PACK X 10		0000001473	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
399	O	680	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO PACKX100		CLAVO PACKX100		0000000748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
399	N	680	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO PACKX100		CLAVO PACKX100		0000000748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
400	O	681	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO PUNTA BIT (PAK X3)		CLAVO PUNTA BIT (PAK X3)		0000001016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
400	N	681	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO PUNTA BIT (PAK X3)		CLAVO PUNTA BIT (PAK X3)		0000001016	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
401	O	659	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO (PACK X 10) E		CLAVO (PACK X 10) E		0000001474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
401	N	659	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO (PACK X 10) E		CLAVO (PACK X 10) E		0000001474	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
402	O	682	2017-10-17 17:14:35.388632	1	63	1	1	CLAVOS  AC E		CLAVOS  AC E		0000002128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
402	N	682	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS  AC E		CLAVOS  AC E		0000002128	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
403	O	683	2017-10-17 17:14:35.388632	1	63	1	1	CLAVOS ALB X 30KG  2 1/2 "		CLAVOS ALB X 30KG  2 1/2 "		0000001959	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
403	N	683	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS ALB X 30KG  2 1/2 "		CLAVOS ALB X 30KG  2 1/2 "		0000001959	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
404	O	2645	2017-11-24 12:14:04.77916	1	63	1	1	CLAVOS ALB X 30KG 2 1/2 "						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
404	N	2645	2017-11-24 12:14:04.77916	1	63	1	15	CLAVOS ALB X 30KG 2 1/2 "						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
405	O	684	2017-10-17 17:14:35.388632	1	63	1	1	CLAVOS DE 1PULG		CLAVOS DE 1PULG		0000002089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
405	N	684	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS DE 1PULG		CLAVOS DE 1PULG		0000002089	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
406	O	685	2017-10-17 17:14:35.388632	1	63	1	3	CLAVOS DE 3		CLAVOS DE 3		0000000491	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
406	N	685	2017-10-17 17:14:35.388632	1	63	1	15	CLAVOS DE 3		CLAVOS DE 3		0000000491	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
407	O	1638	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1/2X6M AASA		PLATINA ASTM-3/16X1/2X6M AA		0000001855	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
407	N	1638	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1/2X6M AASA		PLATINA ASTM-3/16X1/2X6M AA		0000001855	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
408	O	1639	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1X6M AASA		PLATINA ASTM-3/16X1X6M AA		0000001852	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
408	N	1639	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X1X6M AASA		PLATINA ASTM-3/16X1X6M AA		0000001852	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
409	O	1640	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2.1/2X6M AASA		PLATINA ASTM-3/16X2.1/2X6M AA		0000001857	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
409	N	1640	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2.1/2X6M AASA		PLATINA ASTM-3/16X2.1/2X6M AA		0000001857	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
410	O	1641	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2X6M AASA		PLATINA ASTM-3/16X2X6M AA		0000001856	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
410	N	1641	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X2X6M AASA		PLATINA ASTM-3/16X2X6M AA		0000001856	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
411	O	1642	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X3/4X6M AASA		PLATINA ASTM-3/16X3/4X6M AA		0000001858	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
411	N	1642	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X3/4X6M AASA		PLATINA ASTM-3/16X3/4X6M AA		0000001858	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
412	O	1643	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X5/8X6M AASA		PLATINA ASTM-3/16X5/8X6M AA		0000001859	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
412	N	1643	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/16X5/8X6M AASA		PLATINA ASTM-3/16X5/8X6M AA		0000001859	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
413	O	1645	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X2X6M AASA		PLATINA ASTM-3/8X2X6M AA		0000001861	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
413	N	1645	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X2X6M AASA		PLATINA ASTM-3/8X2X6M AA		0000001861	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
414	O	1644	2017-10-17 17:14:35.388632	1	68	1	3	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X1.1/2X6M AASA		PLATINA ASTM A36/ISO 1035/4-82		0000001860	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
414	N	1644	2017-10-17 17:14:35.388632	1	68	1	1	PLATINA ASTM A36/ISO 1035/4-82(E) 3/8X1.1/2X6M AASA		PLATINA ASTM A36/ISO 1035/4-82		0000001860	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
415	O	1723	2017-10-17 17:14:35.388632	1	68	1	3	REDONDO LISO 5/8		REDONDO LISO 5/8		0000001905	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
415	N	1723	2017-10-17 17:14:35.388632	1	68	1	1	REDONDO LISO 5/8		REDONDO LISO 5/8		0000001905	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
416	O	2046	2017-10-17 17:14:35.388632	1	68	1	3	TEE 3/4" CPVC		TEE 3/4" CPVC		0000001909	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
416	N	2046	2017-10-17 17:14:35.388632	1	68	1	1	TEE 3/4" CPVC		TEE 3/4" CPVC		0000001909	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
417	O	2050	2017-10-17 17:14:35.388632	1	68	1	3	TEE ASTM A36 1/8X1.1/2X1.1/2X6M AASA		TEE ASTM- 1/8X1.1/2X1.1/2X6 AA		0000001870	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
417	N	2050	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36 1/8X1.1/2X1.1/2X6M AASA		TEE ASTM- 1/8X1.1/2X1.1/2X6 AA		0000001870	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
418	O	2051	2017-10-17 17:14:35.388632	1	68	1	3	TEE ASTM A36 1/8X1.1/4X1.1/4X6M AASA		TEE ASTM- 1/8X1.1/4X1.1/4X6MAA		0000001871	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
418	N	2051	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36 1/8X1.1/4X1.1/4X6M AASA		TEE ASTM- 1/8X1.1/4X1.1/4X6MAA		0000001871	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
419	O	2052	2017-10-17 17:14:35.388632	1	68	1	3	TEE ASTM A36 3/16X1.1/2X1.1/2X6M		TEE ASTM-3/16X1.1/2X1.1/2X6MAA		0000001872	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
419	N	2052	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36 3/16X1.1/2X1.1/2X6M		TEE ASTM-3/16X1.1/2X1.1/2X6MAA		0000001872	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
420	O	2053	2017-10-17 17:14:35.388632	1	68	1	3	TEE ASTM A36/DIN 1024-82 3MMX20MMX20MMX6M AASA		TEE ASTM-3MMX20MMX20MMX6M AA		0000001873	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
420	N	2053	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36/DIN 1024-82 3MMX20MMX20MMX6M AASA		TEE ASTM-3MMX20MMX20MMX6M AA		0000001873	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
421	O	2054	2017-10-17 17:14:35.388632	1	68	1	3	TEE ASTM A36/DIN 1024-823MMX2533X2533X6M AASA		TEE ASTM-3MMX25MMX25MMX6MAA		0000001874	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
421	N	2054	2017-10-17 17:14:35.388632	1	68	1	1	TEE ASTM A36/DIN 1024-823MMX2533X2533X6M AASA		TEE ASTM-3MMX25MMX25MMX6MAA		0000001874	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
422	O	2302	2017-10-17 17:14:35.388632	1	68	1	3	TUBO NEGRO RECTANG A500 2.0MMX40X60MMX6.0M AASA		TUBO NEGR RECT-2.0MMX40X60MMX6		0000001875	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
422	N	2302	2017-10-17 17:14:35.388632	1	68	1	1	TUBO NEGRO RECTANG A500 2.0MMX40X60MMX6.0M AASA		TUBO NEGR RECT-2.0MMX40X60MMX6		0000001875	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
423	O	2389	2017-10-17 17:14:35.388632	1	88	1	3	UNA FIERRO FUND X 2UND		UNA FIERRO FUND X 2UND		0000002409	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
423	N	2389	2017-10-17 17:14:35.388632	1	88	1	1	UNA FIERRO FUND X 2UND		UNA FIERRO FUND X 2UND		0000002409	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
424	O	2545	2017-10-17 17:14:35.388632	1	68	1	3	VARILLAS DE ACERO 2.5CMX2.4MTS		VARILLAS DE ACERO 2.5CMX2.4MTS		0000001947	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
424	N	2545	2017-10-17 17:14:35.388632	1	68	1	27	VARILLAS DE ACERO 2.5CMX2.4MTS		VARILLAS DE ACERO 2.5CMX2.4MTS		0000001947	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
425	O	416	2017-10-17 17:14:35.388632	1	105	1	16	BROCHA 4" ATLS NAT		BROCHA 4" ATLS NAT		0000001131	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
425	N	416	2017-10-17 17:14:35.388632	1	105	1	1	BROCHA 4" ATLS NAT		BROCHA 4" ATLS NAT		0000001131	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
426	O	417	2017-10-17 17:14:35.388632	1	105	1	16	BROCHA DE 3"		BROCHA DE 3"		0000001531	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
426	N	417	2017-10-17 17:14:35.388632	1	105	1	1	BROCHA DE 3"		BROCHA DE 3"		0000001531	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
427	O	529	2017-10-17 17:14:35.388632	1	117	1	16	CANALETA 20X10 MM		CANALETA 20X10 MM		0000001513	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
427	N	529	2017-10-17 17:14:35.388632	1	117	1	1	CANALETA 20X10 MM		CANALETA 20X10 MM		0000001513	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
428	O	530	2017-10-17 17:14:35.388632	1	117	1	16	CANALETA GALVANIZADA 1/54 2-2-10-20-24-2-2		CANALETA GALVANIZADA 1/54 2-2-		0000001179	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
428	N	530	2017-10-17 17:14:35.388632	1	117	1	1	CANALETA GALVANIZADA 1/54 2-2-10-20-24-2-2		CANALETA GALVANIZADA 1/54 2-2-		0000001179	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
429	O	533	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO 30 C&D		CANDADO 30 C&D		0000000363	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
429	N	533	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO 30 C&D		CANDADO 30 C&D		0000000363	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
430	O	534	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO 60C&D		CANDADO 60C&D		0000000362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
430	N	534	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO 60C&D		CANDADO 60C&D		0000000362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
431	O	535	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO BRONCE		CANDADO BRONCE		0000001234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
431	N	535	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO BRONCE		CANDADO BRONCE		0000001234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
432	O	536	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO BRONCE YALE		CANDADO BRONCE YALE		0000001233	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
432	N	536	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO BRONCE YALE		CANDADO BRONCE YALE		0000001233	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
433	O	537	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO CLA 40MM		CANDADO CLA 40MM		0000000354	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
433	N	537	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO CLA 40MM		CANDADO CLA 40MM		0000000354	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
434	O	538	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO ST		CANDADO ST		0000002182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
434	N	538	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO ST		CANDADO ST		0000002182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
435	O	539	2017-10-17 17:14:35.388632	1	120	1	16	CANDADO YALE 60MM		CANDADO YALE 60MM		0000000844	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
435	N	539	2017-10-17 17:14:35.388632	1	120	1	1	CANDADO YALE 60MM		CANDADO YALE 60MM		0000000844	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
436	O	593	2017-10-17 17:14:35.388632	1	120	1	16	CERRADURA FORT		CERRADURA FORT		0000001252	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
436	N	593	2017-10-17 17:14:35.388632	1	120	1	1	CERRADURA FORT		CERRADURA FORT		0000001252	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
437	O	584	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA ACER GEO		CERRADURA ACER GEO		0000000967	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
437	N	584	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA ACER GEO		CERRADURA ACER GEO		0000000967	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
438	O	585	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA BANO YALE		CERRADURA BANO YALE		0000000688	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
438	N	585	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA BANO YALE		CERRADURA BANO YALE		0000000688	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
439	O	586	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA BLINDADA 3G MOD S-800		CERRADURA BLINDADA 3G MOD S-80		0000001906	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
439	N	586	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA BLINDADA 3G MOD S-800		CERRADURA BLINDADA 3G MOD S-80		0000001906	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
440	O	588	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA CILIND B		CERRADURA CILIND B		0000000965	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
440	N	588	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND B		CERRADURA CILIND B		0000000965	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
441	O	589	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA CILIND BB		CERRADURA CILIND BB		0000000968	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
441	N	589	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND BB		CERRADURA CILIND BB		0000000968	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
442	O	590	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA CILIND BRONCE		CERRADURA CILIND BRONCE		0000001430	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
442	N	590	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND BRONCE		CERRADURA CILIND BRONCE		0000001430	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
443	O	591	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA CILIND D		CERRADURA CILIND D		0000000966	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
443	N	591	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIND D		CERRADURA CILIND D		0000000966	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
444	O	587	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA CILIN DO		CERRADURA CILIN DO		0000001429	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
444	N	587	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CILIN DO		CERRADURA CILIN DO		0000001429	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
445	O	592	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA CLASICA 3G MOD C250		CERRADURA CLASICA 3G MOD C250		0000001907	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
445	N	592	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA CLASICA 3G MOD C250		CERRADURA CLASICA 3G MOD C250		0000001907	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
446	O	594	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA P/ESCRITORIO		CERRADURA P/ESCRITORIO		0000001507	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
446	N	594	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA P/ESCRITORIO		CERRADURA P/ESCRITORIO		0000001507	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
447	O	595	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA PICCTTI		CERRADURA PICCTTI		0000000355	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
447	N	595	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA PICCTTI		CERRADURA PICCTTI		0000000355	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
448	O	596	2017-10-17 17:14:35.388632	1	131	1	16	CERRADURA TRAVEX DORMT		CERRADURA TRAVEX DORMT		0000000687	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
448	N	596	2017-10-17 17:14:35.388632	1	131	1	1	CERRADURA TRAVEX DORMT		CERRADURA TRAVEX DORMT		0000000687	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
449	O	576	2017-10-17 17:14:35.388632	1	131	1	16	CERR. POMO FIXSER DORM. ACERO		CERR. POMO FIXSER DORM. ACERO		0000001571	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
449	N	576	2017-10-17 17:14:35.388632	1	131	1	1	CERR. POMO FIXSER DORM. ACERO		CERR. POMO FIXSER DORM. ACERO		0000001571	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
450	O	577	2017-10-17 17:14:35.388632	1	131	1	16	CERR. POMO GEO DORM. ACERO		CERR. POMO GEO DORM. ACERO		0000001570	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
450	N	577	2017-10-17 17:14:35.388632	1	131	1	1	CERR. POMO GEO DORM. ACERO		CERR. POMO GEO DORM. ACERO		0000001570	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
451	O	599	2017-10-17 17:14:35.388632	1	131	1	16	CHAPA FORTE # 240		CHAPA FORTE # 240		0000001299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
451	N	599	2017-10-17 17:14:35.388632	1	131	1	1	CHAPA FORTE # 240		CHAPA FORTE # 240		0000001299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
452	O	1485	2017-10-17 17:14:35.388632	1	131	1	16	PACK 3 CERRAD. POMO YALE		PACK 3 CERRAD. POMO YALE		0000001581	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
452	N	1485	2017-10-17 17:14:35.388632	1	131	1	1	PACK 3 CERRAD. POMO YALE		PACK 3 CERRAD. POMO YALE		0000001581	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
453	O	614	2017-10-17 17:14:35.388632	1	138	1	16	CINTA AISLANTE 3M 1700 NEGRO 18 MT		CINTA AISLANTE 3M 1700 NEGRO 1		0000001647	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
453	N	614	2017-10-17 17:14:35.388632	1	138	1	1	CINTA AISLANTE 3M 1700 NEGRO 18 MT		CINTA AISLANTE 3M 1700 NEGRO 1		0000001647	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
454	O	625	2017-10-17 17:14:35.388632	1	138	1	16	CINTA DE 1/2 PINTOR		CINTA DE 1/2 PINTOR		0000001208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
454	N	625	2017-10-17 17:14:35.388632	1	138	1	1	CINTA DE 1/2 PINTOR		CINTA DE 1/2 PINTOR		0000001208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
455	O	626	2017-10-17 17:14:35.388632	1	138	1	16	CINTA EMBALAJE		CINTA EMBALAJE		0000001334	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
455	N	626	2017-10-17 17:14:35.388632	1	138	1	1	CINTA EMBALAJE		CINTA EMBALAJE		0000001334	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
456	O	628	2017-10-17 17:14:35.388632	1	138	1	16	CINTA MASKING DE 1		CINTA MASKING DE 1		0000000873	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
456	N	628	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKING DE 1		CINTA MASKING DE 1		0000000873	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
457	O	629	2017-10-17 17:14:35.388632	1	138	1	16	CINTA MASKING TAPE 1/2		CINTA MASKING TAPE 1/2		0000000810	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
457	N	629	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKING TAPE 1/2		CINTA MASKING TAPE 1/2		0000000810	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
458	O	630	2017-10-17 17:14:35.388632	1	138	1	16	CINTA MASKING TAPE 3/4X40 YDS		CINTA MASKING TAPE 3/4X40 YDS		0000000784	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
458	N	630	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKING TAPE 3/4X40 YDS		CINTA MASKING TAPE 3/4X40 YDS		0000000784	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
459	O	631	2017-10-17 17:14:35.388632	1	138	1	16	CINTA MASKINTAPE		CINTA MASKINTAPE		0000001405	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
459	N	631	2017-10-17 17:14:35.388632	1	138	1	1	CINTA MASKINTAPE		CINTA MASKINTAPE		0000001405	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
460	O	634	2017-10-17 17:14:35.388632	1	138	1	16	CINTA PINTOR 1/2		CINTA PINTOR 1/2		0000001221	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
460	N	634	2017-10-17 17:14:35.388632	1	138	1	1	CINTA PINTOR 1/2		CINTA PINTOR 1/2		0000001221	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
461	O	635	2017-10-17 17:14:35.388632	1	138	1	16	CINTA PTFE ROJO 19 MM		CINTA PTFE ROJO 19 MM		0000002018	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
461	N	635	2017-10-17 17:14:35.388632	1	138	1	1	CINTA PTFE ROJO 19 MM		CINTA PTFE ROJO 19 MM		0000002018	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
462	O	646	2017-10-17 17:14:35.388632	1	138	1	16	CINTA VULCANIZANTE		CINTA VULCANIZANTE		0000000694	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
462	N	646	2017-10-17 17:14:35.388632	1	138	1	1	CINTA VULCANIZANTE		CINTA VULCANIZANTE		0000000694	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
463	O	647	2017-10-17 17:14:35.388632	1	138	1	16	CINTA VULCANIZANTE 3M 23		CINTA VULCANIZANTE 3M 23		0000002304	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
463	N	647	2017-10-17 17:14:35.388632	1	138	1	1	CINTA VULCANIZANTE 3M 23		CINTA VULCANIZANTE 3M 23		0000002304	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
464	O	1400	2017-10-17 17:14:35.388632	1	138	1	16	MASKING TAPE TOPEX 3/4X40		MASKING TAPE TOPEX 3/4X40		0000001232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
464	N	1400	2017-10-17 17:14:35.388632	1	138	1	1	MASKING TAPE TOPEX 3/4X40		MASKING TAPE TOPEX 3/4X40		0000001232	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
465	O	925	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBILLA DE FIERRO		ESCOBILLA DE FIERRO		0000000691	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
465	N	925	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBILLA DE FIERRO		ESCOBILLA DE FIERRO		0000000691	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
466	O	926	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBILLA DE FIERRO CIRCULAR 4"		ESCOBILLA DE FIERRO CIRCULAR 4		0000001435	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
466	N	926	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBILLA DE FIERRO CIRCULAR 4"		ESCOBILLA DE FIERRO CIRCULAR 4		0000001435	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
467	O	927	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBILLA PLANCHA		ESCOBILLA PLANCHA		0000002014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
467	N	927	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBILLA PLANCHA		ESCOBILLA PLANCHA		0000002014	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
468	O	928	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBON		ESCOBON		0000000797	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
468	N	928	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBON		ESCOBON		0000000797	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
469	O	1722	2017-10-17 17:14:35.388632	1	161	1	16	RECOGEDOR DE BASURA		RECOGEDOR DE BASURA		0000002008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
469	N	1722	2017-10-17 17:14:35.388632	1	161	1	1	RECOGEDOR DE BASURA		RECOGEDOR DE BASURA		0000002008	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
470	O	1792	2017-10-17 17:14:35.388632	1	161	1	16	RODILLO BLANCO		RODILLO BLANCO		0000000877	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
470	N	1792	2017-10-17 17:14:35.388632	1	161	1	1	RODILLO BLANCO		RODILLO BLANCO		0000000877	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
471	O	556	2017-10-17 17:14:35.388632	1	127	1	16	CASETON P / TECHO 0.15-0.30.1.20 D-10		CASETON P / TECHO 0.15-0.30.1.		0000001648	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
471	N	556	2017-10-17 17:14:35.388632	1	127	1	1	CASETON P / TECHO 0.15-0.30.1.20 D-10		CASETON P / TECHO 0.15-0.30.1.		0000001648	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
472	O	963	2017-10-17 17:14:35.388632	1	127	1	16	ESPONJA		ESPONJA		0000000692	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
472	N	963	2017-10-17 17:14:35.388632	1	127	1	1	ESPONJA		ESPONJA		0000000692	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
473	O	964	2017-10-17 17:14:35.388632	1	127	1	16	ESPONJAS		ESPONJAS		0000000861	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
473	N	964	2017-10-17 17:14:35.388632	1	127	1	1	ESPONJAS		ESPONJAS		0000000861	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
474	O	1049	2017-10-17 17:14:35.388632	1	182	1	16	GANCHO DE 3" C/TUERCA ZINCADO		GANCHO DE 3" C/TUERCA ZINCADO		0000001186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
474	N	1049	2017-10-17 17:14:35.388632	1	182	1	1	GANCHO DE 3" C/TUERCA ZINCADO		GANCHO DE 3" C/TUERCA ZINCADO		0000001186	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
475	O	1084	2017-10-17 17:14:35.388632	1	186	1	16	GUANTE CAU		GUANTE CAU		0000002173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
475	N	1084	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE CAU		GUANTE CAU		0000002173	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
476	O	1085	2017-10-17 17:14:35.388632	1	186	1	16	GUANTE HILO P/D REDLINE X1PAR		GUANTE HILO P/D REDLINE X1PAR		0000001062	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
476	N	1085	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE HILO P/D REDLINE X1PAR		GUANTE HILO P/D REDLINE X1PAR		0000001062	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
477	O	1086	2017-10-17 17:14:35.388632	1	186	1	16	GUANTE NITRILO PUÑO TEJIDO		GUANTE NITRILO PUÑO TEJIDO		0000001917	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
477	N	1086	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE NITRILO PUÑO TEJIDO		GUANTE NITRILO PUÑO TEJIDO		0000001917	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
478	O	1087	2017-10-17 17:14:35.388632	1	186	1	16	GUANTE P/FIERRO AZUL		GUANTE P/FIERRO AZUL		0000002025	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
478	N	1087	2017-10-17 17:14:35.388632	1	186	1	1	GUANTE P/FIERRO AZUL		GUANTE P/FIERRO AZUL		0000002025	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
479	O	1088	2017-10-17 17:14:35.388632	1	186	1	16	GUANTES T/8 MULTIPR		GUANTES T/8 MULTIPR		0000000637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
479	N	1088	2017-10-17 17:14:35.388632	1	186	1	1	GUANTES T/8 MULTIPR		GUANTES T/8 MULTIPR		0000000637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
480	O	1357	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA DE 1 DUPLE		MANGUERA DE 1 DUPLE		0000000821	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
480	N	1357	2017-10-17 17:14:35.388632	1	211	1	19	MANGUERA DE 1 DUPLE		MANGUERA DE 1 DUPLE		0000000821	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
481	O	1358	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA GAS REFORZADA 3/8 AZUL		MANGUERA GAS REFORZADA 3/8 AZU		0000001606	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
481	N	1358	2017-10-17 17:14:35.388632	1	211	1	19	MANGUERA GAS REFORZADA 3/8 AZUL		MANGUERA GAS REFORZADA 3/8 AZU		0000001606	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
482	O	1358	2017-10-17 17:14:35.388632	1	211	1	19	MANGUERA GAS REFORZADA 3/8 AZUL		MANGUERA GAS REFORZADA 3/8 AZU		0000001606	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
482	N	1358	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA GAS REFORZADA 3/8 AZUL		MANGUERA GAS REFORZADA 3/8 AZU		0000001606	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
483	O	1357	2017-10-17 17:14:35.388632	1	211	1	19	MANGUERA DE 1 DUPLE		MANGUERA DE 1 DUPLE		0000000821	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
483	N	1357	2017-10-17 17:14:35.388632	1	211	1	16	MANGUERA DE 1 DUPLE		MANGUERA DE 1 DUPLE		0000000821	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
484	O	1360	2017-10-17 17:14:35.388632	1	212	1	16	MANIJA DE FIERRO (DERECHA)		MANIJA DE FIERRO (DERECHA)		0000001910	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
484	N	1360	2017-10-17 17:14:35.388632	1	212	1	1	MANIJA DE FIERRO (DERECHA)		MANIJA DE FIERRO (DERECHA)		0000001910	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
485	O	1610	2017-10-17 17:14:35.388632	1	235	1	16	PISTOLA CALAFAT F30		PISTOLA CALAFAT F30		0000000457	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
485	N	1610	2017-10-17 17:14:35.388632	1	235	1	1	PISTOLA CALAFAT F30		PISTOLA CALAFAT F30		0000000457	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
486	O	1611	2017-10-17 17:14:35.388632	1	235	1	16	PISTOLA P/SILICONA METAL 9		PISTOLA P/SILICONA METAL 9		0000001921	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
486	N	1611	2017-10-17 17:14:35.388632	1	235	1	1	PISTOLA P/SILICONA METAL 9		PISTOLA P/SILICONA METAL 9		0000001921	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
487	O	1709	2017-10-17 17:14:35.388632	1	245	1	16	PUNTA MAGNETICA 5/16		PUNTA MAGNETICA 5/16		0000001661	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
487	N	1709	2017-10-17 17:14:35.388632	1	245	1	1	PUNTA MAGNETICA 5/16		PUNTA MAGNETICA 5/16		0000001661	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
488	O	1712	2017-10-17 17:14:35.388632	1	245	1	16	PUNZON PARA GOTERO  - ABRIZA		PUNZON PARA GOTERO  - ABRIZA		0000001372	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
488	N	1712	2017-10-17 17:14:35.388632	1	245	1	1	PUNZON PARA GOTERO  - ABRIZA		PUNZON PARA GOTERO  - ABRIZA		0000001372	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
489	O	1713	2017-10-17 17:14:35.388632	1	245	1	16	PUNZON PARA GOTERO - ABRIZA		PUNZON PARA GOTERO - ABRIZA		0000001392	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
489	N	1713	2017-10-17 17:14:35.388632	1	245	1	1	PUNZON PARA GOTERO - ABRIZA		PUNZON PARA GOTERO - ABRIZA		0000001392	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
490	O	1805	2017-10-17 17:14:35.388632	1	259	1	16	SANDILA N2X4X12MMBR-OWA(CJX10)		SANDILA N2X4X12MMBR-OWA(CJX10)		0000002148	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
490	N	1805	2017-10-17 17:14:35.388632	1	259	1	1	SANDILA N2X4X12MMBR-OWA(CJX10)		SANDILA N2X4X12MMBR-OWA(CJX10)		0000002148	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
491	O	1806	2017-10-17 17:14:35.388632	1	259	1	16	SANISIL TRANSPARENTE X300ML		SANISIL TRANSPARENTE X300ML		0000000458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
491	N	1806	2017-10-17 17:14:35.388632	1	259	1	1	SANISIL TRANSPARENTE X300ML		SANISIL TRANSPARENTE X300ML		0000000458	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
492	O	1807	2017-10-17 17:14:35.388632	1	259	1	16	SANISL BLANCO X 300M L		SANISL BLANCO X 300M L		0000002421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
492	N	1807	2017-10-17 17:14:35.388632	1	259	1	1	SANISL BLANCO X 300M L		SANISL BLANCO X 300M L		0000002421	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
493	O	293	2017-10-17 17:14:35.388632	1	77	1	16	ARCO DE SIERRA 18" P		ARCO DE SIERRA 18" P		0000001248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
493	N	293	2017-10-17 17:14:35.388632	1	77	1	1	ARCO DE SIERRA 18" P		ARCO DE SIERRA 18" P		0000001248	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
494	O	294	2017-10-17 17:14:35.388632	1	77	1	16	ARCO DE SIERRA PREMIUM 12P		ARCO DE SIERRA PREMIUM 12P		0000002026	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
494	N	294	2017-10-17 17:14:35.388632	1	77	1	1	ARCO DE SIERRA PREMIUM 12P		ARCO DE SIERRA PREMIUM 12P		0000002026	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
495	O	1095	2017-10-17 17:14:35.388632	1	77	1	16	HOJA DE SIERRA		HOJA DE SIERRA		0000001356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
495	N	1095	2017-10-17 17:14:35.388632	1	77	1	1	HOJA DE SIERRA		HOJA DE SIERRA		0000001356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
496	O	1096	2017-10-17 17:14:35.388632	1	77	1	16	HOJA DE SIERRA 18" M		HOJA DE SIERRA 18" M		0000001247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
496	N	1096	2017-10-17 17:14:35.388632	1	77	1	1	HOJA DE SIERRA 18" M		HOJA DE SIERRA 18" M		0000001247	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
497	O	1843	2017-10-17 17:14:35.388632	1	77	1	16	SIERRA		SIERRA		0000001254	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
497	N	1843	2017-10-17 17:14:35.388632	1	77	1	1	SIERRA		SIERRA		0000001254	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
498	O	1845	2017-10-17 17:14:35.388632	1	77	1	16	SIERRAS ACEROS AREQUIPA 18-TPI-12		SIERRAS ACEROS AREQUIPA 18-TPI		0000001772	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
498	N	1845	2017-10-17 17:14:35.388632	1	77	1	1	SIERRAS ACEROS AREQUIPA 18-TPI-12		SIERRAS ACEROS AREQUIPA 18-TPI		0000001772	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
499	O	1844	2017-10-17 17:14:35.388632	1	77	1	16	SIERRA SANFLEX 18 D		SIERRA SANFLEX 18 D		0000001037	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
499	N	1844	2017-10-17 17:14:35.388632	1	77	1	1	SIERRA SANFLEX 18 D		SIERRA SANFLEX 18 D		0000001037	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
500	O	658	2017-10-17 17:14:35.388632	1	141	1	16	CIZALLA 18P STANLEY		CIZALLA 18P STANLEY		0000002027	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
500	N	658	2017-10-17 17:14:35.388632	1	141	1	1	CIZALLA 18P STANLEY		CIZALLA 18P STANLEY		0000002027	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
501	O	2149	2017-10-17 17:14:35.388632	1	141	1	16	TIJERA DE JARDIN 48		TIJERA DE JARDIN 48		0000001185	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
501	N	2149	2017-10-17 17:14:35.388632	1	141	1	1	TIJERA DE JARDIN 48		TIJERA DE JARDIN 48		0000001185	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
502	O	557	2017-10-17 17:14:35.388632	1	128	1	16	CELLOCORD AP 3.25(1/8)		CELLOCORD AP 3.25(1/8)		0000001915	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
502	N	557	2017-10-17 17:14:35.388632	1	128	1	1	CELLOCORD AP 3.25(1/8)		CELLOCORD AP 3.25(1/8)		0000001915	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
503	O	1870	2017-10-17 17:14:35.388632	1	128	1	16	SOLDADURA CELLOCORD 1/8		SOLDADURA CELLOCORD 1/8		0000001170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
503	N	1870	2017-10-17 17:14:35.388632	1	128	1	1	SOLDADURA CELLOCORD 1/8		SOLDADURA CELLOCORD 1/8		0000001170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
504	O	1871	2017-10-17 17:14:35.388632	1	128	1	16	SOLDADURA PUNTO AZUL		SOLDADURA PUNTO AZUL		0000000840	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
504	N	1871	2017-10-17 17:14:35.388632	1	128	1	1	SOLDADURA PUNTO AZUL		SOLDADURA PUNTO AZUL		0000000840	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
505	O	1573	2017-10-17 17:14:35.388632	1	231	1	16	PERNO 1/4X3/4 C/TUERCA		PERNO 1/4X3/4 C/TUERCA		0000001784	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
505	N	1573	2017-10-17 17:14:35.388632	1	231	1	1	PERNO 1/4X3/4 C/TUERCA		PERNO 1/4X3/4 C/TUERCA		0000001784	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
506	O	2384	2017-10-17 17:14:35.388632	1	231	1	16	TUERCA HEX 1/4HC G2 ZINC		TUERCA HEX 1/4HC G2 ZINC		0000001779	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
506	N	2384	2017-10-17 17:14:35.388632	1	231	1	1	TUERCA HEX 1/4HC G2 ZINC		TUERCA HEX 1/4HC G2 ZINC		0000001779	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
507	O	2385	2017-10-17 17:14:35.388632	1	231	1	16	TUERCA HEX 3/8 ZINC		TUERCA HEX 3/8 ZINC		0000001054	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
507	N	2385	2017-10-17 17:14:35.388632	1	231	1	1	TUERCA HEX 3/8 ZINC		TUERCA HEX 3/8 ZINC		0000001054	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
508	O	2386	2017-10-17 17:14:35.388632	1	231	1	16	TUERCA HEX NC G2 1/4 ZBR		TUERCA HEX NC G2 1/4 ZBR		0000001523	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
508	N	2386	2017-10-17 17:14:35.388632	1	231	1	1	TUERCA HEX NC G2 1/4 ZBR		TUERCA HEX NC G2 1/4 ZBR		0000001523	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
509	O	2387	2017-10-17 17:14:35.388632	1	231	1	16	TUERCAS		TUERCAS		0000001270	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
509	N	2387	2017-10-17 17:14:35.388632	1	231	1	1	TUERCAS		TUERCAS		0000001270	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
510	O	1203	2017-10-17 17:14:35.388632	1	198	1	26	LADRILLO 9 - BLOQUE		LADRILLO 9 - BLOQUE		0000000193	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
510	N	1203	2017-10-17 17:14:35.388632	1	198	1	1	LADRILLO 9 - BLOQUE		LADRILLO 9 - BLOQUE		0000000193	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
511	O	1204	2017-10-17 17:14:35.388632	1	199	1	26	LADRILLO DE PARED - ARTESANAL		LADRILLO DE PARED - ARTESANAL		0000000196	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
511	N	1204	2017-10-17 17:14:35.388632	1	199	1	23	LADRILLO DE PARED - ARTESANAL		LADRILLO DE PARED - ARTESANAL		0000000196	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
512	O	1209	2017-10-17 17:14:35.388632	1	199	1	26	LADRILLO ITAL 15X30X30		LADRILLO ITAL 15X30X30		0000002208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
512	N	1209	2017-10-17 17:14:35.388632	1	199	1	1	LADRILLO ITAL 15X30X30		LADRILLO ITAL 15X30X30		0000002208	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
513	O	1212	2017-10-17 17:14:35.388632	1	199	1	26	LADRILLO KING KONG STANDAR		LADRILLO KING KONG STANDAR		0000000631	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
513	N	1212	2017-10-17 17:14:35.388632	1	199	1	1	LADRILLO KING KONG STANDAR		LADRILLO KING KONG STANDAR		0000000631	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
514	O	1210	2017-10-17 17:14:35.388632	1	199	1	26	LADRILLO KIN KONG STANDAR MAQUINADO		LADRILLO KIN KONG STANDAR MAQU		0000000579	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
514	N	1210	2017-10-17 17:14:35.388632	1	199	1	1	LADRILLO KIN KONG STANDAR MAQUINADO		LADRILLO KIN KONG STANDAR MAQU		0000000579	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
515	O	1221	2017-10-17 17:14:35.388632	1	203	1	26	LADRILLO PARED 39X19X14 CM		LADRILLO PARED 39X19X14 CM		0000000178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
515	N	1221	2017-10-17 17:14:35.388632	1	203	1	1	LADRILLO PARED 39X19X14 CM		LADRILLO PARED 39X19X14 CM		0000000178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
516	O	1220	2017-10-17 17:14:35.388632	1	203	1	26	LADRILLO PARED  BLOQUE 39X19X14CM C		LADR PARED  BLOQUE 39X19X14CM		0000001819	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
516	N	1220	2017-10-17 17:14:35.388632	1	203	1	4	LADRILLO PARED  BLOQUE 39X19X14CM C		LADR PARED  BLOQUE 39X19X14CM		0000001819	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
517	O	1222	2017-10-17 17:14:35.388632	1	203	1	26	LADRILLO PARED BLOQUE MITAD 19X19X14CM C		LADR PARED BLOQ MITAD 19X19X14		0000001946	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
517	N	1222	2017-10-17 17:14:35.388632	1	203	1	1	LADRILLO PARED BLOQUE MITAD 19X19X14CM C		LADR PARED BLOQ MITAD 19X19X14		0000001946	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
518	O	1202	2017-10-17 17:14:35.388632	1	197	1	26	LADRILLO  3X25X25 CERAMICO		LADRILLO  3X25X25 CERAMICO		0000002197	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
518	N	1202	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO  3X25X25 CERAMICO		LADRILLO  3X25X25 CERAMICO		0000002197	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
519	O	1213	2017-10-17 17:14:35.388632	1	197	1	26	LADRILLO KK 9X12X23CM-ZAR		LADRILLO KK 9X12X23CM-ZAR		0000001895	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
519	N	1213	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO KK 9X12X23CM-ZAR		LADRILLO KK 9X12X23CM-ZAR		0000001895	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
520	O	1225	2017-10-17 17:14:35.388632	1	197	1	26	LADRILLO T/15X30X30 SIPAN		LADRILLO T/15X30X30 SIPAN		0000001813	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
520	N	1225	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO T/15X30X30 SIPAN		LADRILLO T/15X30X30 SIPAN		0000001813	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
521	O	1228	2017-10-17 17:14:35.388632	1	197	1	26	LADRILLO TECHO 15X30X30 CERAMICO		LADRILLO TECHO 15X30X30 CERAMI		0000002198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
521	N	1228	2017-10-17 17:14:35.388632	1	197	1	1	LADRILLO TECHO 15X30X30 CERAMICO		LADRILLO TECHO 15X30X30 CERAMI		0000002198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
522	O	1205	2017-10-17 17:14:35.388632	1	200	1	26	LADRILLO HUECO 08 ACANALADO		LADRILLO HUECO 08 ACANALADO		0000000199	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
522	N	1205	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO HUECO 08 ACANALADO		LADRILLO HUECO 08 ACANALADO		0000000199	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
523	O	1211	2017-10-17 17:14:35.388632	1	200	1	26	LADRILLO KING KONG - 18 HUECOS		LADRILLO KING KONG - 18 HUECOS		0000000198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
523	N	1211	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO KING KONG - 18 HUECOS		LADRILLO KING KONG - 18 HUECOS		0000000198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
524	O	1216	2017-10-17 17:14:35.388632	1	200	1	26	LADRILLO PANDERETA ACANALADO 6 HUECOS		LADRILLO PAND ACANA 6 HUECOS		0000002020	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
524	N	1216	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO PANDERETA ACANALADO 6 HUECOS		LADRILLO PAND ACANA 6 HUECOS		0000002020	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
525	O	1224	2017-10-17 17:14:35.388632	1	200	1	26	LADRILLO STANDAR PERUANOS 18 HUECOS		LADRILLO STANDAR PERUANOS 18 H		0000001812	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
525	N	1224	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO STANDAR PERUANOS 18 HUECOS		LADRILLO STANDAR PERUANOS 18 H		0000001812	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
526	O	1227	2017-10-17 17:14:35.388632	1	206	1	26	LADRILLO TECHO 15 HUECOS - ITAL		LADRILLO TECHO 15 HUECOS - ITA		0000001945	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
526	N	1227	2017-10-17 17:14:35.388632	1	206	1	1	LADRILLO TECHO 15 HUECOS - ITAL		LADRILLO TECHO 15 HUECOS - ITA		0000001945	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
527	O	2672	2017-11-30 09:02:34.956781	6	206	1	20	LADRILLO TECHO 12X30 CM		LADRILLO TECHO 12X30 CM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
527	N	2672	2017-11-30 09:02:34.956781	1	206	1	1	LADRILLO TECHO 12X30 CM		LADRILLO TECHO 12X30 CM				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
528	O	1206	2017-10-17 17:14:35.388632	1	201	1	26	LADRILLO HUECO 12 ACANALADO		LADRILLO HUECO 12 ACANALADO		0000000183	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
528	N	1206	2017-10-17 17:14:35.388632	1	201	1	1	LADRILLO HUECO 12 ACANALADO		LADRILLO HUECO 12 ACANALADO		0000000183	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
529	O	1207	2017-10-17 17:14:35.388632	1	201	1	26	LADRILLO HUECO 15 ACANALADO		LADRILLO HUECO 15 ACANALADO		0000000182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
529	N	1207	2017-10-17 17:14:35.388632	1	201	1	1	LADRILLO HUECO 15 ACANALADO		LADRILLO HUECO 15 ACANALADO		0000000182	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
530	O	1208	2017-10-17 17:14:35.388632	1	201	1	26	LADRILLO ITAL 12 30X30X12		LADRILLO ITAL 12 30X30X12		0000001894	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
530	N	1208	2017-10-17 17:14:35.388632	1	201	1	1	LADRILLO ITAL 12 30X30X12		LADRILLO ITAL 12 30X30X12		0000001894	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
531	O	1226	2017-10-17 17:14:35.388632	1	205	1	26	LADRILLO TECHO 12X30X30		LADRILLO TECHO 12X30X30		0000000673	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
531	N	1226	2017-10-17 17:14:35.388632	1	205	1	1	LADRILLO TECHO 12X30X30		LADRILLO TECHO 12X30X30		0000000673	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
532	O	1214	2017-10-17 17:14:35.388632	1	202	1	26	LADRILLO PANDERE ACANALADO - ITAL		LADRILLO PANDERE ACA - ITAL		0000000322	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
532	N	1214	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERE ACANALADO - ITAL		LADRILLO PANDERE ACA - ITAL		0000000322	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
533	O	1215	2017-10-17 17:14:35.388632	1	202	1	26	LADRILLO PANDERETA ACAN 9X10X23CM-ZAR		LADRILLO PANDERETA ACAN 9X10X2		0000001820	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
533	N	1215	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA ACAN 9X10X23CM-ZAR		LADRILLO PANDERETA ACAN 9X10X2		0000001820	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
534	O	1217	2017-10-17 17:14:35.388632	1	202	1	26	LADRILLO PANDERETA CERAMICO		LADRILLO PANDERETA CERAMICO		0000001117	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
534	N	1217	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA CERAMICO		LADRILLO PANDERETA CERAMICO		0000001117	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
535	O	1218	2017-10-17 17:14:35.388632	1	202	1	26	LADRILLO PANDERETA ITAL20X10X9		LADRILLO PANDERETA ITAL20X10X9		0000001690	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
535	N	1218	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA ITAL20X10X9		LADRILLO PANDERETA ITAL20X10X9		0000001690	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
536	O	1219	2017-10-17 17:14:35.388632	1	202	1	26	LADRILLO PANDERETA RAYADA		LADRILLO PANDERETA RAYADA		0000001700	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
536	N	1219	2017-10-17 17:14:35.388632	1	202	1	1	LADRILLO PANDERETA RAYADA		LADRILLO PANDERETA RAYADA		0000001700	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
537	O	147	2017-10-17 17:14:35.388632	1	41	1	15	ABRAZADERA 02 OREJAS SAP 1 1/4X6		ABRAZADERA 02 OREJAS SAP 1 1/4		0000000594	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
537	N	147	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 02 OREJAS SAP 1 1/4X6		ABRAZADERA 02 OREJAS SAP 1 1/4		0000000594	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
538	O	367	2017-10-17 17:14:35.388632	1	91	1	15	BASE ACRILICA		BASE ACRILICA		0000000685	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
538	N	367	2017-10-17 17:14:35.388632	1	91	1	1	BASE ACRILICA		BASE ACRILICA		0000000685	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
539	O	387	2017-10-17 17:14:35.388632	1	91	1	15	BLOQ OLAS 19X19X8		BLOQ OLAS 19X19X8		0000002187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
539	N	387	2017-10-17 17:14:35.388632	1	91	1	1	BLOQ OLAS 19X19X8		BLOQ OLAS 19X19X8		0000002187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
540	O	388	2017-10-17 17:14:35.388632	1	91	1	15	BLOQ VID CUADROS 19X19X8		BLOQ VID CUADROS 19X19X8		0000002362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
540	N	388	2017-10-17 17:14:35.388632	1	91	1	1	BLOQ VID CUADROS 19X19X8		BLOQ VID CUADROS 19X19X8		0000002362	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
541	O	882	2017-10-17 17:14:35.388632	1	91	1	15	DISTANCIADOR PCK X30		DISTANCIADOR PCK X30		0000002177	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
541	N	882	2017-10-17 17:14:35.388632	1	91	1	1	DISTANCIADOR PCK X30		DISTANCIADOR PCK X30		0000002177	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
542	O	1190	2017-10-17 17:14:35.388632	1	91	1	15	IOCER 36X36 EXTRAFORTE		IOCER 36X36 EXTRAFORTE		0000002176	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
542	N	1190	2017-10-17 17:14:35.388632	1	91	1	1	IOCER 36X36 EXTRAFORTE		IOCER 36X36 EXTRAFORTE		0000002176	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
543	O	1507	2017-10-17 17:14:35.388632	1	91	1	15	PATA DE GRANITO X2		PATA DE GRANITO X2		0000002175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
543	N	1507	2017-10-17 17:14:35.388632	1	91	1	1	PATA DE GRANITO X2		PATA DE GRANITO X2		0000002175	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
544	O	2106	2017-10-17 17:14:35.388632	1	91	1	15	TEMPLE 25KG SINOLT		TEMPLE 25KG SINOLT		0000001241	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
544	N	2106	2017-10-17 17:14:35.388632	1	91	1	1	TEMPLE 25KG SINOLT		TEMPLE 25KG SINOLT		0000001241	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
545	O	383	2017-10-17 17:14:35.388632	1	96	1	15	BLOCK GRASS OCHO 8X31X100 MM		BLOCK GRASS OCHO 8X31X100 MM		0000000803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
545	N	383	2017-10-17 17:14:35.388632	1	96	1	1	BLOCK GRASS OCHO 8X31X100 MM		BLOCK GRASS OCHO 8X31X100 MM		0000000803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
546	O	384	2017-10-17 17:14:35.388632	1	96	1	15	BLOCK GRASS OCHO 8X31X15.5CM		BLOCK GRASS OCHO 8X31X15.5CM		0000000659	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
546	N	384	2017-10-17 17:14:35.388632	1	96	1	1	BLOCK GRASS OCHO 8X31X15.5CM		BLOCK GRASS OCHO 8X31X15.5CM		0000000659	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
547	O	385	2017-10-17 17:14:35.388632	1	96	1	15	BLOCK VIDRIO 19X19X8 OCEANICO		BLOCK VIDRIO 19X19X8 OCEANICO		0000001660	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
547	N	385	2017-10-17 17:14:35.388632	1	96	1	1	BLOCK VIDRIO 19X19X8 OCEANICO		BLOCK VIDRIO 19X19X8 OCEANICO		0000001660	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
548	O	2696	2017-12-11 15:37:12.198575	1	96	1	1	BLOCK VIDRIO OLAS 24X24						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
548	N	2696	2017-12-11 15:37:12.198575	1	96	1	1	BLOCK VIDRIO OLAS 24X24			U			0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
549	O	390	2017-10-17 17:14:35.388632	1	96	1	15	BLOQUE D/ VIDRIO 19X19X8CM ARENA		BLOQUE D/ VIDRIO 19X19X8CM ARE		0000002397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
549	N	390	2017-10-17 17:14:35.388632	1	96	1	1	BLOQUE D/ VIDRIO 19X19X8CM ARENA		BLOQUE D/ VIDRIO 19X19X8CM ARE		0000002397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
550	O	402	2017-10-17 17:14:35.388632	1	103	1	15	BRIDA FLEXIBLE CORTA PLOMER		BRIDA FLEXIBLE CORTA PLOMER		0000000587	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
550	N	402	2017-10-17 17:14:35.388632	1	103	1	1	BRIDA FLEXIBLE CORTA PLOMER		BRIDA FLEXIBLE CORTA PLOMER		0000000587	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
551	O	403	2017-10-17 17:14:35.388632	1	103	1	15	BRIDA FLEXIBLE LARG PLOMER		BRIDA FLEXIBLE LARG PLOMER		0000000586	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
551	N	403	2017-10-17 17:14:35.388632	1	103	1	1	BRIDA FLEXIBLE LARG PLOMER		BRIDA FLEXIBLE LARG PLOMER		0000000586	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
552	O	404	2017-10-17 17:14:35.388632	1	103	1	15	BRIDA P/TANQUE TIPO BOTELLA		BRIDA P/TANQUE TIPO BOTELLA		0000001583	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
552	N	404	2017-10-17 17:14:35.388632	1	103	1	1	BRIDA P/TANQUE TIPO BOTELLA		BRIDA P/TANQUE TIPO BOTELLA		0000001583	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
553	O	542	2017-10-17 17:14:35.388632	1	122	1	15	CANTONERA 47X27MM		CANTONERA 47X27MM		0000000820	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
553	N	542	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA 47X27MM		CANTONERA 47X27MM		0000000820	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
554	O	543	2017-10-17 17:14:35.388632	1	122	1	15	CANTONERA ALUM 35X25MMX6M		CANTONERA ALUM 35X25MMX6M		0000002366	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
554	N	543	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA ALUM 35X25MMX6M		CANTONERA ALUM 35X25MMX6M		0000002366	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
555	O	544	2017-10-17 17:14:35.388632	1	122	1	15	CANTONERA ALUM 47X27MMX2.98M		CANTONERA ALUM 47X27MMX2.98M		0000002374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
555	N	544	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA ALUM 47X27MMX2.98M		CANTONERA ALUM 47X27MMX2.98M		0000002374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
556	O	2631	2017-11-23 18:39:26.187507	1	122	1	1	CANTONERA ALUM 47X27MMX6M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
556	N	2631	2017-11-23 18:39:26.187507	1	122	1	1	CANTONERA ALUM 47X27MMX6M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
557	O	545	2017-10-17 17:14:35.388632	1	122	1	15	CANTONERA DE ALUMINIO 2551NX6MT (2)-ALU-T		CANTONERA DE ALUMINIO 2551NX6M		0000001924	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
557	N	545	2017-10-17 17:14:35.388632	1	122	1	1	CANTONERA DE ALUMINIO 2551NX6MT (2)-ALU-T		CANTONERA DE ALUMINIO 2551NX6M		0000001924	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
558	O	567	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA AMERICA BLANCO EXT		CERAMICA AMERICA BLANCO EXT		0000000629	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
558	N	567	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA AMERICA BLANCO EXT		CERAMICA AMERICA BLANCO EXT		0000000629	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
559	O	568	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA BALTICO GRIS 20X30		CERAMICA BALTICO GRIS 20X30		0000000842	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
559	N	568	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA BALTICO GRIS 20X30		CERAMICA BALTICO GRIS 20X30		0000000842	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
560	O	569	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA BALTICO PLUS 30X30 COLOR GRIS		CERAMICA BALTICO PLUS 30X30 CO		0000000448	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
560	N	569	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA BALTICO PLUS 30X30 COLOR GRIS		CERAMICA BALTICO PLUS 30X30 CO		0000000448	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
561	O	570	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA BRENDA HUESO M20X30		CERAMICA BRENDA HUESO M20X30		0000000295	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
561	N	570	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA BRENDA HUESO M20X30		CERAMICA BRENDA HUESO M20X30		0000000295	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
562	O	571	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA INSERTO CELIMA DECORADO MATISSE PIEDRA MIX AQUAMARINA 25X40		CERAMICA INSERTO CELIMA DECORA		0000001749	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
562	N	571	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA INSERTO CELIMA DECORADO MATISSE PIEDRA MIX AQUAMARINA 25X40		CERAMICA INSERTO CELIMA DECORA		0000001749	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
563	O	572	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA ORION PLUS GRIS M20X30		CERAMICA ORION PLUS GRIS M20X3		0000000296	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
563	N	572	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA ORION PLUS GRIS M20X30		CERAMICA ORION PLUS GRIS M20X3		0000000296	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
564	O	573	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA PIEDRA BLANCO EXT P30X30 CELIMA		CERAMICA PIEDRA BLANCO EXT P30		0000000757	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
564	N	573	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA PIEDRA BLANCO EXT P30X30 CELIMA		CERAMICA PIEDRA BLANCO EXT P30		0000000757	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
565	O	574	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA PIEDRA GRIS EXT P30X30		CERAMICA PIEDRA GRIS EXT P30X3		0000000297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
565	N	574	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA PIEDRA GRIS EXT P30X30		CERAMICA PIEDRA GRIS EXT P30X3		0000000297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
566	O	575	2017-10-17 17:14:35.388632	1	130	1	15	CERAMICA SL 45X45 RU 2.08 TRIANA BG		CERAMICA SL 45X45 RU 2.08 TRIA		0000000758	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
566	N	575	2017-10-17 17:14:35.388632	1	130	1	25	CERAMICA SL 45X45 RU 2.08 TRIANA BG		CERAMICA SL 45X45 RU 2.08 TRIA		0000000758	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
567	O	565	2017-10-17 17:14:35.388632	1	130	1	15	CER KASSIA 45 X 45		CER KASSIA 45 X 45		0000002159	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
567	N	565	2017-10-17 17:14:35.388632	1	130	1	25	CER KASSIA 45 X 45		CER KASSIA 45 X 45		0000002159	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
568	O	566	2017-10-17 17:14:35.388632	1	130	1	15	CER KASSIA 45X45 2.08		CER KASSIA 45X45 2.08		0000002299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
568	N	566	2017-10-17 17:14:35.388632	1	130	1	25	CER KASSIA 45X45 2.08		CER KASSIA 45X45 2.08		0000002299	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
569	O	972	2017-10-17 17:14:35.388632	1	130	1	15	FACHALETA 27X45 HARMORY BEIGE		FACHALETA 27X45 HARMORY BEIGE		0000000925	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
569	N	972	2017-10-17 17:14:35.388632	1	130	1	25	FACHALETA 27X45 HARMORY BEIGE		FACHALETA 27X45 HARMORY BEIGE		0000000925	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
570	O	1348	2017-10-17 17:14:35.388632	1	130	1	15	M20X30 ANDREA BEIGE 110005593 UNICA  SAN M		M20X30 ANDREA BEIGE 110005593		0000001396	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
570	N	1348	2017-10-17 17:14:35.388632	1	130	1	25	M20X30 ANDREA BEIGE 110005593 UNICA  SAN M		M20X30 ANDREA BEIGE 110005593		0000001396	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
571	O	1402	2017-10-17 17:14:35.388632	1	130	1	15	MAYOLICA 30X60 UNICOLOR 30X60 MATE WT6050M NIVEO BLANCO		MAYOLICA 30X60 UNICOLOR 30X60		0000001748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
571	N	1402	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA 30X60 UNICOLOR 30X60 MATE WT6050M NIVEO BLANCO		MAYOLICA 30X60 UNICOLOR 30X60		0000001748	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
572	O	1403	2017-10-17 17:14:35.388632	1	130	1	15	MAYOLICA CELIMA P30X30		MAYOLICA CELIMA P30X30		0000001753	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
572	N	1403	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA CELIMA P30X30		MAYOLICA CELIMA P30X30		0000001753	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
573	O	1401	2017-10-17 17:14:35.388632	1	130	1	15	MAYOLICA  CELIMA BLANCO BRILLANTE 32X52		MAYOLICA  CELIMA BLANCO BRILLA		0000001584	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
573	N	1401	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA  CELIMA BLANCO BRILLANTE 32X52		MAYOLICA  CELIMA BLANCO BRILLA		0000001584	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
574	O	1403	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA CELIMA P30X30		MAYOLICA CELIMA P30X30		0000001753	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
574	N	1403	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA CELIMA P30X30		MAYOLICA CELIMA P30X30		0000001753	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
575	O	1404	2017-10-17 17:14:35.388632	1	130	1	15	MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CJX1.67M2 EXTRA		MAYOLICA CELIMA RUSTICO LISO M		0000001925	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
575	N	1404	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CJX1.67M2 EXTRA		MAYOLICA CELIMA RUSTICO LISO M		0000001925	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
576	O	1405	2017-10-17 17:14:35.388632	1	130	1	15	MAYOLICA PORCELANOSA JAPAN BLANCO 31.6X90		MAYOLICA PORCELANOSA JAPAN BL		0000001593	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
576	N	1405	2017-10-17 17:14:35.388632	1	130	1	16	MAYOLICA PORCELANOSA JAPAN BLANCO 31.6X90		MAYOLICA PORCELANOSA JAPAN BL		0000001593	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
577	O	1413	2017-10-17 17:14:35.388632	1	130	1	15	MO 30X30 MULTI BLACK		MO 30X30 MULTI BLACK		0000002036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
577	N	1413	2017-10-17 17:14:35.388632	1	130	1	25	MO 30X30 MULTI BLACK		MO 30X30 MULTI BLACK		0000002036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
578	O	1483	2017-10-17 17:14:35.388632	1	130	1	15	P30X30 FARAH CARAMELO 110003786 UNICA SAN M		P30X30 FARAH CARAMELO 11000378		0000001397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
578	N	1483	2017-10-17 17:14:35.388632	1	130	1	25	P30X30 FARAH CARAMELO 110003786 UNICA SAN M		P30X30 FARAH CARAMELO 11000378		0000001397	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
579	O	1508	2017-10-17 17:14:35.388632	1	130	1	15	PE CESL34X60 1.43 FA		PE CESL34X60 1.43 FA		0000002172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
579	N	1508	2017-10-17 17:14:35.388632	1	130	1	16	PE CESL34X60 1.43 FA		PE CESL34X60 1.43 FA		0000002172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
580	O	1560	2017-10-17 17:14:35.388632	1	130	1	15	PERFIL 12MM 2.4M RODOPLST ALUM		PERFIL 12MM 2.4M RODOPLST ALUM		0000002336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
580	N	1560	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 12MM 2.4M RODOPLST ALUM		PERFIL 12MM 2.4M RODOPLST ALUM		0000002336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
581	O	1562	2017-10-17 17:14:35.388632	1	130	1	15	PERFIL 8.5MM BLANCO		PERFIL 8.5MM BLANCO		0000000644	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
581	N	1562	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 8.5MM BLANCO		PERFIL 8.5MM BLANCO		0000000644	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
582	O	1566	2017-10-17 17:14:35.388632	1	130	1	15	PERFIL 9.5MM 2.1M RODOPLST		PERFIL 9.5MM 2.1M RODOPLST		0000002234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
582	N	1566	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 9.5MM 2.1M RODOPLST		PERFIL 9.5MM 2.1M RODOPLST		0000002234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
583	O	1565	2017-10-17 17:14:35.388632	1	130	1	15	PERFIL 9.5 MM 2.4 RODOPLST ALU		PERFIL 9.5 MM 2.4 RODOPLST ALU		0000002180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
583	N	1565	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 9.5 MM 2.4 RODOPLST ALU		PERFIL 9.5 MM 2.4 RODOPLST ALU		0000002180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
584	O	1568	2017-10-17 17:14:35.388632	1	130	1	15	PERFIL ACERO INOX 2.5X2.44		PERFIL ACERO INOX 2.5X2.44		0000002365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
584	N	1568	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL ACERO INOX 2.5X2.44		PERFIL ACERO INOX 2.5X2.44		0000002365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
585	O	1590	2017-10-17 17:14:35.388632	1	130	1	15	PIEDRA GRIS EXT (OF. IN-CELIMA)		PIEDRA GRIS EXT (OF. IN-CELIMA		0000001708	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
585	N	1590	2017-10-17 17:14:35.388632	1	130	1	22	PIEDRA GRIS EXT (OF. IN-CELIMA)		PIEDRA GRIS EXT (OF. IN-CELIMA		0000001708	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
586	O	1591	2017-10-17 17:14:35.388632	1	130	1	15	PIEDRA GRIS P30X30 EXT 11000559		PIEDRA GRIS P30X30 EXT 1100055		0000000622	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
586	N	1591	2017-10-17 17:14:35.388632	1	130	1	22	PIEDRA GRIS P30X30 EXT 11000559		PIEDRA GRIS P30X30 EXT 1100055		0000000622	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
587	O	2610	2017-11-16 17:47:13.423787	6	130	1	20	PISO 45X45 2.03 ETNA GRIS.		PISO 45X45 2.03 ETNA GRIS.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
587	N	2610	2017-11-16 17:47:13.423787	1	130	1	25	PISO 45X45 2.03 ETNA GRIS.		PISO 45X45 2.03 ETNA GRIS.				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
588	O	2717	2017-12-20 12:43:22.154142	1	130	1	1	PISO 45X45 2.03 GRANITO AZUL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
588	N	2717	2017-12-20 12:43:22.154142	1	130	1	25	PISO 45X45 2.03 GRANITO AZUL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
589	O	1600	2017-10-17 17:14:35.388632	1	130	1	15	PISO 45X45 CEMENTO GRIS		PISO 45X45 CEMENTO GRIS		0000000924	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
589	N	1600	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CEMENTO GRIS		PISO 45X45 CEMENTO GRIS		0000000924	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
590	O	1601	2017-10-17 17:14:35.388632	1	130	1	15	PISO 45X45 CONCRETO		PISO 45X45 CONCRETO		0000000908	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
590	N	1601	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CONCRETO		PISO 45X45 CONCRETO		0000000908	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
591	O	1602	2017-10-17 17:14:35.388632	1	130	1	15	PISO 45X45 CONCRETO GRIS		PISO 45X45 CONCRETO GRIS		0000000923	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
591	N	1602	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CONCRETO GRIS		PISO 45X45 CONCRETO GRIS		0000000923	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
592	O	1603	2017-10-17 17:14:35.388632	1	130	1	15	PISO 45X45 CONCRETO MARFIL		PISO 45X45 CONCRETO MARFIL		0000000922	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
592	N	1603	2017-10-17 17:14:35.388632	1	130	1	25	PISO 45X45 CONCRETO MARFIL		PISO 45X45 CONCRETO MARFIL		0000000922	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
593	O	1604	2017-10-17 17:14:35.388632	1	130	1	15	PISO 60X60 MADERA DECK NATURAL CEMENTO CAFE		PISO 60X60 MADERA DECK NATURAL		0000000919	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
593	N	1604	2017-10-17 17:14:35.388632	1	130	1	25	PISO 60X60 MADERA DECK NATURAL CEMENTO CAFE		PISO 60X60 MADERA DECK NATURAL		0000000919	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
594	O	1605	2017-10-17 17:14:35.388632	1	130	1	15	PISO 60X60 MADERA DECK NATURAL CEMENTO GRIS		PISO 60X60 MADERA DECK NATURAL		0000000921	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
594	N	1605	2017-10-17 17:14:35.388632	1	130	1	25	PISO 60X60 MADERA DECK NATURAL CEMENTO GRIS		PISO 60X60 MADERA DECK NATURAL		0000000921	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
595	O	1606	2017-10-17 17:14:35.388632	1	130	1	15	PISO 60X60 MADERA DECK NATURAL HABANO		PISO 60X60 MADERA DECK NATURAL		0000000920	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
595	N	1606	2017-10-17 17:14:35.388632	1	130	1	25	PISO 60X60 MADERA DECK NATURAL HABANO		PISO 60X60 MADERA DECK NATURAL		0000000920	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
596	O	1607	2017-10-17 17:14:35.388632	1	130	1	15	PISO CEJATEL CARVALHO GRIS HD 31X59		PISO CEJATEL CARVALHO GRIS HD		0000002071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
596	N	1607	2017-10-17 17:14:35.388632	1	130	1	25	PISO CEJATEL CARVALHO GRIS HD 31X59		PISO CEJATEL CARVALHO GRIS HD		0000002071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
597	O	1608	2017-10-17 17:14:35.388632	1	130	1	15	PISO GRES ITAGRES CHANEL BLANCO PULIDO LUMIERE RECT  51X103		PISO GRES ITAGRES CHANEL BLANC		0000001588	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
597	N	1608	2017-10-17 17:14:35.388632	1	130	1	25	PISO GRES ITAGRES CHANEL BLANCO PULIDO LUMIERE RECT  51X103		PISO GRES ITAGRES CHANEL BLANC		0000001588	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
598	O	1609	2017-10-17 17:14:35.388632	1	130	1	15	PISO VINIL 1.5MMX2M PALACE		PISO VINIL 1.5MMX2M PALACE		0000002260	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
598	N	1609	2017-10-17 17:14:35.388632	1	130	1	25	PISO VINIL 1.5MMX2M PALACE		PISO VINIL 1.5MMX2M PALACE		0000002260	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
599	O	1647	2017-10-17 17:14:35.388632	1	130	1	15	POECELANATO 33X60 ORLAN MOSS		POECELANATO 33X60 ORLAN  M		0000001747	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
599	N	1647	2017-10-17 17:14:35.388632	1	130	1	25	POECELANATO 33X60 ORLAN MOSS		POECELANATO 33X60 ORLAN  M		0000001747	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
600	O	2611	2017-11-16 17:48:41.966408	6	130	1	1	PORC 60X60 SOLUBLE SALT 1.44		PORC 60X60 SOLUBLE SALT 1.44				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
600	N	2611	2017-11-16 17:48:41.966408	1	130	1	25	PORC 60X60 SOLUBLE SALT 1.44		PORC 60X60 SOLUBLE SALT 1.44				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
601	O	1653	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANA ESPEC BLANCA 5 KILOS		PORCELANA ESPEC BLANCA 5 KILOS		0000002477	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
601	N	1653	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANA ESPEC BLANCA 5 KILOS		PORCELANA ESPEC BLANCA 5 KILOS		0000002477	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
602	O	1654	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO 33X60 DAKOTA OXIDO		PORCELANATO 33X60 DAKOTA OXIDO		0000001746	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
602	N	1654	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO 33X60 DAKOTA OXIDO		PORCELANATO 33X60 DAKOTA OXIDO		0000001746	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
603	O	1655	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO 40X60 VOLCAN		PORCELANATO 40X60 VOLCAN		0000001745	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
603	N	1655	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO 40X60 VOLCAN		PORCELANATO 40X60 VOLCAN		0000001745	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
604	O	1656	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO 60X60 PERIOD BLANCO		PORCELANATO 60X60 PERIOD BLANC		0000001744	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
604	N	1656	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO 60X60 PERIOD BLANCO		PORCELANATO 60X60 PERIOD BLANC		0000001744	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
605	O	1879	2017-10-17 17:14:35.388632	1	130	1	15	SPACATTO INKA"S MARBLE TRAVERTINO PARACAS 15X15		SPACATTO INKA"S MARBLE TRAVERT		0000001595	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
605	N	1879	2017-10-17 17:14:35.388632	1	130	1	25	SPACATTO INKA"S MARBLE TRAVERTINO PARACAS 15X15		SPACATTO INKA"S MARBLE TRAVERT		0000001595	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
606	O	1810	2017-10-17 17:14:35.388632	1	130	1	15	SBL PSO RL BET GR30X60 EXT		SBL PSO RL BET GR30X60 EXT		0000002482	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
606	N	1810	2017-10-17 17:14:35.388632	1	130	1	25	SBL PSO RL BET GR30X60 EXT		SBL PSO RL BET GR30X60 EXT		0000002482	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
607	O	1809	2017-10-17 17:14:35.388632	1	130	1	15	SBL OXID ALUM 50X50		SBL OXID ALUM 50X50		0000002239	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
607	N	1809	2017-10-17 17:14:35.388632	1	130	1	25	SBL OXID ALUM 50X50		SBL OXID ALUM 50X50		0000002239	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
608	O	1784	2017-10-17 17:14:35.388632	1	130	1	15	REVEST. 30X60 CONCEPT IN BLACK		REVEST. 30X60 CONCEPT IN BLACK		0000001154	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
608	N	1784	2017-10-17 17:14:35.388632	1	130	1	25	REVEST. 30X60 CONCEPT IN BLACK		REVEST. 30X60 CONCEPT IN BLACK		0000001154	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
609	O	1691	2017-10-17 17:14:35.388632	1	130	1	15	PSO MARM. FARAH BEIGE 30X30		PSO MARM. FARAH BEIGE 30X30		0000001561	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
609	N	1691	2017-10-17 17:14:35.388632	1	130	1	25	PSO MARM. FARAH BEIGE 30X30		PSO MARM. FARAH BEIGE 30X30		0000001561	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
610	O	1690	2017-10-17 17:14:35.388632	1	130	1	15	PSO LISO RLIA BEIGE 45X45		PSO LISO RLIA BEIGE 45X45		0000001560	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
610	N	1690	2017-10-17 17:14:35.388632	1	130	1	25	PSO LISO RLIA BEIGE 45X45		PSO LISO RLIA BEIGE 45X45		0000001560	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
611	O	1689	2017-10-17 17:14:35.388632	1	130	1	15	PSO 45X45 PALMA BEI BCL		PSO 45X45 PALMA BEI BCL		0000002298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
611	N	1689	2017-10-17 17:14:35.388632	1	130	1	25	PSO 45X45 PALMA BEI BCL		PSO 45X45 PALMA BEI BCL		0000002298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
612	O	1680	2017-10-17 17:14:35.388632	1	130	1	15	PORELANATO GRS IBIZA PLOM 59X59		PORELANATO GRS IBIZA PLOM 59X5		0000002184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
612	N	1680	2017-10-17 17:14:35.388632	1	130	1	25	PORELANATO GRS IBIZA PLOM 59X59		PORELANATO GRS IBIZA PLOM 59X5		0000002184	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
613	O	2612	2017-11-16 17:50:41.324585	6	130	1	1	PORC ESP PORC GRIS PLATA		PORC ESP PORC GRIS PLATA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
613	N	2612	2017-11-16 17:50:41.324585	1	130	1	25	PORC ESP PORC GRIS PLATA		PORC ESP PORC GRIS PLATA				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
614	O	1678	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO SS 60X60 NANO 1.44 LI BEI		PORCELANATO SS 60X60 NANO 1.44		0000000759	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
614	N	1678	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO SS 60X60 NANO 1.44 LI BEI		PORCELANATO SS 60X60 NANO 1.44		0000000759	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
615	O	1679	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO SS50X50 BEIGE NNO YS500 1.75M2		PORCELANATO SS50X50 BEIGE NNO		0000000614	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
615	N	1679	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO SS50X50 BEIGE NNO YS500 1.75M2		PORCELANATO SS50X50 BEIGE NNO		0000000614	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
616	O	1677	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO OUT BLACK -PISO		PORCELANATO OUT BLACK -PISO		0000000630	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
616	N	1677	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO OUT BLACK -PISO		PORCELANATO OUT BLACK -PISO		0000000630	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
617	O	1676	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CAJA DE 1.67M2EXTRA		PORCELANATO MAYOLICA CELIMA RU		0000001751	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
617	N	1676	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO MAYOLICA CELIMA RUSTICO LISO MATISSE PIEDRA HUESO 32X52 CAJA DE 1.67M2EXTRA		PORCELANATO MAYOLICA CELIMA RU		0000001751	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
618	O	1675	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO LA FAENZA EMIL		PORCELANATO LA FAENZA EMIL		0000001757	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
618	N	1675	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO LA FAENZA EMIL		PORCELANATO LA FAENZA EMIL		0000001757	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
619	O	1674	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO KERABEN PORTOBELLO BLANCO 100CMX24.8CM		PORCELANATO KERABEN PORTOBELLO		0000001594	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
619	N	1674	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO KERABEN PORTOBELLO BLANCO 100CMX24.8CM		PORCELANATO KERABEN PORTOBELLO		0000001594	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
620	O	1673	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO GEOTILES TRAVERTINO BLANCO 60X60 CAJA 1.44		PORCELANATO GEOTILES TRAVERTI		0000001587	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
620	N	1673	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO GEOTILES TRAVERTINO BLANCO 60X60 CAJA 1.44		PORCELANATO GEOTILES TRAVERTI		0000001587	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
621	O	1672	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO ESMALTADO 60X60 RUSTICO SEMIMATE		PORCELANATO ESMALTADO 60X60 RU		0000001738	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
621	N	1672	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO ESMALTADO 60X60 RUSTICO SEMIMATE		PORCELANATO ESMALTADO 60X60 RU		0000001738	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
622	O	1671	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO ESMALTADO 60X60 MARMOLIZADO MATE		PORCELANATO ESMALTADO 60X60 MA		0000001737	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
622	N	1671	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO ESMALTADO 60X60 MARMOLIZADO MATE		PORCELANATO ESMALTADO 60X60 MA		0000001737	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
623	O	1670	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CERAMICA STONE GREY LAPPATO 60X120		PORCELANATO CERAMICA STONE GR		0000001590	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
623	N	1670	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CERAMICA STONE GREY LAPPATO 60X120		PORCELANATO CERAMICA STONE GR		0000001590	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
624	O	1668	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CELIMA		PORCELANATO CELIMA		0000000374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
624	N	1668	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CELIMA		PORCELANATO CELIMA		0000000374	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
625	O	1658	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELLI DAKOTA MARFIL		PORCELANATO CASSINELLI DAKOTA		0000001756	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
625	N	1658	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CASSINELLI DAKOTA MARFIL		PORCELANATO CASSINELLI DAKOTA		0000001756	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
626	O	1657	2017-10-17 17:14:35.388632	1	130	1	15	PORCELANATO CASSINELI DESING PROVENZA GRIS LAPPATO 20X90		PORCELANATO CASSINELI DESING P		0000001592	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
626	N	1657	2017-10-17 17:14:35.388632	1	130	1	25	PORCELANATO CASSINELI DESING PROVENZA GRIS LAPPATO 20X90		PORCELANATO CASSINELI DESING P		0000001592	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
627	O	613	2017-10-17 17:14:35.388632	1	137	1	15	CINTA AISLANTE 3M 17		CINTA AISLANTE 3M 17		0000002486	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
627	N	613	2017-10-17 17:14:35.388632	1	137	1	1	CINTA AISLANTE 3M 17		CINTA AISLANTE 3M 17		0000002486	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
628	O	621	2017-10-17 17:14:35.388632	1	137	1	15	CINTA BLANCA 1/2 MASKING TAPE		CINTA BLANCA 1/2 MASKING TAPE		0000002104	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
628	N	621	2017-10-17 17:14:35.388632	1	137	1	1	CINTA BLANCA 1/2 MASKING TAPE		CINTA BLANCA 1/2 MASKING TAPE		0000002104	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
629	O	638	2017-10-17 17:14:35.388632	1	137	1	15	CINTA TEFLON 10MX0.075MMX12M		CINTA TEFLON 10MX0.075MMX12M		0000000287	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
629	N	638	2017-10-17 17:14:35.388632	1	137	1	25	CINTA TEFLON 10MX0.075MMX12M		CINTA TEFLON 10MX0.075MMX12M		0000000287	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
630	O	644	2017-10-17 17:14:35.388632	1	137	1	15	CINTA TEFLON ROJO SHUBERT		CINTA TEFLON ROJO SHUBERT		0000001112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
630	N	644	2017-10-17 17:14:35.388632	1	137	1	1	CINTA TEFLON ROJO SHUBERT		CINTA TEFLON ROJO SHUBERT		0000001112	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
631	O	374	2017-10-17 17:14:35.388632	1	94	1	16	BISAG. BISA AC ALU 31/2X31/2 3U		BISAG. BISA AC ALU 31/2X31/2 3		0000001582	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
631	N	374	2017-10-17 17:14:35.388632	1	94	1	1	BISAG. BISA AC ALU 31/2X31/2 3U		BISAG. BISA AC ALU 31/2X31/2 3		0000001582	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
632	O	376	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRA 3" CAPUCHINO		BISAGRA 3" CAPUCHINO		0000001335	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
632	N	376	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA 3" CAPUCHINO		BISAGRA 3" CAPUCHINO		0000001335	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
633	O	377	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRA 5/8X6X43MM(3ALAS)		BISAGRA 5/8X6X43MM(3ALAS)		0000001903	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
633	N	377	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA 5/8X6X43MM(3ALAS)		BISAGRA 5/8X6X43MM(3ALAS)		0000001903	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
634	O	378	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRA BISA AC ALUMIN 3X3 3U		BISAGRA BISA AC ALUMIN 3X3 3U		0000000667	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
634	N	378	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA BISA AC ALUMIN 3X3 3U		BISAGRA BISA AC ALUMIN 3X3 3U		0000000667	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
635	O	379	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRA DE 3/8X2(2ALAS)		BISAGRA DE 3/8X2(2ALAS)		0000001911	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
635	N	379	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA DE 3/8X2(2ALAS)		BISAGRA DE 3/8X2(2ALAS)		0000001911	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
636	O	380	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRA DE 4" CAPUCHINO		BISAGRA DE 4" CAPUCHINO		0000001297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
636	N	380	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA DE 4" CAPUCHINO		BISAGRA DE 4" CAPUCHINO		0000001297	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
637	O	375	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRA (PACK X12)		BISAGRA (PACK X12)		0000001572	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
637	N	375	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRA (PACK X12)		BISAGRA (PACK X12)		0000001572	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
638	O	381	2017-10-17 17:14:35.388632	1	94	1	16	BISAGRAS DE 3" CAPUCHINO		BISAGRAS DE 3" CAPUCHINO		0000001298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
638	N	381	2017-10-17 17:14:35.388632	1	94	1	1	BISAGRAS DE 3" CAPUCHINO		BISAGRAS DE 3" CAPUCHINO		0000001298	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
639	O	405	2017-10-17 17:14:35.388632	1	104	1	16	BROCA 10X120MM P/C		BROCA 10X120MM P/C		0000000603	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
639	N	405	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 10X120MM P/C		BROCA 10X120MM P/C		0000000603	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
640	O	406	2017-10-17 17:14:35.388632	1	104	1	16	BROCA 13X1X40MM P/C		BROCA 13X1X40MM P/C		0000000676	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
640	N	406	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 13X1X40MM P/C		BROCA 13X1X40MM P/C		0000000676	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
641	O	407	2017-10-17 17:14:35.388632	1	104	1	16	BROCA 3/8 TITANIO		BROCA 3/8 TITANIO		0000001055	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
641	N	407	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 3/8 TITANIO		BROCA 3/8 TITANIO		0000001055	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
642	O	408	2017-10-17 17:14:35.388632	1	104	1	16	BROCA 8X120MM P/CO		BROCA 8X120MM P/CO		0000000604	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
642	N	408	2017-10-17 17:14:35.388632	1	104	1	1	BROCA 8X120MM P/CO		BROCA 8X120MM P/CO		0000000604	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
643	O	409	2017-10-17 17:14:35.388632	1	104	1	16	BROCA DE 1/2		BROCA DE 1/2		0000001009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
643	N	409	2017-10-17 17:14:35.388632	1	104	1	1	BROCA DE 1/2		BROCA DE 1/2		0000001009	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
644	O	410	2017-10-17 17:14:35.388632	1	104	1	16	BROCA DE 1/2 PARA CONCRETO		BROCA DE 1/2 PARA CONCRETO		0000000768	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
644	N	410	2017-10-17 17:14:35.388632	1	104	1	1	BROCA DE 1/2 PARA CONCRETO		BROCA DE 1/2 PARA CONCRETO		0000000768	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
645	O	411	2017-10-17 17:14:35.388632	1	104	1	16	BROCA DE SACABOCADO 16MM  -S/M		BROCA DE SACABOCADO 16MM  -S/M		0000001386	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
645	N	411	2017-10-17 17:14:35.388632	1	104	1	1	BROCA DE SACABOCADO 16MM  -S/M		BROCA DE SACABOCADO 16MM  -S/M		0000001386	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
646	O	412	2017-10-17 17:14:35.388632	1	104	1	16	BROCA HSSTITANIO 1/4 PFERIL PFEIL		BROCA HSSTITANIO 1/4 PFERIL PF		0000001777	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
646	N	412	2017-10-17 17:14:35.388632	1	104	1	1	BROCA HSSTITANIO 1/4 PFERIL PFEIL		BROCA HSSTITANIO 1/4 PFERIL PF		0000001777	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
647	O	414	2017-10-17 17:14:35.388632	1	104	1	16	BROCA METAL 5.0X86MM HSS-G.		BROCA METAL 5.0X86MM HSS-G.		0000002494	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
647	N	414	2017-10-17 17:14:35.388632	1	104	1	1	BROCA METAL 5.0X86MM HSS-G.		BROCA METAL 5.0X86MM HSS-G.		0000002494	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
648	O	413	2017-10-17 17:14:35.388632	1	104	1	16	BROCA IMPACT		BROCA IMPACT		0000000876	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
648	N	413	2017-10-17 17:14:35.388632	1	104	1	1	BROCA IMPACT		BROCA IMPACT		0000000876	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
649	O	415	2017-10-17 17:14:35.388632	1	104	1	16	BROCAS DE MEDERA 5/16		BROCAS DE MEDERA 5/16		0000001029	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
649	N	415	2017-10-17 17:14:35.388632	1	104	1	1	BROCAS DE MEDERA 5/16		BROCAS DE MEDERA 5/16		0000001029	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
650	O	1708	2017-10-17 17:14:35.388632	1	104	1	16	PUNTA (PACK X 10) P		PUNTA (PACK X 10) P		0000001451	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
650	N	1708	2017-10-17 17:14:35.388632	1	104	1	1	PUNTA (PACK X 10) P		PUNTA (PACK X 10) P		0000001451	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
651	O	1711	2017-10-17 17:14:35.388632	1	104	1	16	PUNTA PH N2 1 X10UND		PUNTA PH N2 1 X10UND		0000002495	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
651	N	1711	2017-10-17 17:14:35.388632	1	104	1	1	PUNTA PH N2 1 X10UND		PUNTA PH N2 1 X10UND		0000002495	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
652	O	1710	2017-10-17 17:14:35.388632	1	104	1	16	PUNTA P. TALADRO		PUNTA P. TALADRO		0000001402	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
652	N	1710	2017-10-17 17:14:35.388632	1	104	1	1	PUNTA P. TALADRO		PUNTA P. TALADRO		0000001402	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
653	O	1948	2017-10-17 17:14:35.388632	1	104	1	16	TALADRO PERCUTOR GSB13RE MP		TALADRO PERCUTOR GSB13RE MP		0000002493	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
653	N	1948	2017-10-17 17:14:35.388632	1	104	1	1	TALADRO PERCUTOR GSB13RE MP		TALADRO PERCUTOR GSB13RE MP		0000002493	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
654	O	551	2017-10-17 17:14:35.388632	1	123	1	16	CAPUCHONES PLAST X1 X1O		CAPUCHONES PLAST X1 X1O		0000001153	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
654	N	551	2017-10-17 17:14:35.388632	1	123	1	1	CAPUCHONES PLAST X1 X1O		CAPUCHONES PLAST X1 X1O		0000001153	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
655	O	549	2017-10-17 17:14:35.388632	1	123	1	16	CAPUCHON PACK X50		CAPUCHON PACK X50		0000001146	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
655	N	549	2017-10-17 17:14:35.388632	1	123	1	1	CAPUCHON PACK X50		CAPUCHON PACK X50		0000001146	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
656	O	550	2017-10-17 17:14:35.388632	1	123	1	16	CAPUCHON SOBRERO		CAPUCHON SOBRERO		0000001187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
656	N	550	2017-10-17 17:14:35.388632	1	123	1	1	CAPUCHON SOBRERO		CAPUCHON SOBRERO		0000001187	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
657	O	554	2017-10-17 17:14:35.388632	1	125	1	16	CARRETILLAS TRUPER COLOR AZUL		CARRETILLAS TRUPER COLOR AZUL		0000000361	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
657	N	554	2017-10-17 17:14:35.388632	1	125	1	1	CARRETILLAS TRUPER COLOR AZUL		CARRETILLAS TRUPER COLOR AZUL		0000000361	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
658	O	597	2017-10-17 17:14:35.388632	1	133	1	16	CERROJO PRETTA 3 GLOD PLATED		CERROJO PRETTA 3 GLOD PLATED		0000000339	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
658	N	597	2017-10-17 17:14:35.388632	1	133	1	1	CERROJO PRETTA 3 GLOD PLATED		CERROJO PRETTA 3 GLOD PLATED		0000000339	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
659	O	598	2017-10-17 17:14:35.388632	1	133	1	16	CERROJO SANSOM		CERROJO SANSOM		0000000356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
659	N	598	2017-10-17 17:14:35.388632	1	133	1	1	CERROJO SANSOM		CERROJO SANSOM		0000000356	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
660	O	872	2017-10-17 17:14:35.388632	1	167	1	16	DISCO ABRAS 4.1/2 CORTE METAL 2.5 PLANO-BOS		DISCO ABRAS 4.1/2 CORTE METAL		0000001098	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
660	N	872	2017-10-17 17:14:35.388632	1	167	1	1	DISCO ABRAS 4.1/2 CORTE METAL 2.5 PLANO-BOS		DISCO ABRAS 4.1/2 CORTE METAL		0000001098	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
661	O	873	2017-10-17 17:14:35.388632	1	167	1	16	DISCO C/METAL 4 1/2		DISCO C/METAL 4 1/2		0000001043	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
661	N	873	2017-10-17 17:14:35.388632	1	167	1	1	DISCO C/METAL 4 1/2		DISCO C/METAL 4 1/2		0000001043	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
662	O	874	2017-10-17 17:14:35.388632	1	167	1	16	DISCO CORT 14" ACE		DISCO CORT 14" ACE		0000001235	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
662	N	874	2017-10-17 17:14:35.388632	1	167	1	1	DISCO CORT 14" ACE		DISCO CORT 14" ACE		0000001235	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
663	O	875	2017-10-17 17:14:35.388632	1	167	1	16	DISCO CORTE INOX 7 X 1.6MM		DISCO CORTE INOX 7 X 1.6MM		0000002492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
663	N	875	2017-10-17 17:14:35.388632	1	167	1	1	DISCO CORTE INOX 7 X 1.6MM		DISCO CORTE INOX 7 X 1.6MM		0000002492	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
664	O	876	2017-10-17 17:14:35.388632	1	167	1	16	DISCO DE CORTE 14.0 DEWALT		DISCO DE CORTE 14.0 DEWALT		0000001913	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
664	N	876	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE CORTE 14.0 DEWALT		DISCO DE CORTE 14.0 DEWALT		0000001913	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
665	O	878	2017-10-17 17:14:35.388632	1	167	1	16	DISCO DE DESBASTE 4"		DISCO DE DESBASTE 4"		0000001171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
665	N	878	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE DESBASTE 4"		DISCO DE DESBASTE 4"		0000001171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
666	O	877	2017-10-17 17:14:35.388632	1	167	1	16	DISCO DE CORTE 7X3MX1.6M		DISCO DE CORTE 7X3MX1.6M		0000001914	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
666	N	877	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE CORTE 7X3MX1.6M		DISCO DE CORTE 7X3MX1.6M		0000001914	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
667	O	879	2017-10-17 17:14:35.388632	1	167	1	16	DISCO N°07 DIAMANTADO		DISCO N°07 DIAMANTADO		0000000903	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
667	N	879	2017-10-17 17:14:35.388632	1	167	1	1	DISCO N°07 DIAMANTADO		DISCO N°07 DIAMANTADO		0000000903	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
668	O	923	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBA GDES SUPERFICIE CLA		ESCOBA GDES SUPERFICIE CLA		0000002007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
668	N	923	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBA GDES SUPERFICIE CLA		ESCOBA GDES SUPERFICIE CLA		0000002007	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
669	O	863	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBA INTERIOR MULT		ESCOBA INTERIOR MULT		0000002015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
669	N	863	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBA INTERIOR MULT		ESCOBA INTERIOR MULT		0000002015	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
670	O	924	2017-10-17 17:14:35.388632	1	161	1	16	ESCOBA TRAD GRAND		ESCOBA TRAD GRAND		0000001132	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
670	N	924	2017-10-17 17:14:35.388632	1	161	1	1	ESCOBA TRAD GRAND		ESCOBA TRAD GRAND		0000001132	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
671	O	929	2017-10-17 17:14:35.388632	1	175	1	16	ESCUADRA ZINC. 30X20X20		ESCUADRA ZINC. 30X20X20		0000001488	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
671	N	929	2017-10-17 17:14:35.388632	1	175	1	1	ESCUADRA ZINC. 30X20X20		ESCUADRA ZINC. 30X20X20		0000001488	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
672	O	1082	2017-10-17 17:14:35.388632	1	184	1	16	GRAMPA REDONDA		GRAMPA REDONDA		0000000721	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
672	N	1082	2017-10-17 17:14:35.388632	1	184	1	1	GRAMPA REDONDA		GRAMPA REDONDA		0000000721	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
673	O	1496	2017-10-17 17:14:35.388632	1	223	1	16	PAJARRAFIA LISA		PAJARRAFIA LISA		0000001439	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
673	N	1496	2017-10-17 17:14:35.388632	1	223	1	1	PAJARRAFIA LISA		PAJARRAFIA LISA		0000001439	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
674	O	558	2017-10-17 17:14:35.388632	1	93	1	5	CEMENTO CONDUCTIVO REDUCRETE 25KG		CEMENTO CONDUCTIVO REDUCRETE 2		0000002195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
674	N	558	2017-10-17 17:14:35.388632	1	93	1	13	CEMENTO CONDUCTIVO REDUCRETE 25KG		CEMENTO CONDUCTIVO REDUCRETE 2		0000002195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
675	O	559	2017-10-17 17:14:35.388632	1	93	1	5	CEMENTO CONDUCTIVO THOR CEM 25 KG		CEMENTO CONDUCTIVO THOR CEM 25		0000000325	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
675	N	559	2017-10-17 17:14:35.388632	1	93	1	13	CEMENTO CONDUCTIVO THOR CEM 25 KG		CEMENTO CONDUCTIVO THOR CEM 25		0000000325	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
723	N	2756	2018-01-15 11:58:16.575064	1	63	1	15	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
676	O	560	2017-10-17 17:14:35.388632	1	129	1	4	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
676	N	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
677	O	561	2017-10-17 17:14:35.388632	1	129	1	4	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
677	N	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
678	O	562	2017-10-17 17:14:35.388632	1	129	1	4	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
678	N	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
679	O	563	2017-10-17 17:14:35.388632	1	129	1	4	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
679	N	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
680	O	564	2017-10-17 17:14:35.388632	1	129	1	4	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
680	N	564	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
681	O	1538	2017-10-17 17:14:35.388632	1	229	1	17	PEGAMENTO OATEY CEMENTO PVC 1/16		PEGAMENTO OATEY CEMENTO PVC 1/		0000000346	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
681	N	1538	2017-10-17 17:14:35.388632	1	229	1	1	PEGAMENTO OATEY CEMENTO PVC 1/16		PEGAMENTO OATEY CEMENTO PVC 1/		0000000346	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
682	O	2726	2017-12-26 10:56:35.509014	6	313	1	1	LOCAL SULLANA B.A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
682	N	2726	2017-12-26 10:56:35.509014	9	313	1	1	LOCAL SULLANA B.A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
683	O	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
683	N	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
684	O	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
684	N	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
685	O	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
685	N	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
686	O	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
686	N	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
687	O	2725	2017-12-26 10:56:02.890541	9	313	1	1	LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
687	N	2725	2017-12-26 10:56:02.890541	9	313	1	1	LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
688	O	2726	2017-12-26 10:56:35.509014	9	313	1	1	LOCAL SULLANA B.A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
688	N	2726	2017-12-26 10:56:35.509014	9	313	1	1	LOCAL SULLANA B.A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
689	O	2725	2017-12-26 10:56:02.890541	9	313	1	1	LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
689	N	2725	2017-12-26 10:56:02.890541	9	313	1	1	LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
690	O	2727	2017-12-26 10:57:02.960142	9	313	1	1	LOCAL TUCUME						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
690	N	2727	2017-12-26 10:57:02.960142	9	313	1	1	LOCAL TUCUME						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
691	O	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
691	N	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
692	O	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
692	N	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
693	O	2725	2017-12-26 10:56:02.890541	9	313	1	1	LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
693	N	2725	2017-12-26 10:56:02.890541	9	313	1	1	ALQUILER DE LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
694	O	2725	2017-12-26 10:56:02.890541	9	313	1	1	ALQUILER DE LOCAL CAJAMARCA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
694	N	2725	2017-12-26 10:56:02.890541	9	313	1	1	POR ALQUILER DE LOCAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
695	O	2726	2017-12-26 10:56:35.509014	9	313	1	1	LOCAL SULLANA B.A						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
696	O	2727	2017-12-26 10:57:02.960142	9	313	1	1	LOCAL TUCUME						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
697	O	2729	2017-12-26 10:58:30.001955	9	314	1	1	CAMIONETA AUM-381						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
697	N	2729	2017-12-26 10:58:30.001955	9	314	1	1	POR ALQUILER DE CAMIONETA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
698	O	2728	2017-12-26 10:58:03.397671	9	314	1	1	CAMIONETA PLACA T4E-259						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
699	O	2730	2017-12-26 11:24:01.000351	17	313	1	7	SUB ARRENDAMIENTO DE LOCAL	SUB ARRENDAMIENTO DE LOCAL					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
699	N	2730	2017-12-26 11:24:01.000351	17	313	1	7	SUB ARRENDAMIENTO DE LOCAL	SUB ARRENDAMIENTO DE LOCAL					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
700	O	2730	2017-12-26 11:24:01.000351	17	313	1	7	SUB ARRENDAMIENTO DE LOCAL	SUB ARRENDAMIENTO DE LOCAL					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
700	N	2730	2017-12-26 11:24:01.000351	1	313	1	2	SUB ARRENDAMIENTO DE LOCAL	SUB ARRENDAMIENTO DE LOCAL					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
701	O	2730	2017-12-26 11:24:01.000351	1	313	1	2	SUB ARRENDAMIENTO DE LOCAL	SUB ARRENDAMIENTO DE LOCAL					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
701	N	2730	2017-12-26 11:24:01.000351	1	313	1	2	SUB ARRENDAMIENTO DE LOCAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
702	O	501	2017-10-17 17:14:35.388632	1	112	1	5	CAJA OCTAGONAL PVC		CAJA OCTAGONAL PVC		0000000215	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
702	N	501	2017-10-17 17:14:35.388632	1	112	1	5	CAJA OCTAGONAL PVC		CAJA OCTAGONAL PVC		0000000215	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
703	O	1753	2017-10-17 17:14:35.388632	1	251	1	17	REDUCCION YEE 4X2 DESAGUE TUBOPLAST		REDUCCION YEE 4X2 DSG TUBOPLAS		0000001966	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
703	N	1753	2017-10-17 17:14:35.388632	1	251	1	17	REDUCCION YEE 4X2 DESAGUE TUBOPLAST		REDUCCION YEE 4X2 DSG TUBOPLAS		0000001966	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
704	O	2333	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST		TUBO PVC ISO4435 160MM S20 6M		0000002442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
704	N	2333	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST		TUBO PVC ISO4435 160MM S20 6M		0000002442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
705	O	2743	2018-01-02 08:36:00.50296	6	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
705	N	2743	2018-01-02 08:36:00.50296	6	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
706	O	2743	2018-01-02 08:36:00.50296	6	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
706	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
707	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
707	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
708	O	2744	2018-01-02 12:43:22.436487	1	289	1	1	TUB 3/4 SEL MAT TIGRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
708	N	2744	2018-01-02 12:43:22.436487	1	289	1	1	TUB 3/4 SEL MAT TIGRE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
709	O	830	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETA C/TOMAD PLAN 2MM TOPEX		CRUCETA C/TOMAD PLAN 2MM TOPEX		0000002433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
709	N	830	2017-10-17 17:14:35.388632	1	154	1	15	CRUCETA C/TOMAD PLAN 2MM TOPEX		CRUCETA C/TOMAD PLAN 2MM TOPEX		0000002433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
710	O	2751	2018-01-04 09:22:23.392782	1	24	1	1	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
710	N	2751	2018-01-04 09:22:23.392782	1	24	16	1	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
711	O	2751	2018-01-04 09:22:23.392782	1	24	16	1	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
711	N	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
712	O	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
712	N	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
713	O	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
713	N	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
714	O	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
714	N	2751	2018-01-04 09:22:23.392782	1	24	16	8	AZUCAR RUBIA DOMESTICA X 50 KG AZUCARERA DEL NORTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
715	O	2752	2018-01-12 09:51:11.319205	1	3	1	8	NITRATO POTASIO SOLUBLE SOLAR	NITRATO POTASIO SOLUBLE SOLAR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
715	N	2752	2018-01-12 09:51:11.319205	1	3	1	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR	NITRATO POTASIO SOLUBLE SOLAR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
716	O	2752	2018-01-12 09:51:11.319205	1	3	1	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR	NITRATO POTASIO SOLUBLE SOLAR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
716	N	2752	2018-01-12 09:51:11.319205	1	3	1	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
717	O	2752	2018-01-12 09:51:11.319205	1	3	1	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
717	N	2752	2018-01-12 09:51:11.319205	1	3	17	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
718	O	2752	2018-01-12 09:51:11.319205	1	3	17	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
718	N	2752	2018-01-12 09:51:11.319205	1	3	17	8	NITRATO POTASIO SOLUBLE CRISTALIZADO SOLAR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
719	O	2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
719	N	2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
720	O	665	2017-10-17 17:14:35.388632	1	63	1	1	CLAVO 3/4X17"  250		CLAVO 3/4X17"  250		0000001281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
720	N	665	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3/4X17"  250		CLAVO 3/4X17"  250		0000001281	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
721	O	2754	2018-01-15 11:50:47.164933	1	63	1	1	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
721	N	2754	2018-01-15 11:50:47.164933	1	63	1	15	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
722	O	2755	2018-01-15 11:56:18.803094	1	63	1	1	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
722	N	2755	2018-01-15 11:56:18.803094	1	63	1	15	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
723	O	2756	2018-01-15 11:58:16.575064	1	63	1	1	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
724	O	2753	2018-01-15 11:49:28.556929	1	63	1	1	CLAVO C/CABEZA 3" PRODAC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
724	N	2753	2018-01-15 11:49:28.556929	1	63	1	15	CLAVO C/CABEZA 3" PRODAC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
725	O	2762	2018-01-17 16:58:12.596383	1	130	1	25	HONED FILLED RECTO TABILLA OSCURO 12X9.4CM 1M2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
725	N	2762	2018-01-17 16:58:12.596383	1	130	1	25	HONED FILLED RECTO TABILLA OSCURO 12X9.4CM 1M2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
726	O	138	2017-09-12 16:14:13.356611	1	24	1	1	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
726	N	138	2017-09-12 16:14:13.356611	1	24	1	8	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
727	O	140	2017-09-19 10:41:16.228013	1	24	1	1	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
727	N	140	2017-09-19 10:41:16.228013	1	24	1	8	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
728	O	142	2017-09-19 10:42:43.015387	1	24	1	1	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
728	N	142	2017-09-19 10:42:43.015387	1	24	1	8	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
729	O	141	2017-09-19 10:42:15.780869	1	24	1	1	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
729	N	141	2017-09-19 10:42:15.780869	1	24	1	8	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
730	O	4	2017-05-18 19:35:50.484404	1	3	12	1	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
730	N	4	2017-05-18 19:35:50.484404	1	3	12	8	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
731	O	10	2017-05-18 19:35:50.484404	1	4	3	14	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	143.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
731	N	10	2017-05-18 19:35:50.484404	1	4	3	11	ACIDO FOSFORICO INTI X 35		ACIDO FOSFORICO INTI X 35		ME00400002	S	0.000000	143.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
732	O	2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
732	N	2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
733	O	2767	2018-01-19 17:37:47.723812	1	130	1	25	ONE PIECE TREBOL BICCARI PLATINUM BLCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
733	N	2767	2018-01-19 17:37:47.723812	1	130	1	25	ONE PIECE TREBOL BICCARI PLATINUM BLCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
734	O	2770	2018-01-19 17:43:30.899284	1	130	1	25	GRES PORCELANICO CELIMA EXTERIORES VALENCIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
734	N	2770	2018-01-19 17:43:30.899284	1	130	1	25	GRES PORCELANICO CELIMA EXTERIORES VALENCIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
735	O	1108	2017-10-17 17:14:35.388632	1	190	1	15	IMPRIMATE CHEMIFABRI GL		IMPRIMATE CHEMIFABRI GL		0000001766	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
735	N	1108	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE CHEMIFABRI GL		IMPRIMATE CHEMIFABRI GL		0000001766	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
736	O	1109	2017-10-17 17:14:35.388632	1	190	1	15	IMPRIMATE SH/W X 5GL		IMPRIMATE SH/W X 5GL		0000001164	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
736	N	1109	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE SH/W X 5GL		IMPRIMATE SH/W X 5GL		0000001164	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
737	O	1110	2017-10-17 17:14:35.388632	1	190	1	15	IMPRIMATE VENCEDOR BALDEX5GL		IMPRIMATE VENCEDOR BALDEX5GL		0000000550	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
737	N	1110	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE VENCEDOR BALDEX5GL		IMPRIMATE VENCEDOR BALDEX5GL		0000000550	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
738	O	1111	2017-10-17 17:14:35.388632	1	190	1	15	IMPRIMATE VENCEDOR CHEMI FABRIC		IMPRIMATE VENCEDOR CHEMI FABRI		0000001465	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
738	N	1111	2017-10-17 17:14:35.388632	1	190	1	20	IMPRIMATE VENCEDOR CHEMI FABRIC		IMPRIMATE VENCEDOR CHEMI FABRI		0000001465	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
739	O	2570	2017-10-17 17:14:35.388632	1	300	1	4	YESO		YESO		0000000195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
739	N	2570	2017-10-17 17:14:35.388632	1	300	1	15	YESO		YESO		0000000195	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
740	O	2572	2017-10-17 17:14:35.388632	1	300	1	1	YESO 17KG		YESO 17KG		0000002207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
740	N	2572	2017-10-17 17:14:35.388632	1	300	1	15	YESO 17KG		YESO 17KG		0000002207	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
741	O	2772	2018-01-20 09:50:03.348466	1	66	1	20	PASTA MURAL BLANCO INTERPAINST						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
741	N	2772	2018-01-20 09:50:03.348466	1	66	1	23	PASTA MURAL BLANCO INTERPAINST						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
742	O	2574	2017-10-17 17:14:35.388632	1	300	1	4	YESO CERAMICO		YESO CERAMICO		0000000752	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
742	N	2574	2017-10-17 17:14:35.388632	1	300	1	1	YESO CERAMICO		YESO CERAMICO		0000000752	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
743	O	251	2017-10-17 17:14:35.388632	1	66	1	15	AMERICAN GRIS CIELO CPPQ		AMERICAN GRIS CIELO CPPQ		0000002092	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
743	N	251	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN GRIS CIELO CPPQ		AMERICAN GRIS CIELO CPPQ		0000002092	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
744	O	249	2017-10-17 17:14:35.388632	1	66	1	15	AMERICAN CITRICO CPPQ		AMERICAN CITRICO CPPQ		0000002093	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
744	N	249	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN CITRICO CPPQ		AMERICAN CITRICO CPPQ		0000002093	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
745	O	250	2017-10-17 17:14:35.388632	1	66	1	15	AMERICAN COLOR BASE TONO PROFUNDO 4LT		AMERICAN COLOR BASE TONO PROFU		0000000796	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
745	N	250	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN COLOR BASE TONO PROFUNDO 4LT		AMERICAN COLOR BASE TONO PROFU		0000000796	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
746	O	252	2017-10-17 17:14:35.388632	1	66	1	15	AMERICAN ROJO CPPQ		AMERICAN ROJO CPPQ		0000002094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
746	N	252	2017-10-17 17:14:35.388632	1	66	1	23	AMERICAN ROJO CPPQ		AMERICAN ROJO CPPQ		0000002094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
747	O	1235	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN		LATEX AMERICAN		0000002161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
747	N	1235	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN		LATEX AMERICAN		0000002161	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
748	O	1236	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN BLANCO X5GL		LATEX AMERICAN BLANCO X5GL		0000000718	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
748	N	1236	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN BLANCO X5GL		LATEX AMERICAN BLANCO X5GL		0000000718	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
749	O	1247	2017-10-17 17:14:35.388632	1	66	1	15	LATEX.AMERICAN COLOR PASTE 5GL		LATEX.AMERICAN COLOR PASTE 5GL		0000002373	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
749	N	1247	2017-10-17 17:14:35.388632	1	66	1	23	LATEX.AMERICAN COLOR PASTE 5GL		LATEX.AMERICAN COLOR PASTE 5GL		0000002373	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
750	O	1237	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN COLOR PASTEL 5GL		LATEX AMERICAN COLOR PASTEL 5G		0000001981	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
750	N	1237	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLOR PASTEL 5GL		LATEX AMERICAN COLOR PASTEL 5G		0000001981	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
751	O	1238	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN COLORS BLANCO		LATEX AMERICAN COLORS BLANCO		0000000563	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
751	N	1238	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS BLANCO		LATEX AMERICAN COLORS BLANCO		0000000563	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
752	O	1239	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN COLORS BLANCO BALDX5GLN		LATEX AMERICAN COLORS BLANCO B		0000000560	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
752	N	1239	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS BLANCO BALDX5GLN		LATEX AMERICAN COLORS BLANCO B		0000000560	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
753	O	1240	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN COLORS CAPUCHINO BÑADX5GLN		LATEX AMERICAN COLORS CAPUCHIN		0000000561	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
753	N	1240	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS CAPUCHINO BÑADX5GLN		LATEX AMERICAN COLORS CAPUCHIN		0000000561	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
754	O	1242	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN PASTEL 1GL		LATEX AMERICAN PASTEL 1GL		0000001982	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
754	N	1242	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN PASTEL 1GL		LATEX AMERICAN PASTEL 1GL		0000001982	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
755	O	1241	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN COLORS MARFIL		LATEX AMERICAN COLORS MARFIL		0000000562	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
755	N	1241	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN COLORS MARFIL		LATEX AMERICAN COLORS MARFIL		0000000562	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
756	O	1243	2017-10-17 17:14:35.388632	1	66	1	15	LATEX AMERICAN PASTEL 5GL		LATEX AMERICAN PASTEL 5GL		0000001569	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
756	N	1243	2017-10-17 17:14:35.388632	1	66	1	23	LATEX AMERICAN PASTEL 5GL		LATEX AMERICAN PASTEL 5GL		0000001569	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
757	O	1949	2017-10-17 17:14:35.388632	1	269	1	15	TALCO AMERICANO		TALCO AMERICANO		0000001313	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
757	N	1949	2017-10-17 17:14:35.388632	1	269	1	23	TALCO AMERICANO		TALCO AMERICANO		0000001313	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
758	O	1950	2017-10-17 17:14:35.388632	1	269	1	15	TALCO AMERICANO X5KG		TALCO AMERICANO X5KG		0000001406	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
758	N	1950	2017-10-17 17:14:35.388632	1	269	1	23	TALCO AMERICANO X5KG		TALCO AMERICANO X5KG		0000001406	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
759	O	1268	2017-10-17 17:14:35.388632	1	176	1	15	LIJA # 80		LIJA # 80		0000001316	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
759	N	1268	2017-10-17 17:14:35.388632	1	176	1	1	LIJA # 80		LIJA # 80		0000001316	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
760	O	1269	2017-10-17 17:14:35.388632	1	176	1	15	LIJA AGUA # 360		LIJA AGUA # 360		0000001238	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
760	N	1269	2017-10-17 17:14:35.388632	1	176	1	1	LIJA AGUA # 360		LIJA AGUA # 360		0000001238	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
761	O	299	2017-10-17 17:14:35.388632	1	80	1	4	ARENA FINA		ARENA FINA		0000000453	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
761	N	299	2017-10-17 17:14:35.388632	1	80	1	25	ARENA FINA		ARENA FINA		0000000453	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
762	O	296	2017-10-17 17:14:35.388632	1	79	1	4	ARENA AMARILLA		ARENA AMARILLA		0000000433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
762	N	296	2017-10-17 17:14:35.388632	1	79	1	25	ARENA AMARILLA		ARENA AMARILLA		0000000433	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
763	O	2777	2018-01-31 16:03:08.012916	1	130	1	25	MAYOLICA 30X60 PEPELMA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
763	N	2777	2018-01-31 16:03:08.012916	1	130	1	25	MAYOLICA 30X60 PEPELMA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
764	O	107	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
764	N	107	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
765	O	107	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
765	N	107	2017-05-18 19:35:50.484404	1	3	3	13	SULFATO POTASIO SOLUBLE - SOLUCROS		SULFATO POTASIO SOLUBLE - SOLU		ME00300018	S	0.000000	63.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
766	O	2787	2018-02-08 08:19:46.893093	1	280	1	1	TUBO PVC -P 1X5.OMT C/R (MAESTRO)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
766	N	2787	2018-02-08 08:19:46.893093	1	280	1	1	M-TUBO PVC -P 1X5.OMT C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
767	O	2792	2018-02-08 08:32:06.038901	1	95	16	1	M-CODO 90 GRDS 3/4 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
767	N	2792	2018-02-08 08:32:06.038901	1	95	1	1	M-CODO 90 GRDS 3/4 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
768	O	2787	2018-02-08 08:19:46.893093	1	280	1	1	M-TUBO PVC -P 1X5.OMT C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
768	N	2787	2018-02-08 08:19:46.893093	1	280	1	1	M-TUBO PVC -P 1X5.OMT C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
769	O	2794	2018-02-08 08:36:14.475686	1	51	1	1	M-ADAPTADOR M1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
769	N	2794	2018-02-08 08:36:14.475686	1	51	1	1	M-ADAPTADOR M1/2 PULG CPVC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
770	O	2796	2018-02-08 08:39:24.261057	1	280	1	1	M-I TUBO PVC-P 1X5.0MT SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
770	N	2796	2018-02-08 08:39:24.261057	1	280	1	1	M-I TUBO PVC-P 1X5.0MT SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
771	O	2827	2018-02-08 10:08:09.382264	1	315	1	1	M-CORDON VULCANIZ 2X16AWG XM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
771	N	2827	2018-02-08 10:08:09.382264	1	315	1	1	M-CORDON VULCANIZ 2X16AWG XM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
772	O	2833	2018-02-08 10:19:53.664141	1	40	1	1	M-CABLE THW 14 AWG VERDE X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
772	N	2833	2018-02-08 10:19:53.664141	1	40	1	19	M-CABLE THW 14 AWG VERDE X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
773	O	2841	2018-02-08 10:30:25.972067	1	40	1	1	M-CABLE THW 12 AWG ROJO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
773	N	2841	2018-02-08 10:30:25.972067	1	40	1	19	M-CABLE THW 12 AWG ROJO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
774	O	2839	2018-02-08 10:28:25.266114	1	40	1	1	M-CABLE THW 12 AWG NEGRO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
774	N	2839	2018-02-08 10:28:25.266114	1	40	1	19	M-CABLE THW 12 AWG NEGRO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
775	O	2840	2018-02-08 10:29:32.085425	1	40	1	1	M-CABLE THW 12 AWG AZUL  X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
775	N	2840	2018-02-08 10:29:32.085425	1	40	1	19	M-CABLE THW 12 AWG AZUL  X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
776	O	2837	2018-02-08 10:26:44.932443	1	40	1	1	M-CABLE THW 12 AWG AMARILLO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
776	N	2837	2018-02-08 10:26:44.932443	1	40	1	19	M-CABLE THW 12 AWG AMARILLO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
777	O	2836	2018-02-08 10:25:57.241949	1	40	1	19	M-CABLE THW 12 AWG VERDE X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
777	N	2836	2018-02-08 10:25:57.241949	1	40	1	19	M-CABLE THW 12 AWG VERDE X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
778	O	2838	2018-02-08 10:27:36.96184	1	40	1	19	M-CABLE THW 12 AWG BLANCO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
778	N	2838	2018-02-08 10:27:36.96184	1	40	1	19	M-CABLE THW 12 AWG BLANCO X 100M						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
779	O	2	2017-05-18 19:35:50.484404	1	3	4	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
779	N	2	2017-05-18 19:35:50.484404	1	3	4	8	20-20-20 INKAFERT		20-20-20 INKAFERT		ME00300031	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
780	O	2846	2018-02-14 15:47:58.331202	1	303	1	1	COC SOLE EMP VID 4 HOR SOLC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
780	N	2846	2018-02-14 15:47:58.331202	1	317	1	1	COC SOLE EMP VID 4 HOR SOLC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
781	O	2843	2018-02-14 15:38:36.626578	1	66	1	23	LATEX DURALATEX LLENO 1GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
781	N	2843	2018-02-14 15:38:36.626578	1	66	1	23	M-LATEX DURALATEX LLENO 1GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
782	O	2844	2018-02-14 15:39:52.40157	1	66	1	23	LATEX DURALATEX PASTEL 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
782	N	2844	2018-02-14 15:39:52.40157	1	66	1	23	M-LATEX DURALATEX PASTEL 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
783	O	2845	2018-02-14 15:43:31.649888	1	150	1	1	LAVIP S/E P/EAEMP IN 47X34CM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
783	N	2845	2018-02-14 15:43:31.649888	1	150	1	1	M-LAVIP S/E P/EAEMP IN 47X34CM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
784	O	2846	2018-02-14 15:47:58.331202	1	317	1	1	COC SOLE EMP VID 4 HOR SOLC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
784	N	2846	2018-02-14 15:47:58.331202	1	317	1	1	M-COC SOLE EMP VID 4 HOR SOLC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
785	O	2847	2018-02-14 15:49:57.5941	1	121	1	1	LLAVE LAV BAR SIENA CROM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
785	N	2847	2018-02-14 15:49:57.5941	1	121	1	1	M-LLAVE LAV BAR SIENA CROM						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
786	O	4	2017-05-18 19:35:50.484404	1	3	12	8	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
786	N	4	2017-05-18 19:35:50.484404	1	3	12	8	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
787	O	4	2017-05-18 19:35:50.484404	1	3	12	8	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
787	N	4	2017-05-18 19:35:50.484404	1	3	12	8	20-20-20 ROMERO		20-20-20 ROMERO		ME00300039	S	0.000000	85.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
788	O	2859	2018-02-23 15:58:02.70564	1	191	1	1	M-INTERR T/RIEL 2X32A TIC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
788	N	2859	2018-02-23 15:58:02.70564	1	191	1	1	M-INTERR T/RIEL 2X32A TIC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
789	O	2871	2018-02-23 16:18:27.318458	1	318	1	1	M-ACCES PVC P/INOD TANQUE BA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
789	N	2871	2018-02-23 16:18:27.318458	1	318	1	1	M-ACCES PVC P/INOD TANQUE BA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
790	O	2881	2018-02-23 16:31:04.355277	1	176	1	1	M-LIJA FIERRO ASA GRANO 120						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
790	N	2881	2018-02-23 16:31:04.355277	1	176	1	1	M-LIJA FIERRO ASA GRANO 120						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
791	O	2883	2018-02-23 16:34:11.952282	1	176	1	1	M-LINJA FIERR ASA GRANO 180						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
791	N	2883	2018-02-23 16:34:11.952282	1	176	1	1	M-LIJA FIERR ASA GRANO 180						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
792	O	1588	2017-10-17 17:14:35.388632	1	234	1	4	PIEDRA CHANCADA-GRAVILLA 1/2		PIEDRA CHANCADA-GRAVILLA 1/2		0000000191	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
792	N	1588	2017-10-17 17:14:35.388632	1	234	1	25	PIEDRA CHANCADA-GRAVILLA 1/2		PIEDRA CHANCADA-GRAVILLA 1/2		0000000191	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
793	O	303	2017-10-17 17:14:35.388632	1	81	1	4	ARENILLA		ARENILLA		0000000192	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
793	N	303	2017-10-17 17:14:35.388632	1	81	1	25	ARENILLA		ARENILLA		0000000192	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
794	O	2886	2018-02-28 08:30:20.82923	1	300	1	13	YESO 12KG MORRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
794	N	2886	2018-02-28 08:30:20.82923	1	300	1	13	YESO 12KG MORRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
795	O	2887	2018-02-28 09:24:01.508679	17	319	1	4	ELIMIACION DE DESMONTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
795	N	2887	2018-02-28 09:24:01.508679	17	319	1	4	ELIMIACION DE DESMONTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
796	O	2890	2018-03-02 12:14:02.441346	1	151	1	1	M-SEN/TOMA UNIV DUPLEX 2P/T						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
796	N	2890	2018-03-02 12:14:02.441346	1	151	1	1	M-SEN/TOMA UNIV DUPLEX 2P/T						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
797	O	2892	2018-03-02 12:16:48.822877	1	191	1	1	M-INTERR DOB DOMIN SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
797	N	2892	2018-03-02 12:16:48.822877	1	191	1	1	M-INTERR DOB DOMIN SEN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
798	O	2898	2018-03-02 12:25:47.71888	1	109	1	1	CABLE THW 10 AWG AMARILLO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
798	N	2898	2018-03-02 12:25:47.71888	1	109	1	1	M-CABLE THW 10 AWG AMARILLO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
799	O	2901	2018-03-02 12:32:40.453671	1	246	1	1	M-RADAR PARA SISTERNA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
799	N	2901	2018-03-02 12:32:40.453671	1	246	1	1	M-RADAR PARA CISTERNA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
800	O	2907	2018-03-02 12:54:31.17939	1	160	1	1	M-TRAMPA 1 1/2 C7REGISTRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
800	N	2907	2018-03-02 12:54:31.17939	1	160	1	1	M-TRAMPA 1 1/2 C/REGISTRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
801	O	2910	2018-03-02 15:01:17.946222	1	321	1	1	M-SPRAY ESF METALICO PLATA 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
801	N	2910	2018-03-02 15:01:17.946222	1	321	1	1	M-SPRAY ESF METALICO PLATA 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
802	O	2910	2018-03-02 15:01:17.946222	1	321	1	1	M-SPRAY ESF METALICO PLATA 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
802	N	2910	2018-03-02 15:01:17.946222	1	321	1	1	M-SPRAY ESF METALICO PLATA 1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
803	O	2912	2018-03-02 15:06:50.879953	1	54	1	1	M-BUSHING GALV 11/4X1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
803	N	2912	2018-03-02 15:06:50.879953	1	54	1	1	M-BUSHING GALV 11/4X1						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
804	O	300	2017-10-17 17:14:35.388632	1	78	1	4	ARENA GRUESA		ARENA GRUESA		0000000190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
804	N	300	2017-10-17 17:14:35.388632	1	78	1	25	ARENA GRUESA		ARENA GRUESA		0000000190	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
805	O	2887	2018-02-28 09:24:01.508679	17	319	1	4	ELIMIACION DE DESMONTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
805	N	2887	2018-02-28 09:24:01.508679	17	319	1	25	ELIMIACION DE DESMONTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
806	O	2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
806	N	2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
807	O	2930	2018-03-19 17:59:44.674544	1	151	1	1	M.-SENC TOMA UNIV DUPREX 2P/T						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				1	0				0		0.00
807	N	2930	2018-03-19 17:59:44.674544	1	151	1	1	M-SENC TOMA UNIV DUPREX 2P/T						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				1	0				0		0.00
808	O	2936	2018-03-31 08:54:47.241593	6	239	1	20	SUPER PORCELANA CAFE DE 1 KG.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
808	N	2936	2018-03-31 08:54:47.241593	1	324	1	25	SUPER PORCELANA CAFE DE 1 KG.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
809	O	2945	2018-04-04 08:34:26.159257	1	176	1	1	M-LIJA FIERRO ASA GRANO 100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
809	N	2945	2018-04-04 08:34:26.159257	1	176	1	1	M-LIJA FIERRO ASA GRANO 100						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
810	O	2949	2018-04-04 10:29:25.762697	1	279	1	1	M-TEE PVC-P 3/4 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
810	N	2949	2018-04-04 10:29:25.762697	1	279	1	1	M-TEE PVC-P 3/4 SP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
811	O	2974	2018-04-07 09:07:17.770448	1	166	1	1	M-IO LEDVANCE LAMP DE EMERG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
811	N	2974	2018-04-07 09:07:17.770448	1	166	1	1	M-IO LEDVANCE LAMP DE EMERG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
812	O	2985	2018-04-07 09:30:05.33667	1	66	1	20	M-KOLOR DELUXE BCO MATIZ 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
812	N	2985	2018-04-07 09:30:05.33667	1	66	1	23	M-KOLOR DELUXE BCO MATIZ 5GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
813	O	2971	2018-04-06 15:25:36.960789	1	24	1	8	AZÚCAR RUBIA AGRICOLA CHIRA	AZÚCAR RUBIA AGRICOLA CHIRA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
813	N	2971	2018-04-06 15:25:36.960789	1	24	1	8	AZÚCAR RUBIA AGRICOLA CHIRA	AZÚCAR RUBIA AGRICOLA CHIRA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
814	O	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZÚCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
814	N	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZÚCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
815	O	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZÚCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
815	N	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
816	O	2971	2018-04-06 15:25:36.960789	1	24	1	8	AZÚCAR RUBIA AGRICOLA CHIRA	AZÚCAR RUBIA AGRICOLA CHIRA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
816	N	2971	2018-04-06 15:25:36.960789	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA	AZUCAR RUBIA AGRICOLA CHIRA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
817	O	2971	2018-04-06 15:25:36.960789	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA	AZUCAR RUBIA AGRICOLA CHIRA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
818	O	1566	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 9.5MM 2.1M RODOPLST		PERFIL 9.5MM 2.1M RODOPLST		0000002234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
818	N	1566	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL 9.5MM 2.1M RODOPLST		PERFIL 9.5MM 2.1M RODOPLST		0000002234	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
819	O	1565	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 9.5 MM 2.4 RODOPLST ALU		PERFIL 9.5 MM 2.4 RODOPLST ALU		0000002180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
819	N	1565	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL 9.5 MM 2.4 RODOPLST ALU		PERFIL 9.5 MM 2.4 RODOPLST ALU		0000002180	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
820	O	1568	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL ACERO INOX 2.5X2.44		PERFIL ACERO INOX 2.5X2.44		0000002365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
820	N	1568	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL ACERO INOX 2.5X2.44		PERFIL ACERO INOX 2.5X2.44		0000002365	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
821	O	1560	2017-10-17 17:14:35.388632	1	130	1	1	PERFIL 12MM 2.4M RODOPLST ALUM		PERFIL 12MM 2.4M RODOPLST ALUM		0000002336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
821	N	1560	2017-10-17 17:14:35.388632	1	230	1	1	PERFIL 12MM 2.4M RODOPLST ALUM		PERFIL 12MM 2.4M RODOPLST ALUM		0000002336	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
822	O	2997	2018-04-27 10:59:17.286196	1	122	1	1	CANTONERA ALUM 36.5X28MMX6						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
822	N	2997	2018-04-27 10:59:17.286196	1	122	1	1	M-CANTONERA ALUM 36.5X28MMX6						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
823	O	2998	2018-05-07 10:51:26.443526	1	1	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
823	N	2998	2018-05-07 10:51:26.443526	1	329	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
824	O	2998	2018-05-07 10:51:26.443526	1	329	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
824	N	2998	2018-05-07 10:51:26.443526	1	329	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
825	O	3008	2018-05-15 12:33:23.208325	1	273	1	1	M-TAPON MACHO PVC-P 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
825	N	3008	2018-05-15 12:33:23.208325	1	273	1	1	M-TAPON MACHO PVC-P 1/2 C/R						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
826	O	3014	2018-05-15 15:16:32.929607	1	220	1	1	M-NIPLE 3/4X2 GALV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
826	N	3014	2018-05-15 15:16:32.929607	1	220	1	1	M-NIPLE 3/4X2 GALV						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
827	O	1211	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO KING KONG - 18 HUECOS		LADRILLO KING KONG - 18 HUECOS		0000000198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
827	N	1211	2017-10-17 17:14:35.388632	1	200	1	1	LADRILLO KING KONG - 18 HUECOS	MILLARES	LADRILLO KING KONG - 18 HUECOS		0000000198	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
828	O	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
828	N	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
829	O	2238	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE CARGA - FLETE				0000000004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
829	N	2238	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE CARGA - FLETE				0000000004	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
830	O	2239	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE CARGA - PRD				0000000094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
830	N	2239	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE CARGA - PRD				0000000094	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
831	O	2240	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE CARGA - VTA				0000000049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
831	N	2240	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE CARGA - VTA				0000000049	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
832	O	2241	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE PASAJEROS - ADM				0000000005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
832	N	2241	2017-10-17 17:14:35.388632	1	65	1	2	TRANSPORTE DE PASAJEROS - ADM				0000000005	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
833	O	2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
833	N	2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
834	O	2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
834	N	2242	2017-10-17 17:14:35.388632	1	58	1	2	TRANSPORTE DE PASAJEROS - PRD				0000000095	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
835	O	2243	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE PASAJEROS - VTA				0000000050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
835	N	2243	2017-10-17 17:14:35.388632	1	42	1	2	TRANSPORTE DE PASAJEROS - VTA				0000000050	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
836	O	2850	2018-02-23 15:40:38.677459	1	41	1	1	ABRAZADERA 2 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
836	N	2850	2018-02-23 15:40:38.677459	1	41	1	1	ABRAZADERA 2 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
837	O	2851	2018-02-23 15:44:25.035499	1	41	1	1	ABRAZADERA 3 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
837	N	2851	2018-02-23 15:44:25.035499	1	41	1	1	ABRAZADERA 3 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
838	O	2851	2018-02-23 15:44:25.035499	1	41	1	1	ABRAZADERA 3 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
838	N	2851	2018-02-23 15:44:25.035499	1	41	1	1	ABRAZADERA 3 1OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
839	O	9	2017-05-18 19:35:50.484404	1	7	0	1	ACIDO FOSFORICO 85% GR. TECNICO BIDON X 50		ACIDO FOSFORICO 85% GR. TECNIC		FACIDO	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
839	N	9	2017-05-18 19:35:50.484404	1	7	5	1	ACIDO FOSFORICO 85% GR. TECNICO BIDON X 50		ACIDO FOSFORICO 85% GR. TECNIC		FACIDO	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
840	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
840	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
841	O	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
841	N	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
842	O	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
842	N	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
843	O	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
843	N	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
844	O	26	2017-05-18 19:35:50.484404	1	7	0	8	CLORURO DE POTASIO GR. INTI		CLORURO DE POTASIO GR. INTI		ME00700002	S	0.000000	67.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
844	N	26	2017-05-18 19:35:50.484404	1	7	3	8	CLORURO DE POTASIO GR. INTI		CLORURO DE POTASIO GR. INTI		ME00700002	S	0.000000	67.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
845	O	24	2017-05-18 19:35:50.484404	1	7	0	8	CLORURO DE POTASIO GR MISTI		CLORURO DE POTASIO GR MISTI		CLPG	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
845	N	24	2017-05-18 19:35:50.484404	1	7	13	8	CLORURO DE POTASIO GR MISTI		CLORURO DE POTASIO GR MISTI		CLPG	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		f				0	0				0		0.00
846	O	37	2017-05-18 19:35:50.484404	1	3	0	8	COMPOMASTER MAIZ		COMPOMASTER MAIZ		CMAIZ	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
846	N	37	2017-05-18 19:35:50.484404	1	3	1	8	COMPOMASTER MAIZ		COMPOMASTER MAIZ		CMAIZ	S	0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
847	O	55	2017-05-18 19:35:50.484404	1	7	0	8	FOSFATO DIAMONICO MISTI		FOSFATO DIAMONICO MISTI		1846	S	0.000000	77.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
847	N	55	2017-05-18 19:35:50.484404	1	7	13	8	FOSFATO DIAMONICO MISTI		FOSFATO DIAMONICO MISTI		1846	S	0.000000	77.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
848	O	73	2017-05-18 19:35:50.484404	1	3	0	8	NITRATO DE POTASIO CRISTALIZADO INTI		NITRATO DE POTASIO CRISTALIZAD		NPC	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
848	N	73	2017-05-18 19:35:50.484404	1	3	3	8	NITRATO DE POTASIO CRISTALIZADO INTI		NITRATO DE POTASIO CRISTALIZAD		NPC	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
849	O	77	2017-05-18 19:35:50.484404	1	3	0	8	NITRO S - INTI		NITRO S - INTI		NITRO S	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
849	N	77	2017-05-18 19:35:50.484404	1	3	3	8	NITRO S - INTI		NITRO S - INTI		NITRO S	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
850	O	2871	2018-02-23 16:18:27.318458	1	318	1	1	M-ACCES PVC P/INOD TANQUE BA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
850	N	2871	2018-02-23 16:18:27.318458	1	318	1	1	M-ACCES PVC P/INOD TANQUE BA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
851	O	3044	2018-06-27 11:14:46.619301	17	334	1	1	MAR Y ANDES		MAR Y ANDES				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
851	N	3044	2018-06-27 11:14:46.619301	17	334	1	1	MAR Y ANDES PERSONAL		MARANDESPE				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
852	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
852	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
853	O	3059	2018-07-02 10:28:49.791773	17	336	1	1	Masaje reductor/anticelulítico						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
853	N	3059	2018-07-02 10:28:49.791773	17	337	1	1	Masaje reductor/anticelulítico						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
854	O	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
854	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
855	O	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
855	N	5	2017-05-18 19:35:50.484404	1	3	2	8	20-20-20 SANTA ANA		20-20-20 SANTA ANA	987654321	ME00300006	S	0.000000	82.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
856	O	127	2017-05-18 19:35:50.484404	1	7	3	8	UREA PERLADA INTI		UREA PERLADA INTI		UREAI0	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
856	N	127	2017-05-18 19:35:50.484404	1	7	3	8	UREA PERLADA INTI		UREA PERLADA INTI		UREAI0	S	0.000000	57.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
857	O	2333	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST		TUBO PVC ISO4435 160MM S20 6M		0000002442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
857	N	2333	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 160MM S20 6M TUBOPLAST (6")		TUBO PVC ISO4435 160MM S20 6M		0000002442	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
858	O	2335	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 200MM S25 6M TUBOPLAST		TUBO PVC ISO4435 200MM S25 6M		0000001991	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
858	N	2335	2017-10-17 17:14:35.388632	1	280	1	17	TUBO PVC ISO4435 200MM S25 6M TUBOPLAST (8")		TUBO PVC ISO4435 200MM S25 6M		0000001991	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
859	O	2850	2018-02-23 15:40:38.677459	1	41	1	1	ABRAZADERA 2 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
859	N	2850	2018-02-23 15:40:38.677459	1	41	1	1	ABRAZADERA 2 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
860	O	2849	2018-02-23 11:09:07.944021	1	130	1	25	MOSAICO NAO NIEBLA 30X30						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
860	N	2849	2018-02-23 11:09:07.944021	1	130	1	25	MOSAICO MAO NIEBLE 30X30						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				0		0.00
861	O	3068	2018-08-09 18:02:00.265703	1	338	1	25	PEPELMA DE PISINA CELESTE MIX A07 - M2 (REND 2.2)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1		0.00
861	N	3068	2018-08-09 18:02:00.265703	1	338	1	25	PEPELMA DE PISINA CELESTE MIX A07 - M2 (REND 2.2)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				6	0				1		0.00
862	O	3071	2018-08-10 14:47:36.396229	1	73	1	1	ANILLO DE CERA SIN  GUIA	ANILLO DE CERA SG					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				4	0				1		0.00
862	N	3071	2018-08-10 14:47:36.396229	1	73	1	1	ANILLO DE CERA SIN  GUIA	ANILLO DE CERA SG					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				4	0				1		0.00
863	O	148	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE		0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
863	N	148	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE		0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
864	O	2674	2017-12-04 08:23:04.510069	1	41	1	1	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
864	N	2674	2017-12-04 08:23:04.510069	1	41	1	1	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
865	O	2674	2017-12-04 08:23:04.510069	1	41	1	1	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
865	N	2674	2017-12-04 08:23:04.510069	1	41	1	1	ABRAZADERA 1/2 1OREJ		ABRAZADERA 1/2 1OREJ				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
866	O	3074	2018-08-10 15:57:32.349354	6	44	9	20	sdasd	asdasd	asdasdasd				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				4	0				1		0.00
867	O	2688	2017-12-06 15:35:57.550289	1	41	1	1	ABRAZADERA 1 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
867	N	2688	2017-12-06 15:35:57.550289	1	41	1	1	ABRAZADERA 1 2OREJ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
868	O	3072	2018-08-10 15:02:28.071484	1	212	1	1	MEZCLADORA DE DUCHA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				9	0				1		0.00
868	N	3072	2018-08-10 15:02:28.071484	1	212	19	1	MEZCLADORA DUCHA CABO BLANCO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
869	O	279	2017-10-17 17:14:35.388632	1	72	1	17	ANILLO DE CERA C GUIA METUZA		ANILLO DE CERA C GUIA METUZA		0000002327	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
869	N	279	2017-10-17 17:14:35.388632	1	72	21	17	ANILLO DE CERA C GUIA METUZA		ANILLO DE CERA C GUIA METUZA		0000002327	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
870	O	3075	2018-08-14 08:51:42.013013	1	339	1	1	UNION BRONCE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				18	0				1		0.00
870	N	3075	2018-08-14 08:51:42.013013	1	339	1	1	UNION BRONCE CROMADO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				9	0				1		0.00
871	O	3076	2018-08-14 09:31:59.278777	1	340	1	1	TUBO VINILO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
871	N	3076	2018-08-14 09:31:59.278777	1	340	1	1	TUBO VINILO 7X8X1/2X35						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
872	O	2526	2017-10-17 17:14:35.388632	1	297	1	17	VALVULA ESFERICA		VALVULA ESFERICA		0000002340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
872	N	2526	2017-10-17 17:14:35.388632	1	297	1	17	VALVULA ESFERICA 1/2 DE JARDIN		VALVULA ESFERICA		0000002340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
873	O	2526	2017-10-17 17:14:35.388632	1	297	1	17	VALVULA ESFERICA 1/2 DE JARDIN		VALVULA ESFERICA		0000002340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
873	N	2526	2017-10-17 17:14:35.388632	1	118	1	17	VALVULA ESFERICA 1/2 DE JARDIN		VALVULA ESFERICA		0000002340	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
874	O	3081	2018-08-14 13:33:17.239621	1	66	22	23	KOLOR SAT ACCENT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
874	N	3081	2018-08-14 13:33:17.239621	1	66	22	23	PINTURA KOLOR SAT ACCENT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
875	O	3080	2018-08-14 13:24:52.478403	1	66	22	20	PINTURA KOLOR SAT DEEP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
875	N	3080	2018-08-14 13:24:52.478403	1	66	22	23	PINTURA KOLOR SAT DEEP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
876	O	3079	2018-08-14 13:18:36.638942	1	66	22	20	PINTURA KOLOR SATINADO BCO MATIZ GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
876	N	3079	2018-08-14 13:18:36.638942	1	66	22	23	PINTURA KOLOR SATINADO BCO MATIZ GL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				1		0.00
877	O	1695	2017-10-17 17:14:35.388632	1	65	1	2	PUBLICIDAD - ADM				0000000036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
877	N	1695	2017-10-17 17:14:35.388632	1	65	1	2	PUBLICIDAD - ADM				0000000036	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
878	O	1589	2017-10-17 17:14:35.388632	1	234	1	4	PIEDRA COMERCIAL DE 1/2		PIEDRA COMERCIAL DE 1/2		0000000454	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
878	N	1589	2017-10-17 17:14:35.388632	1	234	1	22	PIEDRA CHANCADA COMERCIAL DE 1/2		PIEDRA COMERCIAL DE 1/2		0000000454	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
879	O	2998	2018-05-07 10:51:26.443526	1	329	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
879	N	2998	2018-05-07 10:51:26.443526	1	329	1	1	PARIHUELAS DE MADERA REVERSIBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
880	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
880	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
881	O	245	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - VTA				0000000071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
881	N	245	2017-10-17 17:14:35.388632	1	42	1	2	ALQUILER DE MAQ. Y EQUIP DE EXPLOT. - VTA				0000000071	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
882	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
882	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
883	O	3086	2018-08-24 16:48:33.427381	1	24	1	8	AZUCAR MANUELITA	BOLSA 50 KG					0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				1	0				1		0.00
883	N	3086	2018-08-24 16:48:33.427381	1	24	1	8	AZUCAR MANUELITA	BOLSA 50 KG					0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				1	0				1		0.00
884	O	3091	2018-09-03 17:54:10.306	9	343	1	4	ESTADIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
884	N	3091	2018-09-03 17:54:10.306	9	343	1	4	ESTADIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
885	O	28	2017-05-18 19:35:50.484404	1	3	0	8	CLORURO DE POTASIO ST BLANCO		CLORURO DE POTASIO ST BLANCO		ME00300011	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
885	N	28	2017-05-18 19:35:50.484404	1	3	3	8	CLORURO DE POTASIO ST BLANCO		CLORURO DE POTASIO ST BLANCO		ME00300011	S	0.000000	65.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
886	O	1120	2017-10-17 17:14:35.388632	1	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
886	N	1120	2017-10-17 17:14:35.388632	9	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
887	O	1120	2017-10-17 17:14:35.388632	9	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
887	N	1120	2017-10-17 17:14:35.388632	9	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
888	O	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
888	N	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
889	O	1120	2017-10-17 17:14:35.388632	9	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
889	N	1120	2017-10-17 17:14:35.388632	9	65	1	2	INTERES GENERADO POR PRTMO MUTUO				0000001822	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
890	O	145	2017-10-14 12:22:40.634839	9	21	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
890	N	145	2017-10-14 12:22:40.634839	9	346	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
891	O	145	2017-10-14 12:22:40.634839	9	346	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
891	N	145	2017-10-14 12:22:40.634839	9	346	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
892	O	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
892	N	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
893	O	3108	2018-10-12 16:14:37.191557	6	233	1	22	PIEDRA BASE AMARILLA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
893	N	3108	2018-10-12 16:14:37.191557	1	233	1	22	PIEDRA BASE AMARILLA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				4	0				1		0.00
894	O	168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA		0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
894	N	168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA	998877665544	0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
895	O	148	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE		0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
895	N	148	2017-10-17 17:14:35.388632	1	41	1	1	ABRAZADERA 1" 1ORE		ABRAZADERA 1" 1ORE	123456789	0000001527	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
896	O	3112	2018-10-26 15:21:07.319376	6	52	24	1	YEE PVC SAL 4-2	YEE PVC SAL 4-2					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
896	N	3112	2018-10-26 15:21:07.319376	6	52	24	1	YEE PVC SAL 4-2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
897	O	3112	2018-10-26 15:21:07.319376	6	52	24	1	YEE PVC SAL 4-2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
897	N	3112	2018-10-26 15:21:07.319376	6	52	24	1	YEE PVC SAL 4-2						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
898	O	3131	2018-10-29 15:32:45.675039	6	98	1	1	ELECTROBAMBA CENTRIF. 1.0 HP 1"X1" (CPM 620)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
898	N	3131	2018-10-29 15:32:45.675039	6	98	1	1	ELECTROBOMBA CENTRIF. 1.0 HP 1"X1" (CPM 620)						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
899	O	3143	2018-10-30 11:00:13.74746	6	296	29	1	TUBO 3/4 LUZ SAP NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
899	N	3143	2018-10-30 11:00:13.74746	6	296	29	1	TUBO 3/4 LUZ SAP NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
900	O	3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
900	N	3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
901	O	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
901	N	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
902	O	145	2017-10-14 12:22:40.634839	9	346	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
902	N	145	2017-10-14 12:22:40.634839	9	346	1	2	INTERESES PRESTAMOS MUTUOS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
903	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
903	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
904	O	3182	2018-11-21 15:59:11.567347	6	267	1	1	TUBO PVC DE 35MMX6M C-7.5 ISO NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
904	N	3182	2018-11-21 15:59:11.567347	6	267	1	1	TUBO PVC DE 355MMX6M C-7.5 ISO NICOLL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
905	O	3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
905	N	3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016182	0.00
906	O	138	2017-09-12 16:14:13.356611	1	24	1	8	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
906	N	138	2017-09-12 16:14:13.356611	1	24	1	8	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
907	O	3086	2018-08-24 16:48:33.427381	1	24	1	8	AZUCAR MANUELITA	BOLSA 50 KG					0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				1	0				1		0.00
907	N	3086	2018-08-24 16:48:33.427381	1	24	1	8	AZUCAR MANUELITA	BOLSA 50 KG					0.000000	79.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				1	0				1	5016182	0.00
908	O	3067	2018-07-18 13:28:37.724571	1	24	1	8	AZUCAR POMALCA	BLS X 50KG					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1		0.00
908	N	3067	2018-07-18 13:28:37.724571	1	24	1	8	AZUCAR POMALCA	BLS X 50KG					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1	5016182	0.00
909	O	142	2017-09-19 10:42:43.015387	1	24	1	8	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
909	N	142	2017-09-19 10:42:43.015387	1	24	1	8	AZUCAR PUCALA						0.000000	97.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
910	O	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
910	N	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	5016182	0.00
911	O	19	2017-05-18 19:35:50.484404	1	24	15	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
911	N	19	2017-05-18 19:35:50.484404	1	24	15	8	AZUCAR RUBIA DOMESTICA		AZUCAR RUBIA DOMESTICA		ME02400001	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
912	O	2611	2017-11-16 17:48:41.966408	1	130	1	25	PORC 60X60 SOLUBLE SALT 1.44		PORC 60X60 SOLUBLE SALT 1.44				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
912	N	2611	2017-11-16 17:48:41.966408	1	130	1	25	PORC 60X60 SOLUBLE SALT 1.44		PORC 60X60 SOLUBLE SALT 1.44				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	3013173	0.00
913	O	3210	2018-12-17 10:31:56.032393	18	130	32	1	PSO MRM LINA 45X45 SM2.03 CERAMICO	UND					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
913	N	3210	2018-12-17 10:31:56.032393	1	130	1	25	PSO MRM LINA 45X45 SM2.03 CERAMICO	UND	PSO MRM LINA 45X45 SM2.03				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
914	O	3210	2018-12-17 10:31:56.032393	1	130	1	25	PSO MRM LINA 45X45 SM2.03 CERAMICO	UND	PSO MRM LINA 45X45 SM2.03				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
914	N	3210	2018-12-17 10:31:56.032393	1	130	1	25	PSO MRM LINA 45X45 SM2.03 CERAMICO		PSO MRM LINA 45X45 SM2.03				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
915	O	3211	2018-12-17 10:39:17.238814	1	130	1	25	CERGA 46X46 MARM 1.9 NAPOL CERAMICO		CERGA 46X46 MARM 1.9 NAPOL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
915	N	3211	2018-12-17 10:39:17.238814	1	130	1	25	CERGA 46X46 MARM 1.9 NAPOL CERAMICO		CERGA 46X46 MARM 1.9 NAPOL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
916	O	3211	2018-12-17 10:39:17.238814	1	130	1	25	CERGA 46X46 MARM 1.9 NAPOL CERAMICO		CERGA 46X46 MARM 1.9 NAPOL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
916	N	3211	2018-12-17 10:39:17.238814	1	130	1	25	CERGA 46X46 MARM 1.9 NAPOL CERAMICO		CERGA 46X46 MARM 1.9 NAPOL				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3013173	0.00
917	O	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
917	N	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
918	O	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
918	N	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
919	O	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
919	N	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
920	O	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
920	N	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
921	O	564	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
921	N	564	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
922	O	988	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M A.AREQUIPA		FIERRO CORRUGADO 12MMX9M A.ARE		0000001897	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
922	N	988	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M A.AREQUIPA		FIERRO CORRUGADO 12MMX9M A.ARE		0000001897	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
923	O	989	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M SIDERPERU		FIERRO CORRUGADO 12MMX9M SIDER		0000002178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
923	N	989	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 12MMX9M SIDERPERU		FIERRO CORRUGADO 12MMX9M SIDER		0000002178	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
924	O	986	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M A.AREQUIPA		FIERRO CORRUGADO 1/2X9M A.ARE		0000001890	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
924	N	986	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M A.AREQUIPA		FIERRO CORRUGADO 1/2X9M A.ARE		0000001890	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
925	O	987	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M-SIDERPERU		FIERRO CORRUGADO 1/2X9M-SIDERP		0000001802	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
925	N	987	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 1/2X9M-SIDERPERU		FIERRO CORRUGADO 1/2X9M-SIDERP		0000001802	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
926	O	990	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 2		FIERRO CORRUGADO 2		0000000489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
926	N	990	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 2		FIERRO CORRUGADO 2		0000000489	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
927	O	2699	2017-12-12 10:40:34.262656	6	88	1	27	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0		0.00
927	N	2699	2017-12-12 10:40:34.262656	6	88	1	27	FIERRO CORRUGADO 3/4X9M A. AREQUIPA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
928	O	991	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/4X9M-SIDERPERU		FIERRO CORRUGADO 3/4X9M-SIDERP		0000002479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
928	N	991	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/4X9M-SIDERPERU		FIERRO CORRUGADO 3/4X9M-SIDERP		0000002479	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
929	O	992	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M A.AREQUIPA		FIERRO CORRUGADO 3/8X9M A.ARE		0000001891	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
929	N	992	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M A.AREQUIPA		FIERRO CORRUGADO 3/8X9M A.ARE		0000001891	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
930	O	993	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M-SIDERPERU		FIERRO CORRUGADO 3/8X9M-SIDERP		0000001801	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
930	N	993	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 3/8X9M-SIDERPERU		FIERRO CORRUGADO 3/8X9M-SIDERP		0000001801	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
931	O	994	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M A.AREQUIPA		FIERRO CORRUGADO 5/8X9M A.ARE		0000001892	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
931	N	994	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M A.AREQUIPA		FIERRO CORRUGADO 5/8X9M A.ARE		0000001892	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
932	O	995	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M-SIDERPERU		FIERRO CORRUGADO 5/8X9M-SIDERP		0000001803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
932	N	995	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 5/8X9M-SIDERPERU		FIERRO CORRUGADO 5/8X9M-SIDERP		0000001803	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
933	O	996	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M A.AREQUIPA		FIERRO CORRUGADO 6MMX9M A.AREQ		0000001893	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
933	N	996	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M A.AREQUIPA		FIERRO CORRUGADO 6MMX9M A.AREQ		0000001893	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
934	O	997	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M-SIDERPERU		FIERRO CORRUGADO 6MMX9M-SIDERP		0000001804	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
934	N	997	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 6MMX9M-SIDERPERU		FIERRO CORRUGADO 6MMX9M-SIDERP		0000001804	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
935	O	998	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M A.AREQUIPA		FIERRO CORRUGADO 8MMX9M A.AREQ		0000002097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
935	N	998	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M A.AREQUIPA		FIERRO CORRUGADO 8MMX9M A.AREQ		0000002097	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
936	O	999	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M SIDERPERU		FIERRO CORRUGADO 8MMX9M SIDERP		0000002194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
936	N	999	2017-10-17 17:14:35.388632	1	88	1	27	FIERRO CORRUGADO 8MMX9M SIDERPERU		FIERRO CORRUGADO 8MMX9M SIDERP		0000002194	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3010244	0.00
937	O	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
937	N	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
938	O	662	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
938	N	662	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
939	O	664	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
939	N	664	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
940	O	667	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
940	N	667	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
941	O	674	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
941	N	674	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X1KG		CLAVO ALBANIL X1KG		0000002228	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
942	O	670	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
942	N	670	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 3" 1KG		CLAVO ALB- 3" 1KG		0000001145	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
943	O	671	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
943	N	671	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALB- 4" 1KG		CLAVO ALB- 4" 1KG		0000001130	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
944	O	672	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
944	N	672	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 1KG		CLAVO ALBANIL X 1KG		0000002010	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
945	O	673	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 30KG		CLAVO ALBANIL X 30KG		0000002108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
945	N	673	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO ALBANIL X 30KG		CLAVO ALBANIL X 30KG		0000002108	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
946	O	675	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
946	N	675	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARP 2 1/2"X		CLAVO CARP 2 1/2"X		0000000916	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
947	O	676	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
947	N	676	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO CARPINTERO S/C 1.5X5		CLAVO CARPINTERO S/C 1.5X5		0000002110	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
948	O	2755	2018-01-15 11:56:18.803094	1	63	1	15	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
948	N	2755	2018-01-15 11:56:18.803094	1	63	1	15	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
949	O	2754	2018-01-15 11:50:47.164933	1	63	1	15	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
949	N	2754	2018-01-15 11:50:47.164933	1	63	1	15	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
950	O	2756	2018-01-15 11:58:16.575064	1	63	1	15	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
950	N	2756	2018-01-15 11:58:16.575064	1	63	1	15	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
951	O	2753	2018-01-15 11:49:28.556929	1	63	1	15	CLAVO C/CABEZA 3" PRODAC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
951	N	2753	2018-01-15 11:49:28.556929	1	63	1	15	CLAVO C/CABEZA 3" PRODAC						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
952	O	2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
952	N	2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
953	O	214	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
953	N	214	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121511	0.00
954	O	215	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
954	N	215	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121511	0.00
955	O	140	2017-09-19 10:41:16.228013	1	24	1	8	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
955	N	140	2017-09-19 10:41:16.228013	1	24	1	8	AZUCAR CARTAVIO						0.000000	120.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
956	O	3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016182	0.00
956	N	3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016182	0.00
957	O	141	2017-09-19 10:42:15.780869	1	24	1	8	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0		0.00
957	N	141	2017-09-19 10:42:15.780869	1	24	1	8	AZUCAR TUMAN						0.000000	180.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
958	O	2994	2018-04-19 10:27:45.099894	1	24	18	8	CASA GRANDE AZUCAR RUBIA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0		0.00
958	N	2994	2018-04-19 10:27:45.099894	1	24	18	8	CASA GRANDE AZUCAR RUBIA X 50 KG						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	5016182	0.00
959	O	3097	2018-09-26 17:38:06.981078	6	347	27	8	HARINA "LA PANERA"	50 KG					0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
959	N	3097	2018-09-26 17:38:06.981078	6	347	27	8	HARINA "LA PANERA"	50 KG					0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5022133	0.00
960	O	2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
960	N	2764	2018-01-19 15:55:49.804873	6	16	1	1	CAMIONETA RURAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
961	O	3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
961	N	3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	8411152	0.00
962	O	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
962	N	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	7810182	0.00
963	O	3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	8411152	0.00
963	N	3146	2018-11-02 11:20:25.017027	15	342	1	1	SERVICIO DE ASESORIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	84111502	0.00
964	O	3212	2019-01-07 11:16:00.985415	18	328	1	1	FOCO LED 32W T100 6500K MVOLT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3911251	0.00
964	N	3212	2019-01-07 11:16:00.985415	18	328	1	1	FOCO LED 32W T100 6500K MVOLT						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3911251	0.00
965	O	3214	2019-01-11 08:29:30.789807	18	75	1	1	SIKASIL NEGRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				3	0				1	12352310	0.00
965	N	3214	2019-01-11 08:29:30.789807	18	75	1	1	SIKASIL NEGRO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				3	0				1	12352310	0.00
966	O	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	7810182	0.00
966	N	139	2017-09-13 16:49:54.78798	8	37	1	1	SERVICIO DE TRANSPORTE		SERV TRANS				0.000000	1500.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	78101802	0.00
967	O	168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA	998877665544	0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
967	N	168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA	998877665544	0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	40171708	0.00
968	O	168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA	998877665544	0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	40171708	0.00
968	N	168	2017-10-17 17:14:35.388632	1	50	1	17	ADAPTADOR 1/2 P/R AGUA TUBOPLAST		ADAPTADOR 1/2 P/R AGUA TUBOPLA	998877665544	0000001970	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	40171708	0.00
969	O	214	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121511	0.00
969	N	214	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 16 PRODAC		ALAMBRE RECOCIDO # 16 PRODAC		0000000172	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121614	0.00
970	O	215	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121511	0.00
970	N	215	2017-10-17 17:14:35.388632	1	62	1	15	ALAMBRE RECOCIDO # 8 PRODAC		ALAMBRE RECOCIDO # 8 PRODAC		0000000171	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	26121614	0.00
971	O	3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016182	0.00
971	N	3151	2018-11-16 13:20:55.913499	1	24	1	8	AZUCAR DULCE AURORA BLSA X 50KG	BOLSA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161814	0.00
972	O	138	2017-09-12 16:14:13.356611	1	24	1	8	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	5016182	0.00
972	N	138	2017-09-12 16:14:13.356611	1	24	1	8	AZUCAR DULCEOLMOS	BLS 50K					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	50161814	0.00
973	O	3067	2018-07-18 13:28:37.724571	1	24	1	8	AZUCAR POMALCA	BLS X 50KG					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1	5016182	0.00
973	N	3067	2018-07-18 13:28:37.724571	1	24	1	8	AZUCAR POMALCA	BLS X 50KG					0.000000	93.000000	0.000000	0.000000	0.000000	f	0	0	0	0	50.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				1	0				1	50161814	0.00
974	O	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	5016182	0.00
974	N	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	50161814	0.00
975	O	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	50161814	0.00
975	N	2972	2018-04-06 15:28:32.129218	1	24	1	8	AZUCAR RUBIA AGRICOLA CHIRA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				1	0				0	50161814	0.00
976	O	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
995	O	3230	2019-01-23 13:08:01.306899	18	220	1	17	NIPLE 11/2X4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	40171527	0.00
976	N	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
977	O	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
977	N	560	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO ANTISALITRE MS		CEMENTO PACASMAYO ANTISALITRE		0000000167	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
978	O	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
978	N	561	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO EXTRAFORTE ENVAS		CEMENTO PACASMAYO EXTRAFORTE		0000000181	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
979	O	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
979	N	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
980	O	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
980	N	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
981	O	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
981	N	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
982	O	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
982	N	663	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2.1/2" PRODAC		CLAVO 2.1/2" PRODAC		0000000170	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
983	O	662	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
983	N	662	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 2" PRODAC		CLAVO 2" PRODAC		0000000169	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
984	O	664	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
984	N	664	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 3" PRODAC		CLAVO 3" PRODAC		0000002266	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
985	O	667	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
985	N	667	2017-10-17 17:14:35.388632	1	63	1	15	CLAVO 4" PRODAC		CLAVO 4" PRODAC		0000002267	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
986	O	2755	2018-01-15 11:56:18.803094	1	63	1	15	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
986	N	2755	2018-01-15 11:56:18.803094	1	63	1	15	CLAVO C/CABEZA 2.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
987	O	2754	2018-01-15 11:50:47.164933	1	63	1	15	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
987	N	2754	2018-01-15 11:50:47.164933	1	63	1	15	CLAVO C/CABEZA 2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
988	O	2756	2018-01-15 11:58:16.575064	1	63	1	15	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
988	N	2756	2018-01-15 11:58:16.575064	1	63	1	15	CLAVO C/CABEZA 3.1/2" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
989	O	2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	3116203	0.00
989	N	2757	2018-01-15 11:59:10.442862	1	63	1	1	CLAVO C/CABEZA 4" VEMASER						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				0	31162003	0.00
990	O	564	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	3011161	0.00
990	N	564	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO TIPO I		CEMENTO PACASMAYO TIPO I		0000001637	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
991	O	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
991	N	562	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO GU ENVAS		CEMENTO PACASMAYO MOCHICA TIPO		0000001632	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
992	O	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
992	N	563	2017-10-17 17:14:35.388632	1	129	1	13	CEMENTO PACASMAYO MOCHICA TIPO MS ANTISALITRE ENVAS		CEMENTO PACASMAYO MOCHICA ANTI		0000001961	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30111601	0.00
993	O	3222	2019-01-18 09:25:57.007285	6	121	1	1	LLAVE LAVATORIO CADIZ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	27111722	0.00
993	N	3222	2019-01-18 09:25:57.007285	6	121	1	1	LLAVE LAVATORIO CADIZ						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	27111722	0.00
994	O	3224	2019-01-18 11:38:24.112691	18	326	1	1	BOMBA HUMBOLDT PERIFERIC 0.5HP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	40151510	0.00
994	N	3224	2019-01-18 11:38:24.112691	18	326	1	1	BOMBA HUMBOLDT PERIFERIC 0.5HP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40151510	0.00
995	N	3230	2019-01-23 13:08:01.306899	18	220	1	17	NIPLE 11/2X4						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	40171527	0.00
996	O	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
996	N	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
997	O	3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	f	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
997	N	3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
998	O	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	f	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
998	N	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
999	O	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
999	N	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
1000	O	3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
1000	N	3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
1001	O	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
1001	N	3238	2019-01-25 12:05:25.859358	19	349	2	1	GORRO SANTA ANA ROJO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				5	0				1	53102516	0.00
1002	O	3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
1002	N	3237	2019-01-25 12:03:07.209842	19	349	2	1	GORRO SANTA ANA VERDE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53102516	0.00
1003	O	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	34.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1003	N	92	2017-05-18 19:35:50.484404	1	7	2	8	SULFATO DE AMONIO MARRON SANTA ANA		SULFATO AMONIO MARRON SANTA AN		SAMIN	S	0.000000	34.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1004	O	57	2017-05-18 19:35:50.484404	1	3	2	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1004	N	57	2017-05-18 19:35:50.484404	1	3	2	8	FOSFATO DIAMONICO SANTA ANA		FOSFATO DIAMONICO SANTA ANA		ME00300004	S	0.000000	81.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1005	O	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	110.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1005	N	99	2017-05-18 19:35:50.484404	1	3	3	8	SULFATO DE POTASIO GR. INTI		SULFATO DE POTASIO GR. INTI		ME00300002	S	0.000000	110.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	f	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1006	O	876	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE CORTE 14.0 DEWALT		DISCO DE CORTE 14.0 DEWALT		0000001913	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1006	N	876	2017-10-17 17:14:35.388632	1	167	1	1	DISCO DE CORTE 14.0 BOSCH		DISCO DE CORTE 14.0 DEWALT		0000001913	S	0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1007	O	3244	2019-02-16 12:33:00.287714	18	226	1	1	PRIMER PUENTE DE ADHERENCIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	3120162	0.00
1007	N	3244	2019-02-16 12:33:00.287714	18	226	1	1	PRIMER PUENTE DE ADHERENCIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	3120162	0.00
1008	O	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1008	N	2743	2018-01-02 08:36:00.50296	9	314	1	1	ALQUILER VEHICULO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1009	O	3259	2019-06-09 11:15:40.824682	6	360	43	1	OBLEA WAFER BON O BON	BARRA	WAFER				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.01	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
1009	N	3259	2019-06-09 11:15:40.824682	6	360	43	1	OBLEA WAFER BON O BON	BARRA	WAFER				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.01	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1010	O	3265	2019-07-02 15:45:48.437681	17	361	1	1	MORA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1010	N	3265	2019-07-02 15:45:48.437681	17	361	1	1	MORA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1011	O	3293	2019-07-11 15:56:05.128836	17	342	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1011	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1012	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1012	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011181	0.00
1013	O	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1013	N	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1014	O	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1014	N	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1015	O	3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1015	N	3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1016	O	3309	2019-08-03 11:28:39.870743	17	335	1	1	HAB. DECORADA X DIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1016	N	3309	2019-08-03 11:28:39.870743	17	335	1	1	HAB. DECORADA X DIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1017	O	3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1017	N	3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1018	O	3309	2019-08-03 11:28:39.870743	17	335	1	1	HAB. DECORADA X DIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1018	N	3309	2019-08-03 11:28:39.870743	17	335	1	1	HAB. DECORADA X DIA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1019	O	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1019	N	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1020	O	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1020	N	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1021	O	3305	2019-07-30 11:59:20.278831	17	335	1	1	HAB. MATRIMONIAL MAS DESAYUNO 3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1021	N	3305	2019-07-30 11:59:20.278831	17	335	1	1	HAB. MATRIMONIAL MAS DESAYUNO 3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1022	O	3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1022	N	3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1023	O	3305	2019-07-30 11:59:20.278831	17	335	1	1	HAB. MATRIMONIAL MAS DESAYUNO 3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1023	N	3305	2019-07-30 11:59:20.278831	17	335	1	1	HAB. MATRIMONIAL MAS DESAYUNO 3						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1024	O	3313	2019-08-13 21:42:49.73308	1	8	1	20	CHEESE TRIS X 16GR	16gr					0.000000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1024	N	3313	2019-08-13 21:42:49.73308	1	342	1	1	CHEESE TRIS X 16GR	16gr					0.000000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019263	0.00
1025	O	3312	2019-08-13 21:38:49.364909	15	362	1	17	CHAMPAGNE						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1025	N	3312	2019-08-13 21:38:49.364909	1	362	1	1	CHAMPAGNE PRIMADONA						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020225	0.00
1026	O	3310	2019-08-13 17:10:24.915773	1	342	1	17	CERVEZA CUSQUEÑA NORMAL POR 330 ML						3.830000	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1026	N	3310	2019-08-13 17:10:24.915773	1	342	1	1	CERVEZA CUSQUEÑA NORMAL POR 330 ML						3.830000	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1027	O	3311	2019-08-13 21:35:24.973096	1	342	1	1	GALLETA CASINO						0.000000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1027	N	3311	2019-08-13 21:35:24.973096	1	342	1	1	GALLETA CASINO						0.000000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018195	0.00
1028	O	3315	2019-08-13 22:02:47.719395	1	342	1	1	GASEOSA INCA COLA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1028	N	3315	2019-08-13 22:02:47.719395	1	342	1	1	GASEOSA INCA COLA	500 ML					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1029	O	3316	2019-08-13 22:04:28.95501	1	342	1	1	PIQUEO SNACK FRITO LAY X 45GR	45 GR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019263	0.00
1029	N	3316	2019-08-13 22:04:28.95501	1	342	1	1	PIQUEO SNACK FRITO LAY X 45GR	45 GR					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1030	O	3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						1.500000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1030	N	3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						1.500000	4.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1031	O	3253	2019-05-16 12:21:52.540801	1	355	38	1	DESODORANTE	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1031	N	3253	2019-05-16 12:21:52.540801	1	355	38	1	DESODORANTE	SACHET					0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1032	O	3048	2018-06-27 11:31:36.724449	17	331	1	1	BUNGALOW FAMILIAR		BUNGALOWF				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
1032	N	3048	2018-06-27 11:31:36.724449	17	331	1	1	HABITACION FAMILIAR		BUNGALOWF				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
1033	O	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO ROSE						12.725000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1033	N	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO ROSE						12.725000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1034	O	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO ROSE						12.725000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1034	N	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO ROSE						12.725000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1035	O	3251	2019-05-16 12:18:49.754023	1	353	36	1	CEPILLO DENTAL	CEPILLO					1.465800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1035	N	3251	2019-05-16 12:18:49.754023	1	353	36	1	CEPILLO DENTAL	CEPILLO					1.465800	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1036	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1036	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1037	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1037	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1038	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1038	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1039	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1039	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1040	O	3320	2019-08-20 18:48:12.305762	6	331	1	20	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1040	N	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1041	O	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1041	N	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1042	O	3324	2019-08-23 22:55:50.269542	1	342	1	1	SAL DE ANDREWS TRIPLE ACCION						0.000000	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
1042	N	3324	2019-08-23 22:55:50.269542	1	342	1	1	SAL DE ANDREWS TRIPLE ACCION						0.000000	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
1043	O	3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1043	N	3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1044	O	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1044	N	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1045	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1045	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE 70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1046	O	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE	HABITACION DOBLE	HAB				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1046	N	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1047	O	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1047	N	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1048	O	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1048	N	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1049	O	3331	2019-09-03 11:02:33.441934	17	331	1	1	cena						0.000000	17.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1049	N	3331	2019-09-03 11:02:33.441934	17	331	1	1	CENA						0.000000	17.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1050	O	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION DOBLE 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1050	N	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1051	O	3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL	BOT					1.126000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1051	N	3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL SAN LUIS	BOT					1.126000	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1052	O	3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1052	N	3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1053	O	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO ROSE						12.725000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1053	N	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.725000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1054	O	3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.540000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020227	0.00
1054	N	3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.540000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1055	O	3312	2019-08-13 21:38:49.364909	1	362	1	1	CHAMPAGNE PRIMADONA						15.990000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020225	0.00
1055	N	3312	2019-08-13 21:38:49.364909	1	362	1	1	CHAMPAGNE PRIMADONA						15.990000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1056	O	3341	2019-09-08 13:27:25.901721	1	362	1	1	CHAMPAGNE SEÑORIO DE NAJAR						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020237	0.00
1056	N	3341	2019-09-08 13:27:25.901721	1	362	1	1	CHAMPAGNE SEÑORIO DE NAJAR						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1057	O	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1057	N	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1058	O	3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO H&S LIMPIEZA RENOVADORA	10ML					0.000000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1058	N	3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO PANTENE 2N1	10ML					0.000000	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1059	O	3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1059	N	3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1		0.00
1060	O	3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1060	N	3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1061	O	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1061	N	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1062	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011181	0.00
1062	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1063	O	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1063	N	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1064	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1064	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1065	O	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1065	N	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111501	0.00
1066	O	3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1066	N	3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1067	O	3334	2019-09-07 11:34:30.121843	17	331	1	1	HABITACION BOOKING 1						0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	8111215	0.00
1067	N	3334	2019-09-07 11:34:30.121843	17	331	1	1	HABITACION BOOKING 1						0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1068	O	3335	2019-09-07 11:35:31.989265	17	331	1	1	HABITACION BOOKING 2						0.000000	168.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	8111215	0.00
1068	N	3335	2019-09-07 11:35:31.989265	17	331	1	1	HABITACION BOOKING 2						0.000000	168.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1069	O	3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1069	N	3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1070	O	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1070	N	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1071	O	3326	2019-08-24 08:57:05.420663	6	331	1	20	HABITACION DOBLE 50						0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1071	N	3326	2019-08-24 08:57:05.420663	6	331	1	20	HABITACION DOBLE 50						0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1072	O	3327	2019-08-24 09:01:36.652502	17	331	1	1	HABITACION DOBLE 60						0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1072	N	3327	2019-08-24 09:01:36.652502	17	331	1	1	HABITACION DOBLE 60						0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1073	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE 70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1073	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE 70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1074	O	3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1074	N	3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1075	O	3048	2018-06-27 11:31:36.724449	17	331	1	1	HABITACION FAMILIAR		BUNGALOWF				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
1075	N	3048	2018-06-27 11:31:36.724449	17	331	1	1	HABITACION FAMILIAR		BUNGALOW				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111802	0.00
1076	O	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1076	N	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1077	O	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1077	N	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1078	O	3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
1078	N	3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1079	O	3046	2018-06-27 11:30:10.39506	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL MAR		HMATRIMAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0		0.00
1079	N	3046	2018-06-27 11:30:10.39506	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL MAR		HMATRIMAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1080	O	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1080	N	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1081	O	3319	2019-08-15 14:50:24.74172	17	331	1	1	HABITACION MATRIMONIAL DECORADA POR TRES HORAS						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1		0.00
1081	N	3319	2019-08-15 14:50:24.74172	17	331	1	1	HABITACION MATRIMONIAL DECORADA POR TRES HORAS						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1082	O	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1082	N	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1083	O	3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1083	N	3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1084	O	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1084	N	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1085	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1085	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1086	O	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111501	0.00
1086	N	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1087	O	3343	2019-09-24 09:40:25.486178	17	331	1	1	HABITACION SIMPLE POR UNA HORA						0.000000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1087	N	3343	2019-09-24 09:40:25.486178	17	331	1	1	HABITACION SIMPLE POR UNA HORA						0.000000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1088	O	3294	2019-07-11 16:00:17.392177	17	335	1	1	HABITACION TRIPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1088	N	3294	2019-07-11 16:00:17.392177	17	335	1	1	HABITACION TRIPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1089	O	3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1089	N	3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1090	O	3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011182	0.00
1090	N	3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1091	O	3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313162	0.00
1091	N	3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131602	0.00
1092	O	3280	2019-07-10 17:36:24.731625	1	342	1	1	SHAMPOO H&S SUAVE Y MANEJABLE 10ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1092	N	3280	2019-07-10 17:36:24.731625	1	342	1	1	SHAMPOO H&S SUAVE Y MANEJABLE 10ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1093	O	3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131602	0.00
1093	N	3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1094	O	3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO PANTENE 2N1	10ML					0.370800	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1094	N	3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO PANTENE 2N1	10ML					0.370800	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1095	O	3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1		0.00
1095	N	3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1096	O	3277	2019-07-10 16:54:48.184194	1	342	1	1	JABON PROTEX 75 GR						1.690000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313168	0.00
1096	N	3277	2019-07-10 16:54:48.184194	1	342	1	1	JABON PROTEX 75 GR						1.690000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131608	0.00
1097	O	2709	2017-12-15 15:11:08.194438	1	168	1	1	DISPENS JABON SPRAY X400 KCP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0		0.00
1097	N	2709	2017-12-15 15:11:08.194438	1	168	1	1	DISPENS JABON SPRAY X400 KCP						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				0	30181614	0.00
1098	O	3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1098	N	3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1099	O	3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL SAN LUIS	BOT					1.059300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1099	N	3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL SAN LUIS	BOT					1.059300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1100	O	3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.539600	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1100	N	3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.539600	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1101	O	3284	2019-07-10 17:47:54.425151	1	342	1	1	VINO QUEIROLO BORGON X 750ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1101	N	3284	2019-07-10 17:47:54.425151	1	342	1	1	VINO QUEIROLO BORGON X 750ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1102	O	3268	2019-07-10 12:19:30.806072	1	342	1	1	VINO QUEIROLO X 750 ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1102	N	3268	2019-07-10 12:19:30.806072	1	342	1	1	VINO QUEIROLO X 750 ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1103	O	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.000000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020223	0.00
1103	N	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.000000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1104	O	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1104	N	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1105	O	3271	2019-07-10 12:34:31.304068	1	342	1	1	AGUA CIELO SIN GAS 625ML						0.833300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1105	N	3271	2019-07-10 12:34:31.304068	1	342	1	1	AGUA CIELO SIN GAS 625ML						0.833300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1106	O	3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1106	N	3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1107	O	3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL SAN LUIS	BOT					1.059300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1107	N	3258	2019-05-27 12:49:23.146242	1	359	42	1	AGUA MINERAL SAN LUIS	BOT					1.059300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.50	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1108	O	3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1108	N	3336	2019-09-07 11:42:18.365136	1	362	1	17	AGUA MINERAL BENEDICTINO						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202310	0.00
1109	O	3251	2019-05-16 12:18:49.754023	1	353	36	1	CEPILLO DENTAL	CEPILLO					1.465800	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1109	N	3251	2019-05-16 12:18:49.754023	1	353	36	1	CEPILLO DENTAL	CEPILLO					1.465800	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131503	0.00
1110	O	3278	2019-07-10 16:57:56.579568	1	342	1	1	CERVEZA CORONA X 355ML						4.387500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1110	N	3278	2019-07-10 16:57:56.579568	1	342	1	1	CERVEZA CORONA X 355ML						4.387500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202201	0.00
1111	O	3310	2019-08-13 17:10:24.915773	1	342	1	1	CERVEZA CUSQUEÑA NORMAL POR 330 ML						3.666700	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1111	N	3310	2019-08-13 17:10:24.915773	1	342	1	1	CERVEZA CUSQUEÑA NORMAL POR 330 ML						3.666700	5.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1112	O	3286	2019-07-10 17:52:01.506942	1	342	1	1	CERVEZA CUSQUEÑA TRIGO X330ML						3.666700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1112	N	3286	2019-07-10 17:52:01.506942	1	342	1	1	CERVEZA CUSQUEÑA TRIGO X330ML						3.666700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1113	O	3282	2019-07-10 17:43:23.643005	1	342	1	1	CERVEZA CUZQUEÑA MALTA X 330ML						3.666700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1113	N	3282	2019-07-10 17:43:23.643005	1	342	1	1	CERVEZA CUZQUEÑA MALTA X 330ML						3.666700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1114	O	3267	2019-07-10 12:13:22.711931	1	342	20	1	CERVEZA PILSEN X 310ML						3.166700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1114	N	3267	2019-07-10 12:13:22.711931	1	342	20	1	CERVEZA PILSEN X 310ML						3.166700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1115	O	3281	2019-07-10 17:40:16.591771	1	342	1	1	CHOCOLATE PRINCESA 30GR.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016153	0.00
1115	N	3281	2019-07-10 17:40:16.591771	1	342	1	1	CHOCOLATE PRINCESA 30GR.						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161503	0.00
1116	O	3291	2019-07-10 18:04:09.417413	1	342	1	1	CHOCOLATE SUBLIME X 30GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016153	0.00
1116	N	3291	2019-07-10 18:04:09.417413	1	342	1	1	CHOCOLATE SUBLIME X 30GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161503	0.00
1117	O	3288	2019-07-10 17:56:40.999431	1	342	1	1	CHOCOLATE TRIANGULO X30GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016181	0.00
1117	N	3288	2019-07-10 17:56:40.999431	1	342	1	1	CHOCOLATE TRIANGULO X30GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50161503	0.00
1118	O	3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1118	N	3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1119	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1119	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1120	O	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1120	N	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1121	O	3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1121	N	3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1122	O	3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1122	N	3308	2019-08-03 11:22:33.642089	17	335	1	1	HAB. DECORADA X 3 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011151	0.00
1123	O	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1123	N	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1124	O	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1124	N	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1125	O	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1125	N	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1126	O	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1126	N	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1127	O	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1127	N	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1128	O	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1128	N	3306	2019-07-31 10:26:32.355367	17	331	1	1	DESAYUNO TRADICIONAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1129	O	3299	2019-07-11 16:22:26.190444	1	355	38	1	DESODORANTE NIVEA MEN SACHET						0.890000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313166	0.00
1129	N	3299	2019-07-11 16:22:26.190444	1	355	38	1	DESODORANTE NIVEA MEN SACHET						0.890000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131606	0.00
1130	O	3253	2019-05-16 12:21:52.540801	1	355	38	1	DESODORANTE	SACHET					0.890000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1130	N	3253	2019-05-16 12:21:52.540801	1	355	38	1	DESODORANTE	SACHET					0.890000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131606	0.00
1131	O	3290	2019-07-10 18:02:25.461423	1	342	1	1	DORITOS FRITOLAY 23GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1131	N	3290	2019-07-10 18:02:25.461423	1	342	1	1	DORITOS FRITOLAY 23GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1132	O	3346	2019-10-05 08:51:53.230626	1	362	1	1	FANTA X 500ML						1.306700	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1132	N	3346	2019-10-05 08:51:53.230626	1	362	1	1	FANTA X 500ML						1.306700	2.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1133	O	3337	2019-09-07 11:43:19.788657	1	362	1	1	FRUGOS FRUTO DEL VALLE FRESH X 500						0.845800	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1133	N	3337	2019-09-07 11:43:19.788657	1	362	1	1	FRUGOS FRUTO DEL VALLE FRESH X 500						0.845800	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202304	0.00
1134	O	3311	2019-08-13 21:35:24.973096	1	342	1	1	GALLETA CASINO						0.484400	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018195	0.00
1134	N	3311	2019-08-13 21:35:24.973096	1	342	1	1	GALLETA CASINO						0.484400	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50181905	0.00
1135	O	3317	2019-08-13 22:06:10.094983	1	342	1	1	GALLETA CLUB SOCIAL						0.531700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018193	0.00
1135	N	3317	2019-08-13 22:06:10.094983	1	342	1	1	GALLETA CLUB SOCIAL						0.531700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50181903	0.00
1136	O	3315	2019-08-13 22:02:47.719395	1	342	1	1	GASEOSA INCA COLA	500 ML					1.691300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1136	N	3315	2019-08-13 22:02:47.719395	1	342	1	1	GASEOSA INCA COLA	500 ML					1.691300	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1137	O	3289	2019-07-10 17:59:57.90577	1	342	1	1	GUARANA LATA X 355ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020236	0.00
1137	N	3289	2019-07-10 17:59:57.90577	1	342	1	1	GUARANA LATA X 355ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1138	O	3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1138	N	3321	2019-08-23 11:06:12.29137	17	331	1	1	HABITACION ANTICIPO						0.000000	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1139	O	3334	2019-09-07 11:34:30.121843	17	331	1	1	HABITACION BOOKING 1						0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1139	N	3334	2019-09-07 11:34:30.121843	17	331	1	1	HABITACION BOOKING 1						0.000000	52.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1140	O	3335	2019-09-07 11:35:31.989265	17	331	1	1	HABITACION BOOKING 2						0.000000	168.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1140	N	3335	2019-09-07 11:35:31.989265	17	331	1	1	HABITACION BOOKING 2						0.000000	168.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1141	O	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1141	N	3329	2019-08-26 12:35:21.557873	17	331	1	1	HABITACION DOBLE		HAB				0.000000	45.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1142	O	3326	2019-08-24 08:57:05.420663	6	331	1	20	HABITACION DOBLE 50						0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1142	N	3326	2019-08-24 08:57:05.420663	6	331	1	20	HABITACION DOBLE 50						0.000000	50.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1143	O	3327	2019-08-24 09:01:36.652502	17	331	1	1	HABITACION DOBLE 60						0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1143	N	3327	2019-08-24 09:01:36.652502	17	331	1	1	HABITACION DOBLE 60						0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1144	O	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE 70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1144	N	3257	2019-05-16 12:33:35.762242	17	331	1	1	HABITACION DOBLE 70						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1145	O	3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1145	N	3322	2019-08-23 22:35:31.983226	17	331	1	1	HABITACION DOBLE DOS HORAS OFERTA						0.000000	25.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1146	O	3048	2018-06-27 11:31:36.724449	17	331	1	1	HABITACION FAMILIAR		BUNGALOW				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111802	0.00
1146	N	3048	2018-06-27 11:31:36.724449	17	331	1	1	HABITACION FAMILIAR		BUNGALOW				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111802	0.00
1147	O	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1147	N	3295	2019-07-11 16:03:08.727648	17	335	1	1	HABITACION MATRIMONIAL						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1148	O	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1148	N	3302	2019-07-27 11:08:56.961387	17	331	1	1	HABITACION MATRIMONIAL 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1149	O	3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1149	N	3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1150	O	3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1150	N	3047	2018-06-27 11:31:00.265685	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL JARDIN		HMATRIJAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1151	O	3046	2018-06-27 11:30:10.39506	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL MAR		HMATRIMAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1151	N	3046	2018-06-27 11:30:10.39506	17	331	1	1	HABITACION MATRIMONIAL CON VISTA AL MAR		HMATRIMAR				0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				1	0				0	90111801	0.00
1152	O	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1152	N	3330	2019-09-01 09:16:45.553434	17	331	1	1	HABITACION MATRIMONIAL DECORADA 80						0.000000	80.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1153	O	3319	2019-08-15 14:50:24.74172	17	331	1	1	HABITACION MATRIMONIAL DECORADA POR TRES HORAS						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1153	N	3319	2019-08-15 14:50:24.74172	17	331	1	1	HABITACION MATRIMONIAL DECORADA POR TRES HORAS						0.000000	30.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	f	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1154	O	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1154	N	3320	2019-08-20 18:48:12.305762	17	331	1	1	Habitacion matrimonial promo vino+arreglo		promo 60				0.000000	60.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1155	O	3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1155	N	3303	2019-07-27 11:12:51.478786	17	331	1	1	HABITACION POR 2 HORAS						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1156	O	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1156	N	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1157	O	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1157	N	3304	2019-07-27 11:22:14.055862	17	335	1	1	HABITACION POR 3 HORAS DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1158	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1158	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1159	O	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1159	N	3301	2019-07-27 11:05:11.234338	17	331	1	1	HABITACION SIMPLE 15% DSTO DON JUAN						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1160	O	3343	2019-09-24 09:40:25.486178	17	331	1	1	HABITACION SIMPLE POR UNA HORA						0.000000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1160	N	3343	2019-09-24 09:40:25.486178	17	331	1	1	HABITACION SIMPLE POR UNA HORA						0.000000	15.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1161	O	3294	2019-07-11 16:00:17.392177	17	335	1	1	HABITACION TRIPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1161	N	3294	2019-07-11 16:00:17.392177	17	335	1	1	HABITACION TRIPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111802	0.00
1162	O	3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1162	N	3296	2019-07-11 16:08:46.234356	17	335	1	1	HABITACION X 2HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1163	O	3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1163	N	3297	2019-07-11 16:10:10.230685	17	335	1	1	HABITACION X 3HR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1164	O	3277	2019-07-10 16:54:48.184194	1	342	1	1	JABON PROTEX 75 GR						1.690000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131608	0.00
1164	N	3277	2019-07-10 16:54:48.184194	1	342	1	1	JABON PROTEX 75 GR						1.690000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131608	0.00
1165	O	3273	2019-07-10 12:54:41.096635	1	342	1	1	JUGO PULP DURAZNO X 315ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020234	0.00
1165	N	3273	2019-07-10 12:54:41.096635	1	342	1	1	JUGO PULP DURAZNO X 315ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202304	0.00
1166	O	3287	2019-07-10 17:54:53.96599	1	342	1	1	KOLYNOS 22ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313156	0.00
1166	N	3287	2019-07-10 17:54:53.96599	1	342	1	1	KOLYNOS 22ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5313156	0.00
1167	O	3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1167	N	3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1168	O	3252	2019-05-16 12:20:47.683726	1	354	37	1	MAQUINA DE AFEITAR						0.999200	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1168	N	3252	2019-05-16 12:20:47.683726	1	354	37	1	MAQUINA DE AFEITAR						0.999200	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131635	0.00
1169	O	3344	2019-09-24 11:38:08.491685	1	8	1	1	PAPA LAYS POR 32 GR						0.708300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1169	N	3344	2019-09-24 11:38:08.491685	1	8	1	1	PAPA LAYS POR 32 GR						0.708300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019263	0.00
1170	O	3283	2019-07-10 17:45:11.982503	1	342	1	1	PAPAS LAYS X 17GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1170	N	3283	2019-07-10 17:45:11.982503	1	342	1	1	PAPAS LAYS X 17GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1171	O	3266	2019-07-10 10:05:18.764077	1	342	1	1	PICARAS CHOCOLATE GALLET	UNIDAD					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018195	0.00
1171	N	3266	2019-07-10 10:05:18.764077	1	342	1	1	PICARAS CHOCOLATE GALLET	UNIDAD					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5018195	0.00
1172	O	3316	2019-08-13 22:04:28.95501	1	342	1	1	PIQUEO SNACK FRITO LAY X 45GR	45 GR					1.216700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1172	N	3316	2019-08-13 22:04:28.95501	1	342	1	1	PIQUEO SNACK FRITO LAY X 45GR	45 GR					1.216700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1173	O	3274	2019-07-10 15:42:20.856552	1	342	1	1	PIQUEO SNAX FRITOLAY X 23 GR						0.607500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1173	N	3274	2019-07-10 15:42:20.856552	1	342	1	1	PIQUEO SNAX FRITOLAY X 23 GR						0.607500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5019211	0.00
1174	O	3285	2019-07-10 17:50:13.734924	1	342	1	1	POWERADE SURTIDO X 500ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
1174	N	3285	2019-07-10 17:50:13.734924	1	342	1	1	POWERADE SURTIDO X 500ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
1175	O	3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						1.500000	4.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1175	N	3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						1.500000	4.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1176	O	3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						1.500000	4.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1176	N	3300	2019-07-11 16:24:26.600494	1	357	1	1	PRESERVATIVO GENTS						1.500000	4.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1177	O	3255	2019-05-16 12:30:48.512388	1	357	40	1	PRESERVATIVOS	CAJA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1177	N	3255	2019-05-16 12:30:48.512388	1	357	40	1	PRESERVATIVOS	CAJA					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131622	0.00
1178	O	3323	2019-08-23 22:44:15.948706	1	362	1	1	RED BULL ENERGY DRINK X 255						5.840000	7.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
1178	N	3323	2019-08-23 22:44:15.948706	1	362	1	1	RED BULL ENERGY DRINK X 255						5.840000	7.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
1179	O	3324	2019-08-23 22:55:50.269542	1	342	1	1	SAL DE ANDREWS TRIPLE ACCION						0.708300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
1179	N	3324	2019-08-23 22:55:50.269542	1	342	1	1	SAL DE ANDREWS TRIPLE ACCION						0.708300	2.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
1180	O	3256	2019-05-16 12:32:21.417077	1	358	41	1	SAL DE ANDREWS	SACHET					0.490000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1180	N	3256	2019-05-16 12:32:21.417077	1	358	41	1	SAL DE ANDREWS	SACHET					0.490000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202311	0.00
1181	O	3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1181	N	3279	2019-07-10 17:09:36.111287	1	342	1	1	SHAMPOO H&S LIMPIEZA RENOVADA 10ML						0.370800	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1182	O	3280	2019-07-10 17:36:24.731625	1	342	1	1	SHAMPOO H&S SUAVE Y MANEJABLE 10ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1182	N	3280	2019-07-10 17:36:24.731625	1	342	1	1	SHAMPOO H&S SUAVE Y MANEJABLE 10ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1183	O	3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO PANTENE 2N1	10ML					0.370800	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1183	N	3345	2019-10-02 09:00:56.832599	1	351	1	1	SHAMPOO PANTENE 2N1	10ML					0.370800	1.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1184	O	3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1184	N	3249	2019-05-16 12:14:23.056876	1	351	35	1	SHAMPOO	SACHET					0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131628	0.00
1185	O	3272	2019-07-10 12:50:55.302119	1	342	1	1	SPORADE TROPICALE X 475ML						1.500000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
1185	N	3272	2019-07-10 12:50:55.302119	1	342	1	1	SPORADE TROPICALE X 475ML						1.500000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020239	0.00
1186	O	3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1186	N	3275	2019-07-10 16:15:13.416536	1	342	1	1	KOTEX NORMAL UND						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	f	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1187	O	3254	2019-05-16 12:22:42.468647	1	356	39	1	TOALLAS HIGIENICAS	PAQUETE					0.230000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1187	N	3254	2019-05-16 12:22:42.468647	1	356	39	1	TOALLAS HIGIENICAS	PAQUETE					0.230000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	53131615	0.00
1188	O	3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.539600	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1188	N	3325	2019-08-23 23:10:58.68131	1	362	1	1	VINO ECOPELLO ROSE						11.539600	20.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1189	O	3284	2019-07-10 17:47:54.425151	1	342	1	1	VINO QUEIROLO BORGON X 750ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1189	N	3284	2019-07-10 17:47:54.425151	1	342	1	1	VINO QUEIROLO BORGON X 750ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1190	O	3268	2019-07-10 12:19:30.806072	1	342	1	1	VINO QUEIROLO X 750 ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1190	N	3268	2019-07-10 12:19:30.806072	1	342	1	1	VINO QUEIROLO X 750 ML						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1191	O	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.000000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1191	N	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.000000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1192	O	3270	2019-07-10 12:27:46.475061	1	342	1	1	VIZZIO COSTA X 21 GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016181	0.00
1192	N	3270	2019-07-10 12:27:46.475061	1	342	1	1	VIZZIO COSTA X 21 GR						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5016181	0.00
1193	O	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020173	0.00
1193	N	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50201703	0.00
1194	O	3267	2019-07-10 12:13:22.711931	1	342	20	1	CERVEZA PILSEN X 310ML						3.166700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	5020221	0.00
1194	N	3267	2019-07-10 12:13:22.711931	1	342	20	1	CERVEZA PILSEN X 310ML						3.166700	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202201	0.00
1195	O	3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1195	N	3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1196	O	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.000000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1196	N	3314	2019-08-13 21:45:25.566111	1	342	1	1	VINO TABERNERO ROSE						12.000000	20.000000	20.000000	20.000000	20.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202203	0.00
1197	O	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50201703	0.00
1197	N	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50201703	0.00
1198	O	3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	9011153	0.00
1198	N	3307	2019-08-03 11:17:23.620391	17	331	1	1	DESAYUNO BASICO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111503	0.00
1199	O	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1199	N	3293	2019-07-11 15:56:05.128836	17	331	1	1	HABITACION SIMPLE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	f	t	f	0.0000	f	0.0000		t				0	0				1	90111801	0.00
1200	O	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50201703	0.00
1200	N	3318	2019-08-13 22:25:44.547134	1	342	1	1	COCA COLA X 500 ML						1.720400	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50201708	0.00
1201	O	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1201	N	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1202	O	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML						0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1202	N	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML	300ML	COCA				0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1203	O	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML	300ML	COCA				0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1203	N	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML	300ML	COCA				0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1204	O	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML	300ML	COCA				0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1204	N	3348	2019-11-18 10:57:00.489238	1	362	1	1	COCA COLA 300ML	300ML	COCA				0.000000	1.500000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1	50202309	0.00
1205	O	3264	2019-07-02 15:45:03.720225	17	361	1	1	PENSION						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1205	N	3264	2019-07-02 15:45:03.720225	17	361	1	1	PENSION						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1206	O	3261	2019-07-02 15:41:20.303674	17	361	1	1	CARPETA DE POSTULANTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1206	N	3261	2019-07-02 15:41:20.303674	17	361	1	1	CARPETA DE POSTULANTE						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1207	O	3262	2019-07-02 15:42:21.755287	17	361	1	1	CUOTA DE INGRESO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1207	N	3262	2019-07-02 15:42:21.755287	17	361	1	1	CUOTA DE INGRESO						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1208	O	3263	2019-07-02 15:43:00.058792	17	361	1	1	MATRICULA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1208	N	3263	2019-07-02 15:43:00.058792	17	361	1	1	MATRICULA						0.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		t	f	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1209	O	3351	2019-12-26 16:29:10.088397	1	362	1	1	CERVEZA CRISTAL						3.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1209	N	3351	2019-12-26 16:29:10.088397	1	362	1	1	CERVEZA CRISTAL x 650ml						3.000000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1210	O	3353	2020-01-07 17:32:46.628313	1	362	1	1	CERVEZA CUSQUEÑA X 620ML						5.175000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1210	N	3353	2020-01-07 17:32:46.628313	1	362	1	1	CERVEZA CUSQUEÑA TRIGO X 620ML						5.175000	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1211	O	3351	2019-12-26 16:29:10.088397	1	362	1	1	CERVEZA CRISTAL x 650ml						4.382500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
1211	N	3351	2019-12-26 16:29:10.088397	1	362	1	1	CERVEZA CRISTAL x 330ml						4.382500	0.000000	0.000000	0.000000	0.000000	f	0	0	0	0	0.00	0.00		f	t	f	t	t	f	0.0000	f	0.0000		t				0	0				1		0.00
\.


--
-- Data for Name: producto_grupo; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY producto_grupo (productoeditid, tipoedit, productoid, grupoid) FROM stdin;
69	O	21	1
69	N	21	1
70	O	13	1
70	N	13	1
71	O	2	1
71	N	2	1
72	O	2	1
72	N	2	1
72	N	2	2
73	O	2	1
73	O	2	2
73	N	2	1
73	N	2	2
74	O	2	1
74	O	2	2
74	N	2	1
74	N	2	2
75	O	2	1
75	O	2	2
75	N	2	1
75	N	2	2
76	O	2	1
76	O	2	2
76	N	2	2
77	O	2	2
77	N	2	1
77	N	2	2
78	O	3	1
78	N	3	1
79	O	2	1
79	N	2	1
80	O	2	1
80	N	2	1
81	O	5	1
81	N	5	1
82	O	19	1
82	N	19	3
83	O	39	1
83	N	39	1
84	O	54	1
84	N	54	1
85	O	68	1
85	N	68	1
86	O	2	1
86	N	2	1
87	O	132	3
87	N	132	3
88	O	134	3
88	N	134	3
89	O	136	3
89	N	136	3
90	O	137	3
90	N	137	3
91	O	137	3
91	N	137	3
92	O	135	3
92	N	135	3
93	O	133	3
93	N	133	3
94	O	137	3
94	N	137	3
95	O	136	3
95	N	136	3
96	O	135	3
96	N	135	3
97	O	134	3
97	N	134	3
98	O	133	3
98	N	133	3
99	O	132	3
99	N	132	3
100	O	140	3
100	N	140	3
101	O	65	1
101	N	65	1
102	N	143	1
103	O	141	3
103	N	141	3
104	O	138	3
104	N	138	3
105	O	138	3
105	N	138	3
106	O	138	3
106	N	138	3
107	N	2586	1
107	N	2586	2
107	N	2586	3
108	O	2586	1
108	O	2586	2
108	O	2586	3
108	N	2586	1
108	N	2586	2
108	N	2586	3
109	O	121	1
109	O	121	2
109	N	121	1
109	N	121	2
110	O	89	1
110	O	89	2
110	N	89	1
110	N	89	2
111	N	2587	1
112	O	2587	1
112	N	2587	1
117	O	2616	2
117	N	2616	2
118	O	1993	2
118	N	1993	2
119	O	138	2
119	O	138	3
119	N	138	2
119	N	138	3
120	O	139	1
120	O	139	2
120	O	139	3
120	N	139	1
120	N	139	2
120	N	139	3
121	O	139	1
121	O	139	2
121	O	139	3
121	N	139	1
121	N	139	2
121	N	139	3
122	O	2238	2
122	N	2238	1
122	N	2238	2
122	N	2238	3
123	O	2239	2
123	N	2239	1
123	N	2239	2
123	N	2239	3
124	O	2240	2
124	N	2240	1
124	N	2240	2
124	N	2240	3
125	O	2241	2
125	N	2241	2
126	O	2242	2
126	N	2242	2
127	O	2243	2
127	N	2243	2
128	O	141	2
128	O	141	3
128	N	141	2
128	N	141	3
129	O	141	2
129	O	141	3
129	N	141	2
129	N	141	3
130	O	131	1
130	O	131	2
130	N	131	1
131	O	39	1
131	O	39	2
131	N	39	1
132	O	120	1
132	O	120	2
132	N	120	1
133	O	121	1
133	O	121	2
133	N	121	1
134	O	122	1
134	O	122	2
134	N	122	1
135	O	123	1
135	O	123	2
135	N	123	1
136	O	124	1
136	O	124	2
136	N	124	1
137	O	125	1
137	O	125	2
137	N	125	1
138	O	126	1
138	O	126	2
138	N	126	1
139	O	127	1
139	O	127	2
139	N	127	1
140	O	128	1
140	O	128	2
140	N	128	1
141	O	129	1
141	O	129	2
141	N	129	1
142	O	130	1
142	O	130	2
142	N	130	1
143	O	22	1
143	O	22	2
143	N	22	1
144	O	23	1
144	O	23	2
144	N	23	1
145	O	2	1
145	O	2	2
145	N	2	1
146	O	3	1
146	O	3	2
146	N	3	1
147	O	4	1
147	O	4	2
147	N	4	1
148	O	5	1
148	O	5	2
148	N	5	1
149	O	6	1
149	O	6	2
149	N	6	1
150	O	7	1
150	O	7	2
150	N	7	1
151	O	2	1
151	N	2	1
152	O	143	1
152	O	143	2
152	N	143	1
153	O	31	1
153	O	31	2
153	N	31	1
154	O	53	1
154	O	53	2
154	N	53	1
155	O	67	1
155	O	67	2
155	N	67	1
156	O	98	1
156	O	98	2
156	N	98	1
157	O	105	1
157	O	105	2
157	N	105	1
158	O	10	1
158	O	10	2
158	N	10	1
159	O	25	1
159	O	25	2
159	N	25	1
160	O	58	1
160	O	58	2
160	N	58	1
161	O	54	1
161	O	54	2
161	N	54	1
162	O	64	1
162	O	64	2
162	N	64	1
163	O	68	1
163	O	68	2
163	N	68	1
164	O	72	1
164	O	72	2
164	N	72	1
165	O	75	1
165	O	75	2
165	N	75	1
166	O	79	1
166	O	79	2
166	N	79	1
167	O	89	1
167	O	89	2
167	N	89	1
168	O	99	1
168	O	99	2
168	N	99	1
169	O	106	1
169	O	106	2
169	N	106	1
170	O	109	1
170	O	109	2
170	N	109	1
171	O	132	2
171	O	132	3
171	N	132	3
172	O	19	3
172	O	19	2
172	N	19	3
173	O	27	1
173	O	27	2
173	N	27	1
174	O	57	1
174	O	57	2
174	N	57	1
175	O	63	1
175	O	63	2
175	N	63	1
176	O	70	1
176	O	70	2
176	N	70	1
177	O	85	1
177	O	85	2
177	N	85	1
178	O	92	1
178	O	92	2
178	N	92	1
179	O	101	1
179	O	101	2
179	N	101	1
180	O	8	1
180	O	8	2
180	N	8	1
181	O	30	1
181	O	30	2
181	N	30	1
182	O	33	1
182	O	33	2
182	N	33	1
183	O	59	1
183	O	59	2
183	N	59	1
184	O	65	1
184	O	65	2
184	N	65	1
185	O	74	1
185	O	74	2
185	N	74	1
186	O	144	1
186	O	144	2
186	N	144	1
187	O	76	1
187	O	76	2
187	N	76	1
188	O	97	1
188	O	97	2
188	N	97	1
189	O	110	1
189	O	110	2
189	N	110	1
190	O	11	1
190	O	11	2
190	N	11	1
192	N	2679	2
193	N	2680	2
194	N	2682	2
195	O	2680	2
195	N	2680	2
196	O	2572	2
196	N	2572	2
197	O	2688	2
197	N	2688	2
198	O	2689	2
198	N	2689	2
199	O	468	2
199	N	468	2
200	O	448	2
200	N	448	2
201	O	449	2
201	N	449	2
202	O	450	2
202	N	450	2
203	O	452	2
203	N	452	2
204	O	1936	2
204	N	1936	2
205	O	2683	2
205	N	2683	2
206	O	1164	2
206	N	1164	2
207	O	1167	2
207	N	1167	2
208	O	1165	2
208	N	1165	2
209	O	2684	2
209	N	2684	2
210	O	2543	2
210	N	2543	2
211	O	795	2
211	N	795	2
212	O	373	2
212	N	373	2
213	O	2283	2
213	N	2283	2
214	O	438	2
214	N	438	2
215	O	2685	2
215	N	2685	2
216	O	2686	2
216	N	2686	2
217	O	2687	2
217	N	2687	2
218	O	454	2
218	N	454	2
219	O	455	2
219	N	455	2
220	O	454	2
220	N	454	2
221	O	456	2
221	N	456	2
222	O	457	2
222	N	457	2
223	O	458	2
223	N	458	2
224	O	459	2
224	N	459	2
225	O	460	2
225	N	460	2
226	O	463	2
226	N	463	2
227	O	462	2
227	N	462	2
228	O	464	2
228	N	464	2
229	O	465	2
229	N	465	2
230	O	461	2
230	N	461	2
231	O	466	2
231	N	466	2
232	O	448	2
232	N	448	2
233	O	449	2
233	N	449	2
234	O	450	2
234	N	450	2
235	O	451	2
235	N	451	2
236	O	452	2
236	N	452	2
237	O	453	2
237	N	453	2
238	O	479	2
238	N	479	2
239	O	2675	2
239	N	2675	2
240	O	148	2
240	N	148	2
241	O	2674	2
241	N	2674	2
242	O	149	2
242	N	149	2
243	O	150	2
243	N	150	2
244	O	151	2
244	N	151	2
245	O	152	2
245	N	152	2
246	O	153	2
246	N	153	2
247	O	154	2
247	N	154	2
248	O	478	2
248	N	478	2
249	O	662	2
249	N	662	2
250	O	663	2
250	N	663	2
251	O	666	2
251	N	666	2
252	O	661	2
252	N	661	2
253	O	678	2
253	N	678	2
254	O	680	2
254	N	680	2
255	O	675	2
255	N	675	2
256	O	681	2
256	N	681	2
257	O	225	2
257	N	225	2
258	O	671	2
258	N	671	2
259	O	670	2
259	N	670	2
260	O	665	2
260	N	665	2
261	O	679	2
261	N	679	2
262	O	659	2
262	N	659	2
263	O	683	2
263	N	683	2
264	O	672	2
264	N	672	2
265	O	669	2
265	N	669	2
266	O	684	2
266	N	684	2
267	O	2645	2
267	N	2645	2
268	O	676	2
268	N	676	2
269	O	668	2
269	N	668	2
270	O	682	2
270	N	682	2
271	O	677	2
271	N	677	2
272	O	674	2
272	N	674	2
273	O	672	2
273	N	672	2
274	O	670	2
274	N	670	2
275	O	664	2
275	N	664	2
276	O	667	2
276	N	667	2
277	O	225	2
277	N	225	2
278	O	212	2
278	N	212	2
279	O	215	2
279	N	215	2
280	O	212	2
280	N	212	2
281	O	1356	2
281	N	1356	2
282	O	213	2
282	N	213	2
283	O	1355	2
283	N	1355	2
284	O	1923	2
284	N	1923	2
285	O	2287	2
285	N	2287	2
286	O	2293	2
286	N	2293	2
287	O	2301	2
287	N	2301	2
288	O	2300	2
288	N	2300	2
289	O	266	2
289	N	266	2
290	O	254	2
290	N	254	2
291	O	255	2
291	N	255	2
292	O	256	2
292	N	256	2
293	O	257	2
293	N	257	2
294	O	258	2
294	N	258	2
295	O	259	2
295	N	259	2
296	O	260	2
296	N	260	2
297	O	261	2
297	N	261	2
298	O	262	2
298	N	262	2
299	O	263	2
299	N	263	2
300	O	264	2
300	N	264	2
301	O	265	2
301	N	265	2
302	O	266	2
302	N	266	2
303	O	267	2
303	N	267	2
304	O	268	2
304	N	268	2
305	O	269	2
305	N	269	2
306	O	270	2
306	N	270	2
307	O	271	2
307	N	271	2
308	O	272	2
308	N	272	2
309	O	273	2
309	N	273	2
310	O	1625	2
310	N	1625	2
311	O	1646	2
311	N	1646	2
312	O	1626	2
312	N	1626	2
313	O	1627	2
313	N	1627	2
314	O	1628	2
314	N	1628	2
315	O	1629	2
315	N	1629	2
316	O	1630	2
316	N	1630	2
317	O	1631	2
317	N	1631	2
318	O	1632	2
318	N	1632	2
319	O	1633	2
319	N	1633	2
320	O	1634	2
320	N	1634	2
321	O	1636	2
321	N	1636	2
322	O	1635	2
322	N	1635	2
323	O	1637	2
323	N	1637	2
324	O	107	1
324	O	107	2
324	N	107	1
324	N	107	2
325	O	61	1
325	O	61	2
325	N	61	1
325	N	61	2
326	O	2699	2
326	N	2699	2
327	O	2700	1
327	N	2700	1
328	O	2700	1
328	N	2700	1
329	O	2700	1
329	N	2700	1
330	O	138	2
330	O	138	3
330	N	138	3
331	O	140	3
331	O	140	2
331	N	140	3
332	O	142	3
332	O	142	2
332	N	142	3
333	O	141	2
333	O	141	3
333	N	141	3
334	O	2577	2
334	N	2577	2
335	O	989	2
335	N	989	2
336	O	988	2
336	N	988	2
337	O	986	2
337	N	986	2
338	O	987	2
338	N	987	2
339	O	990	2
339	N	990	2
340	O	2699	2
340	N	2699	2
341	O	991	2
341	N	991	2
342	O	992	2
342	N	992	2
343	O	993	2
343	N	993	2
344	O	994	2
344	N	994	2
345	O	995	2
345	N	995	2
346	O	996	2
346	N	996	2
347	O	997	2
347	N	997	2
348	O	998	2
348	N	998	2
349	O	999	2
349	N	999	2
350	O	977	2
350	N	977	2
351	O	978	2
351	N	978	2
352	O	979	2
352	N	979	2
353	O	980	2
353	N	980	2
354	O	981	2
354	N	981	2
355	O	976	2
355	N	976	2
356	O	982	2
356	N	982	2
357	O	983	2
357	N	983	2
358	O	984	2
358	N	984	2
359	O	985	2
359	N	985	2
360	O	154	2
360	N	154	2
361	O	155	2
361	N	155	2
362	O	156	2
362	N	156	2
363	O	157	2
363	N	157	2
364	O	158	2
364	N	158	2
365	O	162	2
365	N	162	2
366	O	159	2
366	N	159	2
367	O	161	2
367	N	161	2
368	O	160	2
368	N	160	2
369	O	163	2
369	N	163	2
370	O	8	1
370	N	8	1
371	O	212	2
371	N	212	2
372	O	214	2
372	N	214	2
373	O	226	2
373	N	226	2
374	O	274	2
374	N	274	2
375	O	355	2
375	N	355	2
376	O	356	2
376	N	356	2
377	O	357	2
377	N	357	2
378	O	358	2
378	N	358	2
379	O	359	2
379	N	359	2
380	O	360	2
380	N	360	2
381	O	362	2
381	N	362	2
382	O	363	2
382	N	363	2
383	O	365	2
383	N	365	2
384	O	364	2
384	N	364	2
385	O	664	2
385	N	664	2
386	O	667	2
386	N	667	2
387	O	668	2
387	N	668	2
388	O	669	2
388	N	669	2
389	O	670	2
389	N	670	2
390	O	671	2
390	N	671	2
391	O	674	2
391	N	674	2
392	O	672	2
392	N	672	2
393	O	673	2
393	N	673	2
394	O	675	2
394	N	675	2
395	O	676	2
395	N	676	2
396	O	677	2
396	N	677	2
397	O	678	2
397	N	678	2
398	O	679	2
398	N	679	2
399	O	680	2
399	N	680	2
400	O	681	2
400	N	681	2
401	O	659	2
401	N	659	2
402	O	682	2
402	N	682	2
403	O	683	2
403	N	683	2
404	O	2645	2
404	N	2645	2
405	O	684	2
405	N	684	2
406	O	685	2
406	N	685	2
407	O	1638	2
407	N	1638	2
408	O	1639	2
408	N	1639	2
409	O	1640	2
409	N	1640	2
410	O	1641	2
410	N	1641	2
411	O	1642	2
411	N	1642	2
412	O	1643	2
412	N	1643	2
413	O	1645	2
413	N	1645	2
414	O	1644	2
414	N	1644	2
415	O	1723	2
415	N	1723	2
416	O	2046	2
416	N	2046	2
417	O	2050	2
417	N	2050	2
418	O	2051	2
418	N	2051	2
419	O	2052	2
419	N	2052	2
420	O	2053	2
420	N	2053	2
421	O	2054	2
421	N	2054	2
422	O	2302	2
422	N	2302	2
423	O	2389	2
423	N	2389	2
424	O	2545	2
424	N	2545	2
425	O	416	2
425	N	416	2
426	O	417	2
426	N	417	2
427	O	529	2
427	N	529	2
428	O	530	2
428	N	530	2
429	O	533	2
429	N	533	2
430	O	534	2
430	N	534	2
431	O	535	2
431	N	535	2
432	O	536	2
432	N	536	2
433	O	537	2
433	N	537	2
434	O	538	2
434	N	538	2
435	O	539	2
435	N	539	2
436	O	593	2
436	N	593	2
437	O	584	2
437	N	584	2
438	O	585	2
438	N	585	2
439	O	586	2
439	N	586	2
440	O	588	2
440	N	588	2
441	O	589	2
441	N	589	2
442	O	590	2
442	N	590	2
443	O	591	2
443	N	591	2
444	O	587	2
444	N	587	2
445	O	592	2
445	N	592	2
446	O	594	2
446	N	594	2
447	O	595	2
447	N	595	2
448	O	596	2
448	N	596	2
449	O	576	2
449	N	576	2
450	O	577	2
450	N	577	2
451	O	599	2
451	N	599	2
452	O	1485	2
452	N	1485	2
453	O	614	2
453	N	614	2
454	O	625	2
454	N	625	2
455	O	626	2
455	N	626	2
456	O	628	2
456	N	628	2
457	O	629	2
457	N	629	2
458	O	630	2
458	N	630	2
459	O	631	2
459	N	631	2
460	O	634	2
460	N	634	2
461	O	635	2
461	N	635	2
462	O	646	2
462	N	646	2
463	O	647	2
463	N	647	2
464	O	1400	2
464	N	1400	2
465	O	925	2
465	N	925	2
466	O	926	2
466	N	926	2
467	O	927	2
467	N	927	2
468	O	928	2
468	N	928	2
469	O	1722	2
469	N	1722	2
470	O	1792	2
470	N	1792	2
471	O	556	2
471	N	556	2
472	O	963	2
472	N	963	2
473	O	964	2
473	N	964	2
474	O	1049	2
474	N	1049	2
475	O	1084	2
475	N	1084	2
476	O	1085	2
476	N	1085	2
477	O	1086	2
477	N	1086	2
478	O	1087	2
478	N	1087	2
479	O	1088	2
479	N	1088	2
480	O	1357	2
480	N	1357	2
481	O	1358	2
481	N	1358	2
482	O	1358	2
482	N	1358	2
483	O	1357	2
483	N	1357	2
484	O	1360	2
484	N	1360	2
485	O	1610	2
485	N	1610	2
486	O	1611	2
486	N	1611	2
487	O	1709	2
487	N	1709	2
488	O	1712	2
488	N	1712	2
489	O	1713	2
489	N	1713	2
490	O	1805	2
490	N	1805	2
491	O	1806	2
491	N	1806	2
492	O	1807	2
492	N	1807	2
493	O	293	2
493	N	293	2
494	O	294	2
494	N	294	2
495	O	1095	2
495	N	1095	2
496	O	1096	2
496	N	1096	2
497	O	1843	2
497	N	1843	2
498	O	1845	2
498	N	1845	2
499	O	1844	2
499	N	1844	2
500	O	658	2
500	N	658	2
501	O	2149	2
501	N	2149	2
502	O	557	2
502	N	557	2
503	O	1870	2
503	N	1870	2
504	O	1871	2
504	N	1871	2
505	O	1573	2
505	N	1573	2
506	O	2384	2
506	N	2384	2
507	O	2385	2
507	N	2385	2
508	O	2386	2
508	N	2386	2
509	O	2387	2
509	N	2387	2
510	O	1203	2
510	N	1203	2
511	O	1204	2
511	N	1204	2
512	O	1209	2
512	N	1209	2
513	O	1212	2
513	N	1212	2
514	O	1210	2
514	N	1210	2
515	O	1221	2
515	N	1221	2
516	O	1220	2
516	N	1220	2
517	O	1222	2
517	N	1222	2
518	O	1202	2
518	N	1202	2
519	O	1213	2
519	N	1213	2
520	O	1225	2
520	N	1225	2
521	O	1228	2
521	N	1228	2
522	O	1205	2
522	N	1205	2
523	O	1211	2
523	N	1211	2
524	O	1216	2
524	N	1216	2
525	O	1224	2
525	N	1224	2
526	O	1227	2
526	N	1227	2
527	O	2672	2
527	N	2672	2
528	O	1206	2
528	N	1206	2
529	O	1207	2
529	N	1207	2
530	O	1208	2
530	N	1208	2
531	O	1226	2
531	N	1226	2
532	O	1214	2
532	N	1214	2
533	O	1215	2
533	N	1215	2
534	O	1217	2
534	N	1217	2
535	O	1218	2
535	N	1218	2
536	O	1219	2
536	N	1219	2
537	O	147	2
537	N	147	2
538	O	367	2
538	N	367	2
539	O	387	2
539	N	387	2
540	O	388	2
540	N	388	2
541	O	882	2
541	N	882	2
542	O	1190	2
542	N	1190	2
543	O	1507	2
543	N	1507	2
544	O	2106	2
544	N	2106	2
545	O	383	2
545	N	383	2
546	O	384	2
546	N	384	2
547	O	385	2
547	N	385	2
548	O	2696	2
548	N	2696	2
549	O	390	2
549	N	390	2
550	O	402	2
550	N	402	2
551	O	403	2
551	N	403	2
552	O	404	2
552	N	404	2
553	O	542	2
553	N	542	2
554	O	543	2
554	N	543	2
555	O	544	2
555	N	544	2
556	O	2631	2
556	N	2631	2
557	O	545	2
557	N	545	2
558	O	567	2
558	N	567	2
559	O	568	2
559	N	568	2
560	O	569	2
560	N	569	2
561	O	570	2
561	N	570	2
562	O	571	2
562	N	571	2
563	O	572	2
563	N	572	2
564	O	573	2
564	N	573	2
565	O	574	2
565	N	574	2
566	O	575	2
566	N	575	2
567	O	565	2
567	N	565	2
568	O	566	2
568	N	566	2
569	O	972	2
569	N	972	2
570	O	1348	2
570	N	1348	2
571	O	1402	2
571	N	1402	2
572	O	1403	2
572	N	1403	2
573	O	1401	2
573	N	1401	2
574	O	1403	2
574	N	1403	2
575	O	1404	2
575	N	1404	2
576	O	1405	2
576	N	1405	2
577	O	1413	2
577	N	1413	2
578	O	1483	2
578	N	1483	2
579	O	1508	2
579	N	1508	2
580	O	1560	2
580	N	1560	2
581	O	1562	2
581	N	1562	2
582	O	1566	2
582	N	1566	2
583	O	1565	2
583	N	1565	2
584	O	1568	2
584	N	1568	2
585	O	1590	2
585	N	1590	2
586	O	1591	2
586	N	1591	2
587	O	2610	2
587	N	2610	2
588	O	2717	1
588	O	2717	2
588	N	2717	1
588	N	2717	2
589	O	1600	2
589	N	1600	2
590	O	1601	2
590	N	1601	2
591	O	1602	2
591	N	1602	2
592	O	1603	2
592	N	1603	2
593	O	1604	2
593	N	1604	2
594	O	1605	2
594	N	1605	2
595	O	1606	2
595	N	1606	2
596	O	1607	2
596	N	1607	2
597	O	1608	2
597	N	1608	2
598	O	1609	2
598	N	1609	2
599	O	1647	2
599	N	1647	2
600	O	2611	2
600	N	2611	2
601	O	1653	2
601	N	1653	2
602	O	1654	2
602	N	1654	2
603	O	1655	2
603	N	1655	2
604	O	1656	2
604	N	1656	2
605	O	1879	2
605	N	1879	2
606	O	1810	2
606	N	1810	2
607	O	1809	2
607	N	1809	2
608	O	1784	2
608	N	1784	2
609	O	1691	2
609	N	1691	2
610	O	1690	2
610	N	1690	2
611	O	1689	2
611	N	1689	2
612	O	1680	2
612	N	1680	2
613	O	2612	2
613	N	2612	2
614	O	1678	2
614	N	1678	2
615	O	1679	2
615	N	1679	2
616	O	1677	2
616	N	1677	2
617	O	1676	2
617	N	1676	2
618	O	1675	2
618	N	1675	2
619	O	1674	2
619	N	1674	2
620	O	1673	2
620	N	1673	2
621	O	1672	2
621	N	1672	2
622	O	1671	2
622	N	1671	2
623	O	1670	2
623	N	1670	2
624	O	1668	2
624	N	1668	2
625	O	1658	2
625	N	1658	2
626	O	1657	2
626	N	1657	2
627	O	613	2
627	N	613	2
628	O	621	2
628	N	621	2
629	O	638	2
629	N	638	2
630	O	644	2
630	N	644	2
631	O	374	2
631	N	374	2
632	O	376	2
632	N	376	2
633	O	377	2
633	N	377	2
634	O	378	2
634	N	378	2
635	O	379	2
635	N	379	2
636	O	380	2
636	N	380	2
637	O	375	2
637	N	375	2
638	O	381	2
638	N	381	2
639	O	405	2
639	N	405	2
640	O	406	2
640	N	406	2
641	O	407	2
641	N	407	2
642	O	408	2
642	N	408	2
643	O	409	2
643	N	409	2
644	O	410	2
644	N	410	2
645	O	411	2
645	N	411	2
646	O	412	2
646	N	412	2
647	O	414	2
647	N	414	2
648	O	413	2
648	N	413	2
649	O	415	2
649	N	415	2
650	O	1708	2
650	N	1708	2
651	O	1711	2
651	N	1711	2
652	O	1710	2
652	N	1710	2
653	O	1948	2
653	N	1948	2
654	O	551	2
654	N	551	2
655	O	549	2
655	N	549	2
656	O	550	2
656	N	550	2
657	O	554	2
657	N	554	2
658	O	597	2
658	N	597	2
659	O	598	2
659	N	598	2
660	O	872	2
660	N	872	2
661	O	873	2
661	N	873	2
662	O	874	2
662	N	874	2
663	O	875	2
663	N	875	2
664	O	876	2
664	N	876	2
665	O	878	2
665	N	878	2
666	O	877	2
666	N	877	2
667	O	879	2
667	N	879	2
668	O	923	2
668	N	923	2
669	O	863	2
669	N	863	2
670	O	924	2
670	N	924	2
671	O	929	2
671	N	929	2
672	O	1082	2
672	N	1082	2
673	O	1496	2
673	N	1496	2
674	O	558	2
674	N	558	2
675	O	559	2
675	N	559	2
676	O	560	2
676	N	560	2
677	O	561	2
677	N	561	2
678	O	562	2
678	N	562	2
679	O	563	2
679	N	563	2
680	O	564	2
680	N	564	2
681	O	1538	2
681	N	1538	2
688	N	2726	1
689	N	2725	1
690	N	2727	1
691	N	2729	1
692	N	2728	1
693	O	2725	1
693	N	2725	1
694	O	2725	1
694	N	2725	1
695	O	2726	1
696	O	2727	1
697	O	2729	1
697	N	2729	1
698	O	2728	1
700	N	2730	2
701	O	2730	2
701	N	2730	2
702	O	501	2
702	N	501	2
703	O	1753	2
703	N	1753	2
704	O	2333	2
704	N	2333	2
707	N	2743	1
708	N	2744	2
709	O	830	2
709	N	830	2
711	N	2751	1
712	O	2751	1
712	N	2751	1
713	O	2751	1
713	N	2751	3
714	O	2751	3
714	N	2751	3
715	O	2752	1
715	N	2752	1
716	O	2752	1
716	N	2752	1
717	O	2752	1
717	N	2752	1
718	O	2752	1
718	N	2752	1
719	N	2757	2
720	O	665	2
720	N	665	2
721	O	2754	2
721	N	2754	2
722	O	2755	2
722	N	2755	2
723	O	2756	2
723	N	2756	2
724	O	2753	2
724	N	2753	2
725	N	2762	2
726	O	138	3
726	N	138	3
727	O	140	3
727	N	140	3
728	O	142	3
728	N	142	3
729	O	141	3
729	N	141	3
730	O	4	1
730	N	4	1
731	O	10	1
731	N	10	1
732	N	2764	1
733	N	2767	2
734	N	2770	2
735	O	1108	2
735	N	1108	2
736	O	1109	2
736	N	1109	2
737	O	1110	2
737	N	1110	2
738	O	1111	2
738	N	1111	2
739	O	2570	2
739	N	2570	2
740	O	2572	2
740	N	2572	2
741	O	2772	2
741	N	2772	2
742	O	2574	2
742	N	2574	2
743	O	251	2
743	N	251	2
744	O	249	2
744	N	249	2
745	O	250	2
745	N	250	2
746	O	252	2
746	N	252	2
747	O	1235	2
747	N	1235	2
748	O	1236	2
748	N	1236	2
749	O	1247	2
749	N	1247	2
750	O	1237	2
750	N	1237	2
751	O	1238	2
751	N	1238	2
752	O	1239	2
752	N	1239	2
753	O	1240	2
753	N	1240	2
754	O	1242	2
754	N	1242	2
755	O	1241	2
755	N	1241	2
756	O	1243	2
756	N	1243	2
757	O	1949	2
757	N	1949	2
758	O	1950	2
758	N	1950	2
759	O	1268	2
759	N	1268	2
760	O	1269	2
760	N	1269	2
761	O	299	2
761	N	299	2
762	O	296	2
762	N	296	2
763	N	2777	1
763	N	2777	2
764	O	107	1
764	O	107	2
764	N	107	1
765	O	107	1
765	N	107	1
767	O	2792	1
767	O	2792	2
767	N	2792	1
767	N	2792	2
768	N	2787	1
768	N	2787	2
769	N	2794	1
769	N	2794	2
770	N	2796	1
770	N	2796	2
771	O	2827	1
771	O	2827	2
771	N	2827	1
771	N	2827	2
772	O	2833	1
772	O	2833	2
772	N	2833	1
772	N	2833	2
773	O	2841	1
773	O	2841	2
773	N	2841	1
773	N	2841	2
774	O	2839	1
774	O	2839	2
774	N	2839	1
774	N	2839	2
775	O	2840	1
775	O	2840	2
775	N	2840	1
775	N	2840	2
776	O	2837	1
776	O	2837	2
776	N	2837	1
776	N	2837	2
777	N	2836	1
777	N	2836	2
778	N	2838	1
778	N	2838	2
779	O	2	1
779	N	2	1
780	O	2846	1
780	O	2846	2
780	N	2846	1
780	N	2846	2
781	O	2843	1
781	O	2843	2
781	N	2843	1
781	N	2843	2
782	O	2844	1
782	O	2844	2
782	N	2844	1
782	N	2844	2
783	O	2845	1
783	O	2845	2
783	N	2845	1
783	N	2845	2
784	O	2846	1
784	O	2846	2
784	N	2846	1
784	N	2846	2
785	O	2847	1
785	O	2847	2
785	N	2847	1
785	N	2847	2
786	O	4	1
786	N	4	1
787	O	4	1
787	N	4	1
788	N	2859	1
788	N	2859	2
789	N	2871	1
789	N	2871	2
790	N	2881	1
790	N	2881	2
791	O	2883	1
791	O	2883	2
791	N	2883	1
791	N	2883	2
792	O	1588	2
792	N	1588	2
793	O	303	2
793	N	303	2
794	N	2886	1
794	N	2886	2
795	N	2887	1
795	N	2887	2
796	N	2890	1
796	N	2890	2
797	N	2892	1
797	N	2892	2
798	O	2898	1
798	O	2898	2
798	N	2898	1
798	N	2898	2
799	O	2901	1
799	O	2901	2
799	N	2901	1
799	N	2901	2
800	O	2907	1
800	O	2907	2
800	N	2907	1
800	N	2907	2
801	N	2910	1
801	N	2910	2
802	O	2910	1
802	O	2910	2
802	N	2910	1
802	N	2910	2
803	N	2912	1
803	N	2912	2
804	O	300	2
804	N	300	2
805	O	2887	1
805	O	2887	2
805	N	2887	1
805	N	2887	2
806	O	2764	1
806	N	2764	1
807	O	2930	1
807	O	2930	2
807	N	2930	1
807	N	2930	2
808	O	2936	1
808	O	2936	2
808	N	2936	1
808	N	2936	2
809	N	2945	1
809	N	2945	2
810	N	2949	1
810	N	2949	2
811	O	2974	1
811	O	2974	3
811	N	2974	1
811	N	2974	2
812	O	2985	1
812	O	2985	2
812	N	2985	1
812	N	2985	2
813	O	2971	1
813	O	2971	3
813	N	2971	3
814	O	2972	1
814	O	2972	3
814	N	2972	3
815	O	2972	3
815	N	2972	3
816	O	2971	3
816	N	2971	3
817	O	2971	3
818	O	1566	2
818	N	1566	2
819	O	1565	2
819	N	1565	2
820	O	1568	2
820	N	1568	2
821	O	1560	2
821	N	1560	2
822	O	2997	2
822	N	2997	2
823	O	2998	2
823	N	2998	2
824	O	2998	2
824	N	2998	2
824	N	2998	3
825	N	3008	2
826	O	3014	2
826	N	3014	2
827	O	1211	2
827	N	1211	2
828	O	139	1
828	O	139	2
828	O	139	3
828	N	139	1
828	N	139	2
828	N	139	3
828	N	139	4
828	N	139	5
829	O	2238	1
829	O	2238	2
829	O	2238	3
829	N	2238	1
829	N	2238	2
829	N	2238	3
829	N	2238	4
829	N	2238	5
830	O	2239	1
830	O	2239	2
830	O	2239	3
830	N	2239	1
830	N	2239	2
830	N	2239	3
830	N	2239	4
830	N	2239	5
831	O	2240	1
831	O	2240	2
831	O	2240	3
831	N	2240	1
831	N	2240	2
831	N	2240	3
831	N	2240	4
831	N	2240	5
832	O	2241	2
832	N	2241	2
832	N	2241	4
832	N	2241	5
833	O	2242	2
833	N	2242	2
833	N	2242	4
833	N	2242	5
834	O	2242	2
834	O	2242	4
834	O	2242	5
834	N	2242	2
834	N	2242	4
834	N	2242	5
835	O	2243	2
835	N	2243	2
835	N	2243	4
835	N	2243	5
836	O	2850	1
836	O	2850	2
836	N	2850	2
837	O	2851	1
837	O	2851	2
837	N	2851	2
838	O	2851	2
838	N	2851	2
839	O	9	1
839	O	9	2
839	N	9	1
840	O	2743	1
840	N	2743	4
841	O	145	1
841	O	145	2
841	O	145	3
841	N	145	4
842	O	145	4
842	N	145	1
842	N	145	4
843	O	145	1
843	O	145	4
843	N	145	1
843	N	145	2
843	N	145	3
844	O	26	1
844	O	26	2
844	N	26	1
845	O	24	1
845	O	24	2
845	N	24	1
846	O	37	1
846	O	37	2
846	N	37	1
847	O	55	1
847	O	55	2
847	N	55	1
848	O	73	1
848	O	73	2
848	N	73	1
849	O	77	1
849	O	77	2
849	N	77	1
850	O	2871	1
850	O	2871	2
850	N	2871	2
851	O	3044	6
851	N	3044	6
852	O	2743	4
852	N	2743	4
852	N	2743	5
853	O	3059	6
853	N	3059	6
854	O	5	1
854	N	5	1
855	O	5	1
855	N	5	1
856	O	127	1
856	N	127	1
857	O	2333	2
857	N	2333	2
858	O	2335	2
858	N	2335	2
859	O	2850	2
859	N	2850	2
860	O	2849	1
860	O	2849	2
860	N	2849	1
860	N	2849	2
861	O	3068	2
861	N	3068	2
862	O	3071	2
862	N	3071	2
863	O	148	2
863	N	148	2
864	O	2674	2
864	N	2674	2
865	O	2674	2
865	N	2674	2
867	O	2688	2
867	N	2688	2
868	O	3072	2
868	N	3072	2
869	O	279	2
869	N	279	2
870	O	3075	2
870	N	3075	2
871	O	3076	2
871	N	3076	2
872	O	2526	2
872	N	2526	2
873	O	2526	2
873	N	2526	2
874	O	3081	2
874	N	3081	2
875	O	3080	2
875	N	3080	2
876	O	3079	2
876	N	3079	2
877	O	1695	2
877	N	1695	1
877	N	1695	2
878	O	1589	2
878	N	1589	2
879	O	2998	2
879	O	2998	3
879	N	2998	2
880	O	2743	4
880	O	2743	5
880	N	2743	1
880	N	2743	4
880	N	2743	5
881	O	245	2
881	N	245	1
881	N	245	2
882	O	2743	1
882	O	2743	4
882	O	2743	5
882	N	2743	4
882	N	2743	5
883	N	3086	3
884	O	3091	4
884	N	3091	3
885	O	28	1
885	O	28	2
885	N	28	1
885	N	28	2
886	O	1120	2
886	N	1120	2
887	O	1120	2
887	N	1120	2
888	O	145	1
888	O	145	2
888	O	145	3
888	N	145	1
888	N	145	2
888	N	145	3
888	N	145	5
889	O	1120	2
889	N	1120	2
889	N	1120	5
890	O	145	1
890	O	145	2
890	O	145	3
890	O	145	5
890	N	145	1
890	N	145	2
890	N	145	3
890	N	145	5
891	O	145	1
891	O	145	2
891	O	145	3
891	O	145	5
891	N	145	1
891	N	145	2
891	N	145	3
891	N	145	5
892	O	561	2
892	N	561	2
893	O	3108	2
893	N	3108	2
894	O	168	2
894	N	168	2
895	O	148	2
895	N	148	2
897	N	3112	2
898	O	3131	2
898	N	3131	2
899	N	3143	2
900	O	3146	4
900	N	3146	7
901	O	139	1
901	O	139	2
901	O	139	3
901	O	139	4
901	O	139	5
901	N	139	1
901	N	139	2
901	N	139	3
901	N	139	4
901	N	139	5
901	N	139	7
902	O	145	1
902	O	145	2
902	O	145	3
902	O	145	5
902	N	145	1
902	N	145	2
902	N	145	3
902	N	145	5
902	N	145	7
903	O	2743	4
903	O	2743	5
903	N	2743	4
903	N	2743	5
903	N	2743	7
904	O	3182	2
904	N	3182	2
905	O	3151	3
905	N	3151	3
906	O	138	3
906	N	138	3
907	O	3086	3
907	N	3086	3
908	O	3067	3
908	N	3067	3
909	O	142	3
909	N	142	3
910	O	2972	3
910	N	2972	3
911	O	19	3
911	N	19	3
912	O	2611	2
912	N	2611	2
913	O	3210	2
913	N	3210	2
914	O	3210	2
914	N	3210	2
916	N	3211	2
917	O	560	2
917	N	560	2
918	O	561	2
918	N	561	2
919	O	562	2
919	N	562	2
920	O	563	2
920	N	563	2
921	O	564	2
921	N	564	2
922	O	988	2
922	N	988	2
923	O	989	2
923	N	989	2
924	O	986	2
924	N	986	2
925	O	987	2
925	N	987	2
926	O	990	2
926	N	990	2
927	O	2699	2
927	N	2699	2
928	O	991	2
928	N	991	2
929	O	992	2
929	N	992	2
930	O	993	2
930	N	993	2
931	O	994	2
931	N	994	2
932	O	995	2
932	N	995	2
933	O	996	2
933	N	996	2
934	O	997	2
934	N	997	2
935	O	998	2
935	N	998	2
936	O	999	2
936	N	999	2
937	O	663	2
937	N	663	2
938	O	662	2
938	N	662	2
939	O	664	2
939	N	664	2
940	O	667	2
940	N	667	2
941	O	674	2
941	N	674	2
942	O	670	2
942	N	670	2
943	O	671	2
943	N	671	2
944	O	672	2
944	N	672	2
945	O	673	2
945	N	673	2
946	O	675	2
946	N	675	2
947	O	676	2
947	N	676	2
948	O	2755	2
948	N	2755	2
949	O	2754	2
949	N	2754	2
950	O	2756	2
950	N	2756	2
951	O	2753	2
951	N	2753	2
952	O	2757	2
952	N	2757	2
953	O	214	2
953	N	214	2
954	O	215	2
954	N	215	2
955	O	140	3
955	N	140	3
956	O	3151	3
956	N	3151	3
957	O	141	3
957	N	141	3
958	O	2994	3
958	N	2994	3
959	O	3097	3
959	N	3097	3
960	O	2764	1
960	N	2764	1
960	N	2764	5
961	O	3146	7
961	N	3146	7
962	O	139	1
962	O	139	2
962	O	139	3
962	O	139	4
962	O	139	5
962	O	139	7
962	N	139	1
962	N	139	2
962	N	139	3
962	N	139	4
962	N	139	5
962	N	139	7
963	O	3146	7
963	N	3146	7
964	N	3212	2
965	O	3214	2
965	N	3214	2
966	O	139	1
966	O	139	2
966	O	139	3
966	O	139	4
966	O	139	5
966	O	139	7
966	N	139	1
966	N	139	2
966	N	139	3
966	N	139	4
966	N	139	5
966	N	139	7
967	O	168	2
967	N	168	2
968	O	168	2
968	N	168	2
969	O	214	2
969	N	214	2
970	O	215	2
970	N	215	2
971	O	3151	3
971	N	3151	3
972	O	138	3
972	N	138	3
973	O	3067	3
973	N	3067	3
974	O	2972	3
974	N	2972	3
975	O	2972	3
975	N	2972	3
976	O	560	2
976	N	560	2
977	O	560	2
977	N	560	2
978	O	561	2
978	N	561	2
979	O	562	2
979	N	562	2
980	O	563	2
980	N	563	2
981	O	663	2
981	N	663	2
982	O	663	2
982	N	663	2
983	O	662	2
983	N	662	2
984	O	664	2
984	N	664	2
985	O	667	2
985	N	667	2
986	O	2755	2
986	N	2755	2
987	O	2754	2
987	N	2754	2
988	O	2756	2
988	N	2756	2
989	O	2757	2
989	N	2757	2
990	O	564	2
990	N	564	2
991	O	562	2
991	N	562	2
992	O	563	2
992	N	563	2
993	N	3222	2
994	N	3224	2
995	N	3230	2
1001	N	3238	1
1002	N	3237	1
1003	O	92	1
1003	N	92	1
1003	N	92	2
1004	O	57	1
1004	N	57	1
1004	N	57	2
1005	O	99	1
1005	N	99	1
1005	N	99	2
1006	O	876	2
1006	N	876	2
1007	N	3244	2
1008	O	2743	4
1008	O	2743	5
1008	O	2743	7
1008	N	2743	1
1008	N	2743	4
1008	N	2743	5
1008	N	2743	7
1009	N	3259	6
1010	O	3265	8
1010	N	3265	8
1011	O	3293	6
1011	N	3293	6
1012	O	3293	6
1012	N	3293	6
1013	O	3304	6
1013	N	3304	6
1014	O	3304	6
1014	N	3304	6
1015	O	3308	6
1015	N	3308	6
1016	O	3309	6
1016	N	3309	6
1017	O	3308	6
1017	N	3308	6
1018	O	3309	6
1018	N	3309	6
1019	O	3302	6
1019	N	3302	6
1020	O	3304	6
1020	N	3304	6
1021	O	3305	6
1021	N	3305	6
1022	O	3296	6
1022	N	3296	6
1023	O	3305	6
1023	N	3305	6
1024	N	3313	6
1025	N	3312	6
1026	N	3310	6
1027	N	3311	6
1028	O	3315	6
1028	N	3315	6
1029	O	3316	6
1029	N	3316	6
1030	O	3300	6
1030	N	3300	6
1031	O	3253	6
1031	N	3253	6
1032	O	3048	6
1032	N	3048	6
1033	O	3314	6
1033	N	3314	6
1034	O	3314	6
1034	N	3314	6
1035	O	3251	6
1035	N	3251	6
1036	O	3257	6
1036	N	3257	6
1037	O	3257	6
1037	N	3257	6
1038	O	3257	6
1038	N	3257	6
1039	O	3257	6
1039	N	3257	6
1040	O	3320	6
1040	N	3320	6
1041	O	3320	6
1041	N	3320	6
1042	N	3324	6
1043	N	3322	6
1044	O	3302	6
1044	N	3302	6
1045	O	3257	6
1045	N	3257	6
1046	O	3329	4
1046	N	3329	4
1047	O	3329	4
1047	N	3329	4
1048	O	3329	4
1048	N	3329	6
1049	O	3331	6
1049	N	3331	6
1050	O	3330	6
1050	N	3330	6
1051	O	3258	6
1051	N	3258	6
1052	O	3307	6
1052	N	3307	6
1053	O	3314	6
1053	N	3314	6
1054	O	3325	6
1054	N	3325	6
1055	O	3312	6
1055	N	3312	6
1056	O	3341	6
1056	N	3341	6
1057	O	3329	6
1057	N	3329	6
1058	O	3345	6
1058	N	3345	6
1059	O	3249	6
1059	N	3249	6
1060	O	3275	6
1060	N	3275	6
1061	O	3295	6
1061	N	3295	6
1062	O	3293	6
1062	N	3293	6
1063	O	3330	6
1063	N	3330	6
1064	O	3293	6
1064	N	3293	6
1065	O	3301	6
1065	N	3301	6
1066	O	3321	6
1066	N	3321	6
1067	O	3334	6
1067	N	3334	6
1068	O	3335	6
1068	N	3335	6
1069	O	3321	6
1069	N	3321	6
1070	O	3329	6
1070	N	3329	6
1071	O	3326	6
1071	N	3326	6
1072	O	3327	6
1072	N	3327	6
1073	O	3257	6
1073	N	3257	6
1074	O	3322	6
1074	N	3322	6
1075	O	3048	6
1075	N	3048	6
1076	O	3295	6
1076	N	3295	6
1077	O	3302	6
1077	N	3302	6
1078	O	3047	6
1078	N	3047	6
1079	O	3046	6
1079	N	3046	6
1080	O	3330	6
1080	N	3330	6
1081	O	3319	6
1081	N	3319	6
1082	O	3320	6
1082	N	3320	6
1083	O	3303	6
1083	N	3303	6
1084	O	3304	6
1084	N	3304	6
1085	O	3293	6
1085	N	3293	6
1086	O	3301	6
1086	N	3301	6
1087	O	3343	6
1087	N	3343	6
1088	O	3294	6
1088	N	3294	6
1089	O	3296	6
1089	N	3296	6
1090	O	3297	6
1090	N	3297	6
1091	O	3279	6
1091	N	3279	6
1092	O	3280	6
1092	N	3280	6
1093	O	3279	6
1093	N	3279	6
1094	O	3345	6
1094	N	3345	6
1095	O	3249	6
1095	N	3249	6
1096	O	3277	6
1096	N	3277	6
1097	O	2709	2
1097	N	2709	2
1098	O	3336	6
1098	N	3336	6
1099	O	3258	6
1099	N	3258	6
1100	O	3325	6
1100	N	3325	6
1101	O	3284	6
1101	N	3284	6
1102	O	3268	6
1102	N	3268	6
1103	O	3314	6
1103	N	3314	6
1104	O	3295	6
1104	N	3295	6
1105	O	3271	6
1105	N	3271	6
1106	O	3336	6
1106	N	3336	6
1107	O	3258	6
1107	N	3258	6
1108	O	3336	6
1108	N	3336	6
1109	O	3251	6
1109	N	3251	6
1110	O	3278	6
1110	N	3278	6
1111	O	3310	6
1111	N	3310	6
1112	O	3286	6
1112	N	3286	6
1113	O	3282	6
1113	N	3282	6
1114	O	3267	6
1114	N	3267	6
1115	O	3281	6
1115	N	3281	6
1116	O	3291	6
1116	N	3291	6
1117	O	3288	6
1117	N	3288	6
1118	O	3303	6
1118	N	3303	6
1119	O	3293	6
1119	N	3293	6
1120	O	3301	6
1120	N	3301	6
1121	O	3297	6
1121	N	3297	6
1122	O	3308	6
1122	N	3308	6
1123	O	3318	6
1123	N	3318	6
1124	O	3306	6
1124	N	3306	6
1125	O	3306	6
1125	N	3306	6
1126	O	3306	6
1126	N	3306	6
1127	O	3306	6
1127	N	3306	6
1128	O	3306	6
1128	N	3306	6
1129	O	3299	6
1129	N	3299	6
1130	O	3253	6
1130	N	3253	6
1131	O	3290	6
1131	N	3290	6
1132	O	3346	6
1132	N	3346	6
1133	O	3337	6
1133	N	3337	6
1134	O	3311	6
1134	N	3311	6
1135	O	3317	6
1135	N	3317	6
1136	O	3315	6
1136	N	3315	6
1137	O	3289	6
1137	N	3289	6
1138	O	3321	6
1138	N	3321	6
1139	O	3334	6
1139	N	3334	6
1140	O	3335	6
1140	N	3335	6
1141	O	3329	6
1141	N	3329	6
1142	O	3326	6
1142	N	3326	6
1143	O	3327	6
1143	N	3327	6
1144	O	3257	6
1144	N	3257	6
1145	O	3322	6
1145	N	3322	6
1146	O	3048	6
1146	N	3048	6
1147	O	3295	6
1147	N	3295	6
1148	O	3302	6
1148	N	3302	6
1149	O	3047	6
1149	N	3047	6
1150	O	3047	6
1150	N	3047	6
1151	O	3046	6
1151	N	3046	6
1152	O	3330	6
1152	N	3330	6
1153	O	3319	6
1153	N	3319	6
1154	O	3320	6
1154	N	3320	6
1155	O	3303	6
1155	N	3303	6
1156	O	3304	6
1156	N	3304	6
1157	O	3304	6
1157	N	3304	6
1158	O	3293	6
1158	N	3293	6
1159	O	3301	6
1159	N	3301	6
1160	O	3343	6
1160	N	3343	6
1161	O	3294	6
1161	N	3294	6
1162	O	3296	6
1162	N	3296	6
1163	O	3297	6
1163	N	3297	6
1164	O	3277	6
1164	N	3277	6
1165	O	3273	6
1165	N	3273	6
1166	O	3287	6
1166	N	3287	6
1167	O	3275	6
1167	N	3275	6
1168	O	3252	6
1168	N	3252	6
1169	O	3344	6
1169	N	3344	6
1170	O	3283	6
1170	N	3283	6
1171	O	3266	6
1171	N	3266	6
1172	O	3316	6
1172	N	3316	6
1173	O	3274	6
1173	N	3274	6
1174	O	3285	6
1174	N	3285	6
1175	O	3300	6
1175	N	3300	6
1176	O	3300	6
1176	N	3300	6
1177	O	3255	6
1177	N	3255	6
1178	O	3323	6
1178	N	3323	6
1179	O	3324	6
1179	N	3324	6
1180	O	3256	6
1180	N	3256	6
1181	O	3279	6
1181	N	3279	6
1182	O	3280	6
1182	N	3280	6
1183	O	3345	6
1183	N	3345	6
1184	O	3249	6
1184	N	3249	6
1185	O	3272	6
1185	N	3272	6
1186	O	3275	6
1186	N	3275	6
1187	O	3254	6
1187	N	3254	6
1188	O	3325	6
1188	N	3325	6
1189	O	3284	6
1189	N	3284	6
1190	O	3268	6
1190	N	3268	6
1191	O	3314	6
1191	N	3314	6
1192	O	3270	6
1192	N	3270	6
1193	O	3318	6
1193	N	3318	6
1194	O	3267	6
1194	N	3267	6
1195	O	3307	6
1195	N	3307	6
1196	O	3314	6
1196	N	3314	6
1197	O	3318	6
1197	N	3318	6
1198	O	3307	6
1198	N	3307	6
1199	O	3293	6
1199	N	3293	6
1200	O	3318	6
1200	N	3318	6
1201	O	3348	4
1201	N	3348	4
1202	O	3348	4
1202	N	3348	4
1203	O	3348	4
1204	N	3348	6
1205	O	3264	8
1205	N	3264	8
1206	O	3261	8
1206	N	3261	8
1207	O	3262	8
1207	N	3262	8
1208	O	3263	8
1208	N	3263	8
1209	O	3351	6
1209	N	3351	6
1210	O	3353	6
1210	N	3353	6
1211	O	3351	6
1211	N	3351	6
\.


--
-- Data for Name: producto_tipooperacion; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY producto_tipooperacion (productoeditid, tipoedit, productoid, tipooperacionid) FROM stdin;
854	N	5	0
854	N	5	1
855	O	5	0
855	O	5	1
855	N	5	0
868	N	3072	0
870	O	3075	0
870	N	3075	0
871	O	3076	0
871	N	3076	0
874	O	3081	0
874	N	3081	0
875	O	3080	0
875	N	3080	0
876	O	3079	0
876	N	3079	0
878	N	1589	0
884	O	3091	1
884	N	3091	1
889	N	1120	1
891	N	145	1
893	O	3108	0
893	N	3108	0
897	N	3112	0
898	O	3131	0
898	N	3131	0
899	O	3143	0
899	N	3143	0
900	O	3146	1
900	N	3146	1
902	O	145	1
902	N	145	1
904	O	3182	0
904	N	3182	0
905	O	3151	0
905	N	3151	0
956	O	3151	0
956	N	3151	0
960	N	2764	2
961	O	3146	1
961	N	3146	1
963	O	3146	1
963	N	3146	1
971	O	3151	0
971	N	3151	0
994	N	3224	0
995	N	3230	0
1001	N	3238	0
1002	N	3237	0
1007	N	3244	0
1009	N	3259	0
1009	N	3259	1
1010	O	3265	0
1010	O	3265	1
1010	N	3265	0
1010	N	3265	1
1011	O	3293	1
1011	N	3293	1
1012	O	3293	1
1012	N	3293	1
1013	O	3304	1
1013	N	3304	1
1014	O	3304	1
1014	N	3304	1
1015	O	3308	1
1015	N	3308	1
1016	O	3309	1
1016	N	3309	1
1017	O	3308	1
1017	N	3308	1
1018	O	3309	1
1018	N	3309	1
1019	O	3302	1
1019	N	3302	1
1020	O	3304	1
1020	N	3304	1
1021	O	3305	1
1021	N	3305	1
1022	O	3296	1
1022	N	3296	1
1023	O	3305	1
1023	N	3305	1
1024	N	3313	0
1025	N	3312	0
1026	N	3310	0
1027	N	3311	0
1028	O	3315	0
1028	N	3315	0
1029	O	3316	0
1029	N	3316	0
1030	O	3300	0
1030	N	3300	0
1031	O	3253	0
1031	N	3253	0
1032	N	3048	1
1033	O	3314	0
1033	N	3314	0
1034	O	3314	0
1034	N	3314	0
1035	O	3251	0
1035	N	3251	0
1040	O	3320	1
1040	N	3320	1
1041	O	3320	1
1041	N	3320	1
1042	N	3324	0
1043	N	3322	1
1044	O	3302	1
1044	N	3302	1
1046	O	3329	1
1046	N	3329	1
1047	O	3329	1
1047	N	3329	1
1048	O	3329	1
1048	N	3329	1
1049	O	3331	1
1049	N	3331	1
1050	O	3330	1
1050	N	3330	1
1051	O	3258	0
1051	N	3258	0
1052	O	3307	1
1052	N	3307	1
1053	O	3314	0
1053	N	3314	0
1054	O	3325	0
1054	N	3325	0
1055	O	3312	0
1055	N	3312	0
1056	O	3341	0
1056	N	3341	0
1057	O	3329	1
1057	N	3329	1
1058	O	3345	0
1058	N	3345	0
1059	O	3249	0
1059	N	3249	0
1060	O	3275	0
1060	N	3275	0
1061	O	3295	1
1061	N	3295	1
1062	O	3293	1
1062	N	3293	1
1063	O	3330	1
1063	N	3330	1
1064	O	3293	1
1064	N	3293	1
1065	O	3301	1
1065	N	3301	1
1066	O	3321	1
1066	N	3321	1
1067	O	3334	1
1067	N	3334	1
1068	O	3335	1
1068	N	3335	1
1069	O	3321	1
1069	N	3321	1
1070	O	3329	1
1070	N	3329	1
1071	O	3326	1
1071	N	3326	1
1072	O	3327	1
1072	N	3327	1
1074	O	3322	1
1074	N	3322	1
1075	O	3048	1
1075	N	3048	1
1076	O	3295	1
1076	N	3295	1
1077	O	3302	1
1077	N	3302	1
1080	O	3330	1
1080	N	3330	1
1081	O	3319	1
1081	N	3319	1
1082	O	3320	1
1082	N	3320	1
1083	O	3303	1
1083	N	3303	1
1084	O	3304	1
1084	N	3304	1
1085	O	3293	1
1085	N	3293	1
1086	O	3301	1
1086	N	3301	1
1087	O	3343	1
1087	N	3343	1
1088	O	3294	1
1088	N	3294	1
1089	O	3296	1
1089	N	3296	1
1090	O	3297	1
1090	N	3297	1
1091	O	3279	0
1091	N	3279	0
1092	O	3280	0
1092	N	3280	0
1093	O	3279	0
1093	N	3279	0
1094	O	3345	0
1094	N	3345	0
1095	O	3249	0
1095	N	3249	0
1096	O	3277	0
1096	N	3277	0
1098	O	3336	0
1098	N	3336	0
1099	O	3258	0
1099	N	3258	0
1100	O	3325	0
1100	N	3325	0
1101	O	3284	0
1101	N	3284	0
1102	O	3268	0
1102	N	3268	0
1103	O	3314	0
1103	N	3314	0
1104	O	3295	1
1104	N	3295	1
1105	O	3271	0
1105	N	3271	0
1106	O	3336	0
1106	N	3336	0
1107	O	3258	0
1107	N	3258	0
1108	O	3336	0
1108	N	3336	0
1109	O	3251	0
1109	N	3251	0
1110	O	3278	0
1110	N	3278	0
1111	O	3310	0
1111	N	3310	0
1112	O	3286	0
1112	N	3286	0
1113	O	3282	0
1113	N	3282	0
1114	O	3267	0
1114	N	3267	0
1115	O	3281	0
1115	N	3281	0
1116	O	3291	0
1116	N	3291	0
1117	O	3288	0
1117	N	3288	0
1118	O	3303	1
1118	N	3303	1
1119	O	3293	1
1119	N	3293	1
1120	O	3301	1
1120	N	3301	1
1121	O	3297	1
1121	N	3297	1
1122	O	3308	1
1122	N	3308	1
1123	O	3318	0
1123	N	3318	0
1124	O	3306	1
1124	N	3306	1
1125	O	3306	1
1125	N	3306	1
1126	O	3306	1
1126	N	3306	1
1127	O	3306	1
1127	N	3306	1
1128	O	3306	1
1128	N	3306	1
1129	O	3299	0
1129	N	3299	0
1130	O	3253	0
1130	N	3253	0
1131	O	3290	0
1131	N	3290	0
1132	O	3346	0
1132	N	3346	0
1133	O	3337	0
1133	N	3337	0
1134	O	3311	0
1134	N	3311	0
1135	O	3317	0
1135	N	3317	0
1136	O	3315	0
1136	N	3315	0
1137	O	3289	0
1137	N	3289	0
1138	O	3321	1
1138	N	3321	1
1139	O	3334	1
1139	N	3334	1
1140	O	3335	1
1140	N	3335	1
1141	O	3329	1
1141	N	3329	1
1142	O	3326	1
1142	N	3326	1
1143	O	3327	1
1143	N	3327	1
1145	O	3322	1
1145	N	3322	1
1146	O	3048	1
1146	N	3048	1
1147	O	3295	1
1147	N	3295	1
1148	O	3302	1
1148	N	3302	1
1152	O	3330	1
1152	N	3330	1
1153	O	3319	1
1153	N	3319	1
1154	O	3320	1
1154	N	3320	1
1155	O	3303	1
1155	N	3303	1
1156	O	3304	1
1156	N	3304	1
1157	O	3304	1
1157	N	3304	1
1158	O	3293	1
1158	N	3293	1
1159	O	3301	1
1159	N	3301	1
1160	O	3343	1
1160	N	3343	1
1161	O	3294	1
1161	N	3294	1
1162	O	3296	1
1162	N	3296	1
1163	O	3297	1
1163	N	3297	1
1164	O	3277	0
1164	N	3277	0
1165	O	3273	0
1165	N	3273	0
1166	O	3287	0
1166	N	3287	0
1167	O	3275	0
1167	N	3275	0
1168	O	3252	0
1168	N	3252	0
1169	O	3344	0
1169	N	3344	0
1170	O	3283	0
1170	N	3283	0
1171	O	3266	0
1171	N	3266	0
1172	O	3316	0
1172	N	3316	0
1173	O	3274	0
1173	N	3274	0
1174	O	3285	0
1174	N	3285	0
1175	O	3300	0
1175	N	3300	0
1176	O	3300	0
1176	N	3300	0
1177	O	3255	0
1177	N	3255	0
1178	O	3323	0
1178	N	3323	0
1179	O	3324	0
1179	N	3324	0
1180	O	3256	0
1180	N	3256	0
1181	O	3279	0
1181	N	3279	0
1182	O	3280	0
1182	N	3280	0
1183	O	3345	0
1183	N	3345	0
1184	O	3249	0
1184	N	3249	0
1185	O	3272	0
1185	N	3272	0
1186	O	3275	0
1186	N	3275	0
1187	O	3254	0
1187	N	3254	0
1188	O	3325	0
1188	N	3325	0
1189	O	3284	0
1189	N	3284	0
1190	O	3268	0
1190	N	3268	0
1191	O	3314	0
1191	N	3314	0
1192	O	3270	0
1192	N	3270	0
1193	O	3318	0
1193	N	3318	0
1194	O	3267	0
1194	N	3267	0
1195	O	3307	1
1195	N	3307	1
1196	O	3314	0
1196	N	3314	0
1197	O	3318	0
1197	N	3318	0
1198	O	3307	1
1198	N	3307	1
1199	O	3293	1
1199	N	3293	1
1200	O	3318	0
1200	N	3318	0
1201	O	3348	0
1201	N	3348	0
1202	O	3348	0
1202	N	3348	0
1203	O	3348	0
1203	N	3348	0
1204	O	3348	0
1204	N	3348	0
1205	O	3264	0
1205	O	3264	1
1205	N	3264	0
1205	N	3264	1
1206	O	3261	0
1206	O	3261	1
1206	N	3261	0
1206	N	3261	1
1207	O	3262	0
1207	O	3262	1
1207	N	3262	0
1207	N	3262	1
1208	O	3263	0
1208	O	3263	1
1208	N	3263	0
1208	N	3263	1
1209	O	3351	0
1209	N	3351	0
1210	O	3353	0
1210	N	3353	0
1211	O	3351	0
1211	N	3351	0
\.


--
-- Data for Name: productoedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY productoedit (productoeditid, productoid, usuarioid, tipo, registro, ip, estado) FROM stdin;
2	72	1	E	2017-05-18 19:25:41.827183	SOLUCIONES	1
3	6	12	E	2017-05-19 11:29:15.760424	SULLVENTA2	1
4	11	12	E	2017-05-19 15:04:07.674701	SULLVENTA2	1
5	2	12	E	2017-05-19 15:04:26.644304	SULLVENTA2	1
6	3	12	E	2017-05-19 15:04:38.933104	SULLVENTA2	1
7	57	73	E	2017-06-22 10:33:32.925797	ADMIN-PC	1
8	27	73	E	2017-06-22 10:35:09.453655	ADMIN-PC	1
9	99	73	E	2017-06-22 10:36:38.181503	ADMIN-PC	1
10	5	73	E	2017-06-22 10:37:54.075298	ADMIN-PC	1
11	106	73	E	2017-06-22 10:38:50.090157	ADMIN-PC	1
12	58	73	E	2017-06-22 10:39:32.191103	ADMIN-PC	1
13	59	73	E	2017-06-22 10:39:59.836101	ADMIN-PC	1
14	97	73	E	2017-06-22 10:40:38.356497	ADMIN-PC	1
15	101	73	E	2017-06-22 10:41:09.661166	ADMIN-PC	1
16	30	73	E	2017-06-22 10:41:40.492364	ADMIN-PC	1
17	33	73	E	2017-06-22 10:42:09.722853	ADMIN-PC	1
18	64	73	E	2017-06-22 10:42:45.31173	ADMIN-PC	1
19	65	73	E	2017-06-22 10:43:10.772366	ADMIN-PC	1
20	70	73	E	2017-06-22 10:43:40.95897	ADMIN-PC	1
21	72	73	E	2017-06-22 10:44:53.996414	ADMIN-PC	1
22	74	73	E	2017-06-22 10:45:21.142563	ADMIN-PC	1
23	75	73	E	2017-06-22 10:45:55.616621	ADMIN-PC	1
24	76	73	E	2017-06-22 10:46:11.760196	ADMIN-PC	1
25	109	73	E	2017-06-22 10:47:51.030602	ADMIN-PC	1
26	110	73	E	2017-06-22 10:48:09.410103	ADMIN-PC	1
27	110	73	E	2017-06-22 10:48:22.625307	ADMIN-PC	1
28	129	73	E	2017-06-22 10:49:01.360865	ADMIN-PC	1
29	123	73	E	2017-06-22 10:49:44.264094	ADMIN-PC	1
30	120	73	E	2017-06-22 10:50:15.031011	ADMIN-PC	1
31	124	73	E	2017-06-22 10:55:39.148896	ADMIN-PC	1
32	131	73	E	2017-06-22 10:57:14.578915	ADMIN-PC	1
33	10	73	E	2017-06-22 10:58:33.504243	ADMIN-PC	1
34	8	1	E	2017-06-22 11:06:28.134646	ADMIN-PC	1
35	10	1	E	2017-06-22 11:07:00.126158	ADMIN-PC	1
36	79	1	E	2017-06-22 11:07:53.028738	ADMIN-PC	1
37	92	1	E	2017-06-22 11:08:23.359716	ADMIN-PC	1
38	31	1	E	2017-06-22 11:09:00.753598	ADMIN-PC	1
39	72	1	E	2017-06-22 11:10:40.614591	ADMIN-PC	1
40	85	87	E	2017-06-23 07:33:15.257749	PACANGUILLA-PC	1
41	67	87	E	2017-06-23 07:34:12.090238	PACANGUILLA-PC	1
42	67	87	E	2017-06-23 07:34:33.425369	PACANGUILLA-PC	1
43	63	87	E	2017-06-23 07:35:18.946053	PACANGUILLA-PC	1
44	3	87	E	2017-06-23 07:36:42.935593	PACANGUILLA-PC	1
45	10	87	E	2017-06-23 07:39:19.480029	PACANGUILLA-PC	1
46	105	87	E	2017-06-23 07:40:12.923193	PACANGUILLA-PC	1
47	76	87	E	2017-06-23 07:40:54.760639	PACANGUILLA-PC	1
48	65	87	E	2017-06-23 07:41:44.118133	PACANGUILLA-PC	1
49	58	87	E	2017-06-23 07:42:36.49912	PACANGUILLA-PC	1
50	25	87	E	2017-06-23 07:43:39.415237	PACANGUILLA-PC	1
51	92	87	E	2017-06-23 07:44:18.673118	PACANGUILLA-PC	1
52	30	87	E	2017-06-23 07:45:00.100335	PACANGUILLA-PC	1
53	110	87	E	2017-06-23 07:45:55.976559	PACANGUILLA-PC	1
54	65	87	E	2017-06-23 07:46:27.468437	PACANGUILLA-PC	1
55	106	87	E	2017-06-23 07:46:58.683843	PACANGUILLA-PC	1
56	130	87	E	2017-06-23 07:47:38.665346	PACANGUILLA-PC	1
57	130	87	E	2017-06-23 07:47:57.87027	PACANGUILLA-PC	1
58	31	87	E	2017-06-23 07:48:24.146611	PACANGUILLA-PC	1
59	99	87	E	2017-06-23 07:48:56.280103	PACANGUILLA-PC	1
60	79	87	E	2017-06-23 07:49:29.275746	PACANGUILLA-PC	1
61	3	1	E	2017-06-27 08:18:39.525781	192.168.20.2	1
62	3	1	E	2017-06-27 08:18:44.103017	192.168.20.2	1
63	5	1	E	2017-07-06 09:13:29.442512	SISTEMAS2-PC	1
64	53	1	E	2017-07-14 12:18:45.64328	SISTEMAS2-PC	1
65	98	1	E	2017-08-01 12:46:28.878244	SISTEMAS2-PC	1
66	2	1	E	2017-08-02 13:58:45.249494	192.168.20.2	1
67	2	1	E	2017-08-02 13:58:56.261278	192.168.20.2	1
68	5	1	E	2017-08-03 14:00:14.692853	192.168.20.248	1
69	21	1	E	2017-08-09 15:03:52.16967	SISTEMA02	1
70	13	1	E	2017-08-09 15:22:27.393765	SOLUCIONES	1
71	2	1	E	2017-08-11 15:28:09.75669	192.168.20.2	1
72	2	1	E	2017-08-11 15:28:14.595467	192.168.20.2	1
73	2	1	E	2017-08-11 15:32:09.427501	192.168.20.2	1
74	2	1	E	2017-08-11 15:32:15.771764	192.168.20.2	1
75	2	1	E	2017-08-11 15:32:19.638216	192.168.20.2	1
76	2	1	E	2017-08-11 15:32:53.934707	192.168.20.2	1
77	2	1	E	2017-08-11 15:32:58.089549	192.168.20.2	1
78	3	1	E	2017-08-11 16:02:51.184259	SISTEMA02	1
79	2	1	E	2017-08-11 18:19:24.851552	192.168.20.2	1
80	2	1	E	2017-08-14 09:14:34.6437	192.168.20.2	1
81	5	1	E	2017-08-14 11:56:17.609275	SISTEMA02	1
82	19	1	E	2017-08-15 15:39:59.765184	SISTEMAS2-PC	1
83	39	1	E	2017-08-17 10:16:31.85867	192.168.20.2	1
84	54	3	E	2017-08-21 11:27:49.833102	SISTEMAS2-PC	1
85	68	1	E	2017-09-01 16:52:42.510124	SISTEMAS2-PC	1
86	2	3568	E	2017-09-09 08:41:26.657791	192.168.20.170	1
87	132	3568	E	2017-09-09 08:57:33.505424	192.168.20.170	1
88	134	3568	E	2017-09-09 08:57:49.204361	192.168.20.170	1
89	136	3568	E	2017-09-09 08:57:55.941384	192.168.20.170	1
90	137	3568	E	2017-09-09 08:58:27.910019	192.168.20.170	1
91	137	3568	E	2017-09-09 08:59:04.529406	192.168.20.170	1
92	135	3568	E	2017-09-09 08:59:17.819236	192.168.20.170	1
93	133	3568	E	2017-09-09 08:59:29.635641	192.168.20.170	1
94	137	3568	E	2017-09-09 09:04:19.513946	192.168.20.170	1
95	136	3568	E	2017-09-09 09:04:23.5205	192.168.20.170	1
96	135	3568	E	2017-09-09 09:04:50.12009	192.168.20.170	1
97	134	3568	E	2017-09-09 09:04:55.557259	192.168.20.170	1
98	133	3568	E	2017-09-09 09:05:01.991433	192.168.20.170	1
99	132	3568	E	2017-09-09 09:05:08.841718	192.168.20.170	1
100	140	3384	E	2017-09-19 10:41:44.152238	192.168.20.104	1
101	65	1	E	2017-09-26 15:42:20.92572	SISTEMAS2-PC	1
102	143	1	E	2017-09-26 17:11:31.71358	SISTEMAS2-PC	1
103	141	1	E	2017-10-03 08:36:57.029528	SISTEMA02	1
104	138	313	E	2017-10-04 12:00:56.741641	NBK-L01-72	1
105	138	313	E	2017-10-04 15:12:36.352137	NBK-L01-72	1
106	138	313	E	2017-10-05 08:59:37.817944	NBK-L01-72	1
107	2586	1	E	2017-10-28 10:06:51.96958	SISTEMAS2-PC	1
108	2586	1	E	2017-10-28 10:07:01.184673	SISTEMAS2-PC	1
109	121	1	E	2017-10-30 16:18:01.655305	SISTEMAS2-PC	1
110	89	3	E	2017-10-30 16:24:19.882747	SISTEMAS2-PC	1
111	2587	3	E	2017-10-30 17:41:49.87594	SISTEMAS2-PC	1
112	2587	3	E	2017-10-30 17:41:59.186167	SISTEMAS2-PC	1
113	2589	3491	E	2017-11-15 17:17:24.950252	CONTABILIDAD15	1
114	2589	1	E	2017-11-15 17:20:00.275668	SISTEMAS2-PC	1
115	2589	1	D	2017-11-15 17:21:52.928514	SISTEMAS2-PC	1
116	2588	1	E	2017-11-15 17:22:24.310858	SISTEMAS2-PC	1
117	2616	1	E	2017-11-23 15:28:17.494885	LAPTOP-71O3RE7I	1
118	1993	1	E	2017-11-25 09:10:54.682387	LAPTOP-71O3RE7I	1
119	138	313	E	2017-11-28 16:47:09.795541	NBK-L01-72	1
120	139	1	E	2017-11-28 18:50:26.876607	SISTEMAS2-PC	1
121	139	1	E	2017-11-28 18:58:52.162113	SISTEMAS2-PC	1
122	2238	1	E	2017-11-28 18:59:12.20807	SISTEMAS2-PC	1
123	2239	1	E	2017-11-28 18:59:20.80408	SISTEMAS2-PC	1
124	2240	1	E	2017-11-28 18:59:34.548672	SISTEMAS2-PC	1
125	2241	1	E	2017-11-28 19:00:11.081292	SISTEMAS2-PC	1
126	2242	1	E	2017-11-28 19:00:16.086152	SISTEMAS2-PC	1
127	2243	1	E	2017-11-28 19:00:21.327663	SISTEMAS2-PC	1
128	141	315	E	2017-11-29 11:05:25.08691	CPU-L01-111	1
129	141	315	E	2017-11-29 11:42:06.037317	CPU-L01-111	1
130	131	1	E	2017-12-01 17:59:42.620419	SISTEMAS2-PC	1
131	39	1	E	2017-12-01 18:00:49.767567	SISTEMAS2-PC	1
132	120	1	E	2017-12-01 18:00:56.898029	SISTEMAS2-PC	1
133	121	1	E	2017-12-01 18:01:02.605874	SISTEMAS2-PC	1
134	122	1	E	2017-12-01 18:01:22.313836	SISTEMAS2-PC	1
135	123	1	E	2017-12-01 18:01:30.38843	SISTEMAS2-PC	1
136	124	1	E	2017-12-01 18:01:35.379439	SISTEMAS2-PC	1
137	125	1	E	2017-12-01 18:02:00.887764	SISTEMAS2-PC	1
138	126	1	E	2017-12-01 18:02:17.817294	SISTEMAS2-PC	1
139	127	1	E	2017-12-01 18:02:25.8791	SISTEMAS2-PC	1
140	128	1	E	2017-12-01 18:02:36.431864	SISTEMAS2-PC	1
141	129	1	E	2017-12-01 18:02:41.84347	SISTEMAS2-PC	1
142	130	1	E	2017-12-01 18:02:46.192175	SISTEMAS2-PC	1
143	22	1	E	2017-12-01 18:05:26.156842	SISTEMAS2-PC	1
144	23	1	E	2017-12-01 18:05:35.702038	SISTEMAS2-PC	1
145	2	1	E	2017-12-01 18:07:34.618471	SISTEMAS2-PC	1
146	3	1	E	2017-12-01 18:07:41.650294	SISTEMAS2-PC	1
147	4	1	E	2017-12-01 18:07:54.78851	SISTEMAS2-PC	1
148	5	1	E	2017-12-01 18:08:01.706186	SISTEMAS2-PC	1
149	6	1	E	2017-12-01 18:08:13.747564	SISTEMAS2-PC	1
150	7	1	E	2017-12-01 18:08:26.951435	SISTEMAS2-PC	1
151	2	1	E	2017-12-01 18:08:46.131338	SISTEMAS2-PC	1
152	143	1	E	2017-12-01 18:09:25.698406	SISTEMAS2-PC	1
153	31	1	E	2017-12-01 18:09:36.601979	SISTEMAS2-PC	1
154	53	1	E	2017-12-01 18:09:41.537861	SISTEMAS2-PC	1
155	67	1	E	2017-12-01 18:09:46.443083	SISTEMAS2-PC	1
156	98	1	E	2017-12-01 18:09:50.53775	SISTEMAS2-PC	1
157	105	1	E	2017-12-01 18:09:55.58697	SISTEMAS2-PC	1
158	10	1	E	2017-12-01 18:10:15.979308	SISTEMAS2-PC	1
159	25	1	E	2017-12-01 18:10:21.466861	SISTEMAS2-PC	1
160	58	1	E	2017-12-01 18:14:02.723725	SISTEMAS2-PC	1
161	54	1	E	2017-12-01 18:14:08.33091	SISTEMAS2-PC	1
162	64	1	E	2017-12-01 18:14:15.98091	SISTEMAS2-PC	1
163	68	1	E	2017-12-01 18:14:21.220073	SISTEMAS2-PC	1
164	72	1	E	2017-12-01 18:14:25.260812	SISTEMAS2-PC	1
165	75	1	E	2017-12-01 18:14:29.724715	SISTEMAS2-PC	1
166	79	1	E	2017-12-01 18:14:34.123413	SISTEMAS2-PC	1
167	89	1	E	2017-12-01 18:14:40.260627	SISTEMAS2-PC	1
168	99	1	E	2017-12-01 18:14:44.421684	SISTEMAS2-PC	1
169	106	1	E	2017-12-01 18:14:48.971282	SISTEMAS2-PC	1
170	109	1	E	2017-12-01 18:14:54.011832	SISTEMAS2-PC	1
171	132	1	E	2017-12-01 18:15:18.726088	SISTEMAS2-PC	1
172	19	1	E	2017-12-01 18:16:17.828836	SISTEMAS2-PC	1
173	27	1	E	2017-12-01 18:17:29.331514	SISTEMAS2-PC	1
174	57	1	E	2017-12-01 18:17:34.874995	SISTEMAS2-PC	1
175	63	1	E	2017-12-01 18:17:38.83526	SISTEMAS2-PC	1
176	70	1	E	2017-12-01 18:17:44.00232	SISTEMAS2-PC	1
177	85	1	E	2017-12-01 18:17:47.898305	SISTEMAS2-PC	1
178	92	1	E	2017-12-01 18:17:52.594549	SISTEMAS2-PC	1
179	101	1	E	2017-12-01 18:17:57.258413	SISTEMAS2-PC	1
180	8	1	E	2017-12-01 18:18:14.771323	SISTEMAS2-PC	1
181	30	1	E	2017-12-01 18:18:19.267119	SISTEMAS2-PC	1
182	33	1	E	2017-12-01 18:18:23.314341	SISTEMAS2-PC	1
183	59	1	E	2017-12-01 18:18:27.659378	SISTEMAS2-PC	1
184	65	1	E	2017-12-01 18:18:32.970478	SISTEMAS2-PC	1
185	74	1	E	2017-12-01 18:18:37.058453	SISTEMAS2-PC	1
186	144	1	E	2017-12-01 18:18:41.890445	SISTEMAS2-PC	1
187	76	1	E	2017-12-01 18:18:46.28432	SISTEMAS2-PC	1
188	97	1	E	2017-12-01 18:18:50.995672	SISTEMAS2-PC	1
189	110	1	E	2017-12-01 18:18:54.866533	SISTEMAS2-PC	1
190	11	1	E	2017-12-01 18:20:09.594715	SISTEMAS2-PC	1
191	2679	3491	E	2017-12-05 12:48:16.144434	CONTABILIDAD15	1
192	2679	3491	E	2017-12-05 12:52:09.335362	CONTABILIDAD15	1
193	2680	3491	E	2017-12-05 16:27:17.907452	CONTABILIDAD15	1
194	2682	3491	E	2017-12-05 17:42:12.355971	CONTABILIDAD15	1
195	2680	3491	E	2017-12-06 10:14:46.534959	CONTABILIDAD15	1
196	2572	3491	E	2017-12-06 15:51:13.491212	CONTABILIDAD15	1
197	2688	3491	E	2017-12-06 15:51:41.878234	CONTABILIDAD15	1
198	2689	3491	E	2017-12-06 15:51:56.261287	CONTABILIDAD15	1
199	468	3491	E	2017-12-06 16:01:40.779616	CONTABILIDAD15	1
200	448	3491	E	2017-12-06 16:01:55.447104	CONTABILIDAD15	1
201	449	3491	E	2017-12-06 16:02:05.852655	CONTABILIDAD15	1
202	450	3491	E	2017-12-06 16:02:16.775167	CONTABILIDAD15	1
203	452	3491	E	2017-12-06 16:02:25.108486	CONTABILIDAD15	1
204	1936	3491	E	2017-12-06 16:02:45.688992	CONTABILIDAD15	1
205	2683	3491	E	2017-12-06 16:03:08.716565	CONTABILIDAD15	1
206	1164	3491	E	2017-12-06 16:03:30.528823	CONTABILIDAD15	1
207	1167	3491	E	2017-12-06 16:03:51.228646	CONTABILIDAD15	1
208	1165	3491	E	2017-12-06 16:04:01.416375	CONTABILIDAD15	1
209	2684	3491	E	2017-12-06 16:04:11.540167	CONTABILIDAD15	1
210	2543	3491	E	2017-12-06 16:04:50.991534	CONTABILIDAD15	1
211	795	3491	E	2017-12-06 16:05:06.050887	CONTABILIDAD15	1
212	373	3491	E	2017-12-06 16:05:18.053872	CONTABILIDAD15	1
213	2283	3491	E	2017-12-06 16:05:45.477701	CONTABILIDAD15	1
214	438	3491	E	2017-12-06 16:06:14.130022	CONTABILIDAD15	1
215	2685	3491	E	2017-12-06 16:07:05.320368	CONTABILIDAD15	1
216	2686	3491	E	2017-12-06 16:08:55.048407	CONTABILIDAD15	1
217	2687	3491	E	2017-12-06 16:09:12.792306	CONTABILIDAD15	1
218	454	3491	E	2017-12-06 16:09:49.857528	CONTABILIDAD15	1
219	455	3491	E	2017-12-06 16:10:20.196065	CONTABILIDAD15	1
220	454	3491	E	2017-12-06 16:10:26.469631	CONTABILIDAD15	1
221	456	3491	E	2017-12-06 16:10:34.18918	CONTABILIDAD15	1
222	457	3491	E	2017-12-06 16:10:48.764655	CONTABILIDAD15	1
223	458	3491	E	2017-12-06 16:10:57.435252	CONTABILIDAD15	1
224	459	3491	E	2017-12-06 16:11:06.904979	CONTABILIDAD15	1
225	460	3491	E	2017-12-06 16:11:20.509821	CONTABILIDAD15	1
226	463	3491	E	2017-12-06 16:11:55.593232	CONTABILIDAD15	1
227	462	3491	E	2017-12-06 16:12:04.07695	CONTABILIDAD15	1
228	464	3491	E	2017-12-06 16:12:09.597938	CONTABILIDAD15	1
229	465	3491	E	2017-12-06 16:12:16.245705	CONTABILIDAD15	1
230	461	3491	E	2017-12-06 16:12:22.096731	CONTABILIDAD15	1
231	466	3491	E	2017-12-06 16:12:27.493736	CONTABILIDAD15	1
232	448	3491	E	2017-12-06 16:13:57.844356	CONTABILIDAD15	1
233	449	3491	E	2017-12-06 16:14:06.080383	CONTABILIDAD15	1
234	450	3491	E	2017-12-06 16:14:14.973538	CONTABILIDAD15	1
235	451	3491	E	2017-12-06 16:14:23.008779	CONTABILIDAD15	1
236	452	3491	E	2017-12-06 16:14:30.203724	CONTABILIDAD15	1
237	453	3491	E	2017-12-06 16:14:35.336505	CONTABILIDAD15	1
238	479	3491	E	2017-12-07 09:38:42.980066	CONTABILIDAD15	1
239	2675	3491	E	2017-12-07 09:39:39.035255	CONTABILIDAD15	1
240	148	3491	E	2017-12-07 09:41:00.770837	CONTABILIDAD15	1
241	2674	3491	E	2017-12-07 09:41:44.320018	CONTABILIDAD15	1
242	149	3491	E	2017-12-07 09:42:03.293479	CONTABILIDAD15	1
243	150	3491	E	2017-12-07 09:42:09.191502	CONTABILIDAD15	1
244	151	3491	E	2017-12-07 09:42:15.661968	CONTABILIDAD15	1
245	152	3491	E	2017-12-07 09:42:21.701057	CONTABILIDAD15	1
246	153	3491	E	2017-12-07 09:42:27.914697	CONTABILIDAD15	1
247	154	3491	E	2017-12-07 09:46:14.876553	CONTABILIDAD15	1
248	478	3491	E	2017-12-07 09:46:31.500019	CONTABILIDAD15	1
249	662	3491	E	2017-12-07 12:43:49.394322	CONTABILIDAD15	1
250	663	3491	E	2017-12-07 12:44:10.562798	CONTABILIDAD15	1
251	666	3491	E	2017-12-07 12:44:23.979475	CONTABILIDAD15	1
252	661	3491	E	2017-12-07 12:44:58.643834	CONTABILIDAD15	1
253	678	3491	E	2017-12-07 12:45:28.447036	CONTABILIDAD15	1
254	680	3491	E	2017-12-07 12:46:19.291503	CONTABILIDAD15	1
255	675	3491	E	2017-12-07 12:46:59.903521	CONTABILIDAD15	1
256	681	3491	E	2017-12-07 12:47:29.4036	CONTABILIDAD15	1
257	225	3491	E	2017-12-07 12:47:54.10088	CONTABILIDAD15	1
258	671	3491	E	2017-12-07 12:48:21.171724	CONTABILIDAD15	1
259	670	3491	E	2017-12-07 12:48:30.406893	CONTABILIDAD15	1
260	665	3491	E	2017-12-07 12:48:47.379867	CONTABILIDAD15	1
261	679	3491	E	2017-12-07 12:49:00.655574	CONTABILIDAD15	1
262	659	3491	E	2017-12-07 12:49:11.607964	CONTABILIDAD15	1
263	683	3491	E	2017-12-07 12:49:26.709722	CONTABILIDAD15	1
264	672	3491	E	2017-12-07 12:49:47.925497	CONTABILIDAD15	1
265	669	3491	E	2017-12-07 12:50:09.48498	CONTABILIDAD15	1
266	684	3491	E	2017-12-07 12:50:22.857549	CONTABILIDAD15	1
267	2645	3491	E	2017-12-07 12:50:31.622561	CONTABILIDAD15	1
268	676	3491	E	2017-12-07 12:50:45.147541	CONTABILIDAD15	1
269	668	3491	E	2017-12-07 12:50:53.602577	CONTABILIDAD15	1
270	682	3491	E	2017-12-07 12:51:15.321272	CONTABILIDAD15	1
271	677	3491	E	2017-12-07 12:51:31.46647	CONTABILIDAD15	1
272	674	3491	E	2017-12-07 12:51:42.229502	CONTABILIDAD15	1
273	672	3491	E	2017-12-07 12:51:49.330562	CONTABILIDAD15	1
274	670	3491	E	2017-12-07 12:51:57.626733	CONTABILIDAD15	1
275	664	3491	E	2017-12-07 12:52:06.286244	CONTABILIDAD15	1
276	667	3491	E	2017-12-07 12:52:17.579563	CONTABILIDAD15	1
277	225	3491	E	2017-12-07 12:52:32.498106	CONTABILIDAD15	1
278	212	3491	E	2017-12-07 12:52:55.53152	CONTABILIDAD15	1
279	215	3491	E	2017-12-07 12:53:05.897737	CONTABILIDAD15	1
280	212	3491	E	2017-12-07 12:53:14.056101	CONTABILIDAD15	1
281	1356	3491	E	2017-12-07 12:53:33.618065	CONTABILIDAD15	1
282	213	3491	E	2017-12-07 12:53:51.458058	CONTABILIDAD15	1
283	1355	3491	E	2017-12-07 12:54:10.384216	CONTABILIDAD15	1
284	1923	3491	E	2017-12-07 12:54:46.671695	CONTABILIDAD15	1
285	2287	3491	E	2017-12-07 12:55:05.225622	CONTABILIDAD15	1
286	2293	3491	E	2017-12-07 12:55:27.677812	CONTABILIDAD15	1
287	2301	3491	E	2017-12-07 12:55:49.106473	CONTABILIDAD15	1
288	2300	3491	E	2017-12-07 12:55:58.353492	CONTABILIDAD15	1
289	266	3491	E	2017-12-07 12:56:20.482475	CONTABILIDAD15	1
290	254	3491	E	2017-12-07 12:56:33.821178	CONTABILIDAD15	1
291	255	3491	E	2017-12-07 12:56:38.921558	CONTABILIDAD15	1
292	256	3491	E	2017-12-07 12:56:44.586024	CONTABILIDAD15	1
293	257	3491	E	2017-12-07 12:56:50.294459	CONTABILIDAD15	1
294	258	3491	E	2017-12-07 12:56:56.004397	CONTABILIDAD15	1
295	259	3491	E	2017-12-07 12:57:01.401466	CONTABILIDAD15	1
296	260	3491	E	2017-12-07 12:57:07.096538	CONTABILIDAD15	1
297	261	3491	E	2017-12-07 12:57:12.556686	CONTABILIDAD15	1
298	262	3491	E	2017-12-07 12:57:18.421777	CONTABILIDAD15	1
299	263	3491	E	2017-12-07 12:57:23.570776	CONTABILIDAD15	1
300	264	3491	E	2017-12-07 12:57:29.217665	CONTABILIDAD15	1
301	265	3491	E	2017-12-07 12:57:37.782219	CONTABILIDAD15	1
302	266	3491	E	2017-12-07 12:57:41.18353	CONTABILIDAD15	1
303	267	3491	E	2017-12-07 12:57:47.002538	CONTABILIDAD15	1
304	268	3491	E	2017-12-07 12:57:52.244606	CONTABILIDAD15	1
305	269	3491	E	2017-12-07 12:57:57.485324	CONTABILIDAD15	1
306	270	3491	E	2017-12-07 12:58:03.632675	CONTABILIDAD15	1
307	271	3491	E	2017-12-07 12:58:08.717567	CONTABILIDAD15	1
308	272	3491	E	2017-12-07 12:58:14.676901	CONTABILIDAD15	1
309	273	3491	E	2017-12-07 12:58:19.841287	CONTABILIDAD15	1
310	1625	3491	E	2017-12-07 12:58:44.549372	CONTABILIDAD15	1
311	1646	3491	E	2017-12-07 12:58:49.493846	CONTABILIDAD15	1
312	1626	3491	E	2017-12-07 12:58:54.28411	CONTABILIDAD15	1
313	1627	3491	E	2017-12-07 12:59:00.273552	CONTABILIDAD15	1
314	1628	3491	E	2017-12-07 12:59:06.390849	CONTABILIDAD15	1
315	1629	3491	E	2017-12-07 12:59:11.240355	CONTABILIDAD15	1
316	1630	3491	E	2017-12-07 12:59:18.157624	CONTABILIDAD15	1
317	1631	3491	E	2017-12-07 12:59:23.48686	CONTABILIDAD15	1
318	1632	3491	E	2017-12-07 12:59:29.16575	CONTABILIDAD15	1
319	1633	3491	E	2017-12-07 12:59:34.517303	CONTABILIDAD15	1
320	1634	3491	E	2017-12-07 12:59:41.007213	CONTABILIDAD15	1
321	1636	3491	E	2017-12-07 12:59:46.10769	CONTABILIDAD15	1
322	1635	3491	E	2017-12-07 12:59:51.913789	CONTABILIDAD15	1
323	1637	3491	E	2017-12-07 13:00:02.378777	CONTABILIDAD15	1
324	107	315	E	2017-12-07 15:46:39.198068	CPU-L01-111	1
325	61	4508	E	2017-12-11 11:33:23.116788	CPU-L01-64	1
326	2699	3491	E	2017-12-12 10:41:36.093069	CONTABILIDAD15	1
327	2700	1	E	2017-12-12 15:37:45.309552	CPU-L01-111	1
328	2700	1	E	2017-12-12 15:38:52.49206	CPU-L01-111	1
329	2700	1	E	2017-12-12 15:43:36.453782	CPU-L01-111	1
330	138	1	E	2017-12-16 13:53:57.470577	LAPTOP-71O3RE7I	1
331	140	1	E	2017-12-16 13:54:27.402946	LAPTOP-71O3RE7I	1
332	142	1	E	2017-12-16 13:54:49.04278	LAPTOP-71O3RE7I	1
333	141	1	E	2017-12-16 13:55:29.766823	LAPTOP-71O3RE7I	1
334	2577	3491	E	2017-12-18 08:27:55.256695	CONTABILIDAD15	1
335	989	3491	E	2017-12-20 15:27:11.302031	CONTABILIDAD15	1
336	988	3491	E	2017-12-20 15:27:35.244772	CONTABILIDAD15	1
337	986	3491	E	2017-12-20 15:27:44.44944	CONTABILIDAD15	1
338	987	3491	E	2017-12-20 15:27:50.454294	CONTABILIDAD15	1
339	990	3491	E	2017-12-20 15:27:56.97138	CONTABILIDAD15	1
340	2699	3491	E	2017-12-20 15:28:04.318926	CONTABILIDAD15	1
341	991	3491	E	2017-12-20 15:28:47.718822	CONTABILIDAD15	1
342	992	3491	E	2017-12-20 15:28:55.206192	CONTABILIDAD15	1
343	993	3491	E	2017-12-20 15:29:00.776965	CONTABILIDAD15	1
344	994	3491	E	2017-12-20 15:29:08.102717	CONTABILIDAD15	1
345	995	3491	E	2017-12-20 15:29:14.442496	CONTABILIDAD15	1
346	996	3491	E	2017-12-20 15:29:20.942092	CONTABILIDAD15	1
347	997	3491	E	2017-12-20 15:29:26.173673	CONTABILIDAD15	1
348	998	3491	E	2017-12-20 15:29:39.610202	CONTABILIDAD15	1
349	999	3491	E	2017-12-20 15:29:45.53526	CONTABILIDAD15	1
350	977	3491	E	2017-12-20 15:34:06.945244	CONTABILIDAD15	1
351	978	3491	E	2017-12-20 15:34:12.700462	CONTABILIDAD15	1
352	979	3491	E	2017-12-20 15:34:21.96261	CONTABILIDAD15	1
353	980	3491	E	2017-12-20 15:34:33.599773	CONTABILIDAD15	1
354	981	3491	E	2017-12-20 15:34:43.784867	CONTABILIDAD15	1
355	976	3491	E	2017-12-20 15:34:49.150997	CONTABILIDAD15	1
356	982	3491	E	2017-12-20 15:34:57.451725	CONTABILIDAD15	1
357	983	3491	E	2017-12-20 15:35:03.178037	CONTABILIDAD15	1
358	984	3491	E	2017-12-20 15:35:08.824335	CONTABILIDAD15	1
359	985	3491	E	2017-12-20 15:35:13.925673	CONTABILIDAD15	1
360	154	3491	E	2017-12-20 15:38:59.585557	CONTABILIDAD15	1
361	155	3491	E	2017-12-20 15:39:12.53462	CONTABILIDAD15	1
362	156	3491	E	2017-12-20 15:39:18.773616	CONTABILIDAD15	1
363	157	3491	E	2017-12-20 15:39:30.146973	CONTABILIDAD15	1
364	158	3491	E	2017-12-20 15:40:08.056797	CONTABILIDAD15	1
365	162	3491	E	2017-12-20 15:40:16.978915	CONTABILIDAD15	1
366	159	3491	E	2017-12-20 15:40:28.804601	CONTABILIDAD15	1
367	161	3491	E	2017-12-20 15:40:36.838276	CONTABILIDAD15	1
368	160	3491	E	2017-12-20 15:40:57.88308	CONTABILIDAD15	1
369	163	3491	E	2017-12-20 15:41:26.535296	CONTABILIDAD15	1
370	8	3491	E	2017-12-20 15:41:53.639589	CONTABILIDAD15	1
371	212	3491	E	2017-12-20 15:44:15.702214	CONTABILIDAD15	1
372	214	3491	E	2017-12-20 15:44:38.665938	CONTABILIDAD15	1
373	226	3491	E	2017-12-20 15:45:08.47851	CONTABILIDAD15	1
374	274	3491	E	2017-12-20 15:46:25.018442	CONTABILIDAD15	1
375	355	3491	E	2017-12-20 15:46:32.720412	CONTABILIDAD15	1
376	356	3491	E	2017-12-20 15:46:40.464485	CONTABILIDAD15	1
377	357	3491	E	2017-12-20 15:46:46.433683	CONTABILIDAD15	1
378	358	3491	E	2017-12-20 15:46:54.670394	CONTABILIDAD15	1
379	359	3491	E	2017-12-20 15:47:18.071292	CONTABILIDAD15	1
380	360	3491	E	2017-12-20 15:47:25.496916	CONTABILIDAD15	1
381	362	3491	E	2017-12-20 15:47:33.967912	CONTABILIDAD15	1
382	363	3491	E	2017-12-20 15:47:41.736958	CONTABILIDAD15	1
383	365	3491	E	2017-12-20 15:47:49.772884	CONTABILIDAD15	1
384	364	3491	E	2017-12-20 15:47:58.211433	CONTABILIDAD15	1
385	664	3491	E	2017-12-20 15:49:30.579966	CONTABILIDAD15	1
386	667	3491	E	2017-12-20 15:49:49.073854	CONTABILIDAD15	1
387	668	3491	E	2017-12-20 15:50:00.338031	CONTABILIDAD15	1
388	669	3491	E	2017-12-20 15:50:10.165465	CONTABILIDAD15	1
389	670	3491	E	2017-12-20 15:50:18.965914	CONTABILIDAD15	1
390	671	3491	E	2017-12-20 15:50:34.517803	CONTABILIDAD15	1
391	674	3491	E	2017-12-20 15:50:45.25304	CONTABILIDAD15	1
392	672	3491	E	2017-12-20 15:50:58.559295	CONTABILIDAD15	1
393	673	3491	E	2017-12-20 15:51:05.831556	CONTABILIDAD15	1
394	675	3491	E	2017-12-20 15:51:20.555596	CONTABILIDAD15	1
395	676	3491	E	2017-12-20 15:51:31.039548	CONTABILIDAD15	1
396	677	3491	E	2017-12-20 15:51:37.873094	CONTABILIDAD15	1
397	678	3491	E	2017-12-20 15:51:46.874084	CONTABILIDAD15	1
398	679	3491	E	2017-12-20 15:51:58.355668	CONTABILIDAD15	1
399	680	3491	E	2017-12-20 15:52:09.962962	CONTABILIDAD15	1
400	681	3491	E	2017-12-20 15:52:19.931175	CONTABILIDAD15	1
401	659	3491	E	2017-12-20 15:52:27.949052	CONTABILIDAD15	1
402	682	3491	E	2017-12-20 15:53:05.505575	CONTABILIDAD15	1
403	683	3491	E	2017-12-20 15:53:16.718356	CONTABILIDAD15	1
404	2645	3491	E	2017-12-20 15:53:27.203858	CONTABILIDAD15	1
405	684	3491	E	2017-12-20 15:53:37.484123	CONTABILIDAD15	1
406	685	3491	E	2017-12-20 15:53:45.939545	CONTABILIDAD15	1
407	1638	3491	E	2017-12-20 15:57:41.190509	CONTABILIDAD15	1
408	1639	3491	E	2017-12-20 15:57:48.816252	CONTABILIDAD15	1
409	1640	3491	E	2017-12-20 15:57:55.178874	CONTABILIDAD15	1
410	1641	3491	E	2017-12-20 15:58:01.715251	CONTABILIDAD15	1
411	1642	3491	E	2017-12-20 15:58:08.064079	CONTABILIDAD15	1
412	1643	3491	E	2017-12-20 15:58:17.939859	CONTABILIDAD15	1
413	1645	3491	E	2017-12-20 15:58:25.00689	CONTABILIDAD15	1
414	1644	3491	E	2017-12-20 15:58:33.653241	CONTABILIDAD15	1
415	1723	3491	E	2017-12-20 15:58:44.757509	CONTABILIDAD15	1
416	2046	3491	E	2017-12-20 15:59:12.462714	CONTABILIDAD15	1
417	2050	3491	E	2017-12-20 15:59:20.950946	CONTABILIDAD15	1
418	2051	3491	E	2017-12-20 15:59:32.962722	CONTABILIDAD15	1
419	2052	3491	E	2017-12-20 15:59:39.623656	CONTABILIDAD15	1
420	2053	3491	E	2017-12-20 15:59:49.186534	CONTABILIDAD15	1
421	2054	3491	E	2017-12-20 16:00:03.607474	CONTABILIDAD15	1
422	2302	3491	E	2017-12-20 16:00:40.496829	CONTABILIDAD15	1
423	2389	3491	E	2017-12-20 16:00:50.37197	CONTABILIDAD15	1
424	2545	3491	E	2017-12-20 16:01:07.657035	CONTABILIDAD15	1
425	416	3491	E	2017-12-20 16:01:53.581614	CONTABILIDAD15	1
426	417	3491	E	2017-12-20 16:01:59.044802	CONTABILIDAD15	1
427	529	3491	E	2017-12-20 16:02:32.242417	CONTABILIDAD15	1
428	530	3491	E	2017-12-20 16:02:39.347696	CONTABILIDAD15	1
429	533	3491	E	2017-12-20 16:02:47.879523	CONTABILIDAD15	1
430	534	3491	E	2017-12-20 16:02:53.443666	CONTABILIDAD15	1
431	535	3491	E	2017-12-20 16:02:59.014762	CONTABILIDAD15	1
432	536	3491	E	2017-12-20 16:03:34.784954	CONTABILIDAD15	1
433	537	3491	E	2017-12-20 16:03:39.687709	CONTABILIDAD15	1
434	538	3491	E	2017-12-20 16:03:44.680516	CONTABILIDAD15	1
435	539	3491	E	2017-12-20 16:03:49.480645	CONTABILIDAD15	1
436	593	3491	E	2017-12-20 16:03:54.160447	CONTABILIDAD15	1
437	584	3491	E	2017-12-20 16:04:06.815339	CONTABILIDAD15	1
438	585	3491	E	2017-12-20 16:04:17.614116	CONTABILIDAD15	1
439	586	3491	E	2017-12-20 16:04:27.348675	CONTABILIDAD15	1
440	588	3491	E	2017-12-20 16:04:35.619654	CONTABILIDAD15	1
441	589	3491	E	2017-12-20 16:04:40.28407	CONTABILIDAD15	1
442	590	3491	E	2017-12-20 16:04:49.040908	CONTABILIDAD15	1
443	591	3491	E	2017-12-20 16:04:55.555688	CONTABILIDAD15	1
444	587	3491	E	2017-12-20 16:05:00.735945	CONTABILIDAD15	1
445	592	3491	E	2017-12-20 16:05:05.948103	CONTABILIDAD15	1
446	594	3491	E	2017-12-20 16:05:11.561191	CONTABILIDAD15	1
447	595	3491	E	2017-12-20 16:05:16.418027	CONTABILIDAD15	1
448	596	3491	E	2017-12-20 16:05:23.247179	CONTABILIDAD15	1
449	576	3491	E	2017-12-20 16:05:28.956172	CONTABILIDAD15	1
450	577	3491	E	2017-12-20 16:05:34.915573	CONTABILIDAD15	1
451	599	3491	E	2017-12-20 16:05:40.547335	CONTABILIDAD15	1
452	1485	3491	E	2017-12-20 16:05:46.225928	CONTABILIDAD15	1
453	614	3491	E	2017-12-20 16:06:20.31377	CONTABILIDAD15	1
454	625	3491	E	2017-12-20 16:06:25.164054	CONTABILIDAD15	1
455	626	3491	E	2017-12-20 16:06:34.696081	CONTABILIDAD15	1
456	628	3491	E	2017-12-20 16:07:10.500615	CONTABILIDAD15	1
457	629	3491	E	2017-12-20 16:07:15.478026	CONTABILIDAD15	1
458	630	3491	E	2017-12-20 16:07:20.11027	CONTABILIDAD15	1
459	631	3491	E	2017-12-20 16:07:24.478521	CONTABILIDAD15	1
460	634	3491	E	2017-12-20 16:07:29.098514	CONTABILIDAD15	1
461	635	3491	E	2017-12-20 16:07:35.476747	CONTABILIDAD15	1
462	646	3491	E	2017-12-20 16:07:41.093044	CONTABILIDAD15	1
463	647	3491	E	2017-12-20 16:07:47.598854	CONTABILIDAD15	1
464	1400	3491	E	2017-12-20 16:07:53.232992	CONTABILIDAD15	1
465	925	3491	E	2017-12-20 16:08:45.300871	CONTABILIDAD15	1
466	926	3491	E	2017-12-20 16:08:55.725375	CONTABILIDAD15	1
467	927	3491	E	2017-12-20 16:09:00.342708	CONTABILIDAD15	1
468	928	3491	E	2017-12-20 16:09:04.947692	CONTABILIDAD15	1
469	1722	3491	E	2017-12-20 16:09:09.360429	CONTABILIDAD15	1
470	1792	3491	E	2017-12-20 16:09:14.384234	CONTABILIDAD15	1
471	556	3491	E	2017-12-20 16:09:32.512993	CONTABILIDAD15	1
472	963	3491	E	2017-12-20 16:09:36.895041	CONTABILIDAD15	1
473	964	3491	E	2017-12-20 16:09:41.746019	CONTABILIDAD15	1
474	1049	3491	E	2017-12-20 16:09:51.855492	CONTABILIDAD15	1
475	1084	3491	E	2017-12-20 16:10:07.18054	CONTABILIDAD15	1
476	1085	3491	E	2017-12-20 16:10:11.886572	CONTABILIDAD15	1
477	1086	3491	E	2017-12-20 16:10:16.598704	CONTABILIDAD15	1
478	1087	3491	E	2017-12-20 16:10:20.763994	CONTABILIDAD15	1
479	1088	3491	E	2017-12-20 16:10:27.65914	CONTABILIDAD15	1
480	1357	3491	E	2017-12-20 16:10:39.485199	CONTABILIDAD15	1
481	1358	3491	E	2017-12-20 16:10:45.287334	CONTABILIDAD15	1
482	1358	3491	E	2017-12-20 16:11:04.023066	CONTABILIDAD15	1
483	1357	3491	E	2017-12-20 16:11:11.277716	CONTABILIDAD15	1
484	1360	3491	E	2017-12-20 16:11:21.0438	CONTABILIDAD15	1
485	1610	3491	E	2017-12-20 16:11:42.618462	CONTABILIDAD15	1
486	1611	3491	E	2017-12-20 16:11:48.471608	CONTABILIDAD15	1
487	1709	3491	E	2017-12-20 16:12:31.978262	CONTABILIDAD15	1
488	1712	3491	E	2017-12-20 16:12:36.565169	CONTABILIDAD15	1
489	1713	3491	E	2017-12-20 16:12:43.261041	CONTABILIDAD15	1
490	1805	3491	E	2017-12-20 16:12:59.887437	CONTABILIDAD15	1
491	1806	3491	E	2017-12-20 16:13:09.266379	CONTABILIDAD15	1
492	1807	3491	E	2017-12-20 16:13:14.567693	CONTABILIDAD15	1
493	293	3491	E	2017-12-20 16:13:46.282981	CONTABILIDAD15	1
494	294	3491	E	2017-12-20 16:13:50.666725	CONTABILIDAD15	1
495	1095	3491	E	2017-12-20 16:13:55.751322	CONTABILIDAD15	1
496	1096	3491	E	2017-12-20 16:14:02.523297	CONTABILIDAD15	1
497	1843	3491	E	2017-12-20 16:14:08.233475	CONTABILIDAD15	1
498	1845	3491	E	2017-12-20 16:14:15.939655	CONTABILIDAD15	1
499	1844	3491	E	2017-12-20 16:14:21.774413	CONTABILIDAD15	1
500	658	3491	E	2017-12-20 16:14:43.099976	CONTABILIDAD15	1
501	2149	3491	E	2017-12-20 16:14:55.190339	CONTABILIDAD15	1
502	557	3491	E	2017-12-20 16:15:03.77045	CONTABILIDAD15	1
503	1870	3491	E	2017-12-20 16:15:08.996284	CONTABILIDAD15	1
504	1871	3491	E	2017-12-20 16:15:13.131028	CONTABILIDAD15	1
505	1573	3491	E	2017-12-20 16:15:28.544171	CONTABILIDAD15	1
506	2384	3491	E	2017-12-20 16:15:35.814119	CONTABILIDAD15	1
507	2385	3491	E	2017-12-20 16:15:42.397317	CONTABILIDAD15	1
508	2386	3491	E	2017-12-20 16:15:48.869736	CONTABILIDAD15	1
509	2387	3491	E	2017-12-20 16:15:54.801159	CONTABILIDAD15	1
510	1203	3491	E	2017-12-20 16:16:31.195298	CONTABILIDAD15	1
511	1204	3491	E	2017-12-20 16:16:39.901004	CONTABILIDAD15	1
512	1209	3491	E	2017-12-20 16:16:49.650586	CONTABILIDAD15	1
513	1212	3491	E	2017-12-20 16:16:56.062377	CONTABILIDAD15	1
514	1210	3491	E	2017-12-20 16:17:01.304073	CONTABILIDAD15	1
515	1221	3491	E	2017-12-20 16:17:09.073437	CONTABILIDAD15	1
516	1220	3491	E	2017-12-20 16:17:21.913007	CONTABILIDAD15	1
517	1222	3491	E	2017-12-20 16:17:37.51266	CONTABILIDAD15	1
518	1202	3491	E	2017-12-20 16:17:49.228785	CONTABILIDAD15	1
519	1213	3491	E	2017-12-20 16:17:58.29241	CONTABILIDAD15	1
520	1225	3491	E	2017-12-20 16:19:56.26596	CONTABILIDAD15	1
521	1228	3491	E	2017-12-20 16:20:03.797509	CONTABILIDAD15	1
522	1205	3491	E	2017-12-20 16:20:11.441865	CONTABILIDAD15	1
523	1211	3491	E	2017-12-20 16:20:17.963159	CONTABILIDAD15	1
524	1216	3491	E	2017-12-20 16:20:23.366241	CONTABILIDAD15	1
525	1224	3491	E	2017-12-20 16:20:30.255506	CONTABILIDAD15	1
526	1227	3491	E	2017-12-20 16:20:38.184426	CONTABILIDAD15	1
527	2672	3491	E	2017-12-20 16:20:52.050668	CONTABILIDAD15	1
528	1206	3491	E	2017-12-20 16:21:01.909111	CONTABILIDAD15	1
529	1207	3491	E	2017-12-20 16:21:08.789706	CONTABILIDAD15	1
530	1208	3491	E	2017-12-20 16:21:14.952201	CONTABILIDAD15	1
531	1226	3491	E	2017-12-20 16:21:22.253242	CONTABILIDAD15	1
532	1214	3491	E	2017-12-20 16:21:31.768912	CONTABILIDAD15	1
533	1215	3491	E	2017-12-20 16:21:37.946687	CONTABILIDAD15	1
534	1217	3491	E	2017-12-20 16:21:42.285972	CONTABILIDAD15	1
535	1218	3491	E	2017-12-20 16:21:46.589552	CONTABILIDAD15	1
536	1219	3491	E	2017-12-20 16:21:52.798881	CONTABILIDAD15	1
537	147	3491	E	2017-12-20 16:22:12.100543	CONTABILIDAD15	1
538	367	3491	E	2017-12-20 16:23:04.656108	CONTABILIDAD15	1
539	387	3491	E	2017-12-20 16:23:10.347952	CONTABILIDAD15	1
540	388	3491	E	2017-12-20 16:23:15.544333	CONTABILIDAD15	1
541	882	3491	E	2017-12-20 16:23:24.419823	CONTABILIDAD15	1
542	1190	3491	E	2017-12-20 16:23:29.880189	CONTABILIDAD15	1
543	1507	3491	E	2017-12-20 16:23:35.527423	CONTABILIDAD15	1
544	2106	3491	E	2017-12-20 16:23:40.17669	CONTABILIDAD15	1
545	383	3491	E	2017-12-20 16:24:13.093682	CONTABILIDAD15	1
546	384	3491	E	2017-12-20 16:24:18.842595	CONTABILIDAD15	1
547	385	3491	E	2017-12-20 16:24:27.086627	CONTABILIDAD15	1
548	2696	3491	E	2017-12-20 16:24:34.105458	CONTABILIDAD15	1
549	390	3491	E	2017-12-20 16:24:39.020519	CONTABILIDAD15	1
550	402	3491	E	2017-12-20 16:24:58.740008	CONTABILIDAD15	1
551	403	3491	E	2017-12-20 16:25:10.87981	CONTABILIDAD15	1
552	404	3491	E	2017-12-20 16:25:16.653503	CONTABILIDAD15	1
553	542	3491	E	2017-12-20 16:25:50.988153	CONTABILIDAD15	1
554	543	3491	E	2017-12-20 16:25:56.775088	CONTABILIDAD15	1
555	544	3491	E	2017-12-20 16:26:02.813214	CONTABILIDAD15	1
556	2631	3491	E	2017-12-20 16:26:06.247667	CONTABILIDAD15	1
557	545	3491	E	2017-12-20 16:26:11.879032	CONTABILIDAD15	1
558	567	3491	E	2017-12-20 16:26:41.519836	CONTABILIDAD15	1
559	568	3491	E	2017-12-20 16:26:46.745126	CONTABILIDAD15	1
560	569	3491	E	2017-12-20 16:27:03.217971	CONTABILIDAD15	1
561	570	3491	E	2017-12-20 16:27:09.473932	CONTABILIDAD15	1
562	571	3491	E	2017-12-20 16:27:14.997509	CONTABILIDAD15	1
563	572	3491	E	2017-12-20 16:27:21.20489	CONTABILIDAD15	1
564	573	3491	E	2017-12-20 16:27:27.445651	CONTABILIDAD15	1
565	574	3491	E	2017-12-20 16:27:33.186042	CONTABILIDAD15	1
566	575	3491	E	2017-12-20 16:27:39.149549	CONTABILIDAD15	1
567	565	3491	E	2017-12-20 16:27:50.658952	CONTABILIDAD15	1
568	566	3491	E	2017-12-20 16:27:56.337328	CONTABILIDAD15	1
569	972	3491	E	2017-12-20 16:28:14.454561	CONTABILIDAD15	1
570	1348	3491	E	2017-12-20 16:28:27.725479	CONTABILIDAD15	1
571	1402	3491	E	2017-12-20 16:28:39.957014	CONTABILIDAD15	1
572	1403	3491	E	2017-12-20 16:28:46.663256	CONTABILIDAD15	1
573	1401	3491	E	2017-12-20 16:29:05.324443	CONTABILIDAD15	1
574	1403	3491	E	2017-12-20 16:29:25.913971	CONTABILIDAD15	1
575	1404	3491	E	2017-12-20 16:29:33.120855	CONTABILIDAD15	1
576	1405	3491	E	2017-12-20 16:29:39.892819	CONTABILIDAD15	1
577	1413	3491	E	2017-12-20 16:30:01.0472	CONTABILIDAD15	1
578	1483	3491	E	2017-12-20 16:30:08.630571	CONTABILIDAD15	1
579	1508	3491	E	2017-12-20 16:30:16.428657	CONTABILIDAD15	1
580	1560	3491	E	2017-12-20 16:31:07.55583	CONTABILIDAD15	1
581	1562	3491	E	2017-12-20 16:31:16.766014	CONTABILIDAD15	1
582	1566	3491	E	2017-12-20 16:31:23.666793	CONTABILIDAD15	1
583	1565	3491	E	2017-12-20 16:31:32.075208	CONTABILIDAD15	1
584	1568	3491	E	2017-12-20 16:31:44.93053	CONTABILIDAD15	1
585	1590	3491	E	2017-12-20 16:32:09.143535	CONTABILIDAD15	1
586	1591	3491	E	2017-12-20 16:32:17.893461	CONTABILIDAD15	1
587	2610	3491	E	2017-12-20 16:32:52.121489	CONTABILIDAD15	1
588	2717	3491	E	2017-12-20 16:33:08.353456	CONTABILIDAD15	1
589	1600	3491	E	2017-12-20 16:33:23.696296	CONTABILIDAD15	1
590	1601	3491	E	2017-12-20 16:33:30.387318	CONTABILIDAD15	1
591	1602	3491	E	2017-12-20 16:33:38.314776	CONTABILIDAD15	1
592	1603	3491	E	2017-12-20 16:33:45.180558	CONTABILIDAD15	1
593	1604	3491	E	2017-12-20 16:33:52.123277	CONTABILIDAD15	1
594	1605	3491	E	2017-12-20 16:33:58.719205	CONTABILIDAD15	1
595	1606	3491	E	2017-12-20 16:34:07.879598	CONTABILIDAD15	1
596	1607	3491	E	2017-12-20 16:34:16.597365	CONTABILIDAD15	1
597	1608	3491	E	2017-12-20 16:34:25.926173	CONTABILIDAD15	1
598	1609	3491	E	2017-12-20 16:34:45.130304	CONTABILIDAD15	1
599	1647	3491	E	2017-12-20 16:35:09.546555	CONTABILIDAD15	1
600	2611	3491	E	2017-12-20 16:35:24.901135	CONTABILIDAD15	1
601	1653	3491	E	2017-12-20 16:35:33.275278	CONTABILIDAD15	1
602	1654	3491	E	2017-12-20 16:35:40.980655	CONTABILIDAD15	1
603	1655	3491	E	2017-12-20 16:35:48.483824	CONTABILIDAD15	1
604	1656	3491	E	2017-12-20 16:58:03.324067	CONTABILIDAD15	1
605	1879	3491	E	2017-12-20 16:59:36.571854	CONTABILIDAD15	1
606	1810	3491	E	2017-12-20 16:59:52.25359	CONTABILIDAD15	1
607	1809	3491	E	2017-12-20 16:59:57.881653	CONTABILIDAD15	1
608	1784	3491	E	2017-12-20 17:00:03.482362	CONTABILIDAD15	1
609	1691	3491	E	2017-12-20 17:00:08.911383	CONTABILIDAD15	1
610	1690	3491	E	2017-12-20 17:00:14.979899	CONTABILIDAD15	1
611	1689	3491	E	2017-12-20 17:00:20.722507	CONTABILIDAD15	1
612	1680	3491	E	2017-12-20 17:00:26.088629	CONTABILIDAD15	1
613	2612	3491	E	2017-12-20 17:00:44.668067	CONTABILIDAD15	1
614	1678	3491	E	2017-12-20 17:00:50.423913	CONTABILIDAD15	1
615	1679	3491	E	2017-12-20 17:00:55.961674	CONTABILIDAD15	1
616	1677	3491	E	2017-12-20 17:01:01.672263	CONTABILIDAD15	1
617	1676	3491	E	2017-12-20 17:01:07.852256	CONTABILIDAD15	1
618	1675	3491	E	2017-12-20 17:01:14.13481	CONTABILIDAD15	1
619	1674	3491	E	2017-12-20 17:01:21.219951	CONTABILIDAD15	1
620	1673	3491	E	2017-12-20 17:01:26.692431	CONTABILIDAD15	1
621	1672	3491	E	2017-12-20 17:01:33.028795	CONTABILIDAD15	1
622	1671	3491	E	2017-12-20 17:01:38.5205	CONTABILIDAD15	1
623	1670	3491	E	2017-12-20 17:01:43.527777	CONTABILIDAD15	1
624	1668	3491	E	2017-12-20 17:01:48.754717	CONTABILIDAD15	1
625	1658	3491	E	2017-12-20 17:02:20.12668	CONTABILIDAD15	1
626	1657	3491	E	2017-12-20 17:02:27.802751	CONTABILIDAD15	1
627	613	3491	E	2017-12-20 17:02:45.71306	CONTABILIDAD15	1
628	621	3491	E	2017-12-20 17:02:51.217805	CONTABILIDAD15	1
629	638	3491	E	2017-12-20 17:02:57.755492	CONTABILIDAD15	1
630	644	3491	E	2017-12-20 17:03:04.947264	CONTABILIDAD15	1
631	374	3491	E	2017-12-21 11:52:57.576598	CONTABILIDAD15	1
632	376	3491	E	2017-12-21 11:53:04.721442	CONTABILIDAD15	1
633	377	3491	E	2017-12-21 11:53:09.869908	CONTABILIDAD15	1
634	378	3491	E	2017-12-21 11:53:16.73447	CONTABILIDAD15	1
635	379	3491	E	2017-12-21 11:53:22.117681	CONTABILIDAD15	1
636	380	3491	E	2017-12-21 11:53:27.217578	CONTABILIDAD15	1
637	375	3491	E	2017-12-21 11:53:32.116771	CONTABILIDAD15	1
638	381	3491	E	2017-12-21 11:53:37.217256	CONTABILIDAD15	1
639	405	3491	E	2017-12-21 11:53:59.681924	CONTABILIDAD15	1
640	406	3491	E	2017-12-21 11:54:05.929478	CONTABILIDAD15	1
641	407	3491	E	2017-12-21 11:54:10.862788	CONTABILIDAD15	1
642	408	3491	E	2017-12-21 11:54:15.657668	CONTABILIDAD15	1
643	409	3491	E	2017-12-21 11:54:20.717044	CONTABILIDAD15	1
644	410	3491	E	2017-12-21 11:54:25.703101	CONTABILIDAD15	1
645	411	3491	E	2017-12-21 11:54:31.381778	CONTABILIDAD15	1
646	412	3491	E	2017-12-21 11:54:36.374061	CONTABILIDAD15	1
647	414	3491	E	2017-12-21 11:54:41.382676	CONTABILIDAD15	1
648	413	3491	E	2017-12-21 11:54:46.85801	CONTABILIDAD15	1
649	415	3491	E	2017-12-21 11:54:56.904139	CONTABILIDAD15	1
650	1708	3491	E	2017-12-21 11:55:18.510887	CONTABILIDAD15	1
651	1711	3491	E	2017-12-21 11:55:23.887604	CONTABILIDAD15	1
652	1710	3491	E	2017-12-21 11:55:28.85395	CONTABILIDAD15	1
653	1948	3491	E	2017-12-21 11:55:34.12643	CONTABILIDAD15	1
654	551	3491	E	2017-12-21 11:56:29.227469	CONTABILIDAD15	1
655	549	3491	E	2017-12-21 11:56:34.594419	CONTABILIDAD15	1
656	550	3491	E	2017-12-21 11:56:40.412914	CONTABILIDAD15	1
657	554	3491	E	2017-12-21 11:57:03.906715	CONTABILIDAD15	1
658	597	3491	E	2017-12-21 11:57:58.822556	CONTABILIDAD15	1
659	598	3491	E	2017-12-21 11:58:03.853677	CONTABILIDAD15	1
660	872	3491	E	2017-12-21 11:59:02.878364	CONTABILIDAD15	1
661	873	3491	E	2017-12-21 11:59:07.573842	CONTABILIDAD15	1
662	874	3491	E	2017-12-21 11:59:13.097545	CONTABILIDAD15	1
663	875	3491	E	2017-12-21 11:59:18.200032	CONTABILIDAD15	1
664	876	3491	E	2017-12-21 11:59:22.800443	CONTABILIDAD15	1
665	878	3491	E	2017-12-21 11:59:28.72949	CONTABILIDAD15	1
666	877	3491	E	2017-12-21 11:59:34.406819	CONTABILIDAD15	1
667	879	3491	E	2017-12-21 11:59:39.244337	CONTABILIDAD15	1
668	923	3491	E	2017-12-21 11:59:57.964142	CONTABILIDAD15	1
669	863	3491	E	2017-12-21 12:00:03.080955	CONTABILIDAD15	1
670	924	3491	E	2017-12-21 12:00:07.794514	CONTABILIDAD15	1
671	929	3491	E	2017-12-21 12:00:43.657595	CONTABILIDAD15	1
672	1082	3491	E	2017-12-21 12:01:33.222302	CONTABILIDAD15	1
673	1496	3491	E	2017-12-21 12:02:31.228484	CONTABILIDAD15	1
674	558	3491	E	2017-12-21 12:04:09.710968	CONTABILIDAD15	1
675	559	3491	E	2017-12-21 12:04:19.616868	CONTABILIDAD15	1
676	560	3491	E	2017-12-21 12:04:39.605073	CONTABILIDAD15	1
677	561	3491	E	2017-12-21 12:04:46.914815	CONTABILIDAD15	1
678	562	3491	E	2017-12-21 12:04:54.57093	CONTABILIDAD15	1
679	563	3491	E	2017-12-21 12:05:00.721328	CONTABILIDAD15	1
680	564	3491	E	2017-12-21 12:05:07.706546	CONTABILIDAD15	1
681	1538	3491	E	2017-12-21 12:05:16.832769	CONTABILIDAD15	1
682	2726	4508	E	2017-12-26 10:57:08.192288	CPU-L01-64	1
683	2729	4508	E	2017-12-26 10:59:26.364757	CPU-L01-64	1
684	2728	4508	E	2017-12-26 10:59:35.499217	CPU-L01-64	1
685	2729	4508	E	2017-12-26 10:59:48.854445	CPU-L01-64	1
686	2728	4508	E	2017-12-26 10:59:57.901838	CPU-L01-64	1
687	2725	4508	E	2017-12-26 11:00:09.154964	CPU-L01-64	1
688	2726	4508	E	2017-12-26 11:00:27.585547	CPU-L01-64	1
689	2725	4508	E	2017-12-26 11:00:34.708231	CPU-L01-64	1
690	2727	4508	E	2017-12-26 11:00:44.259473	CPU-L01-64	1
691	2729	4508	E	2017-12-26 11:00:56.005557	CPU-L01-64	1
692	2728	4508	E	2017-12-26 11:01:00.100057	CPU-L01-64	1
693	2725	4508	E	2017-12-26 11:01:36.459142	CPU-L01-64	1
694	2725	4508	E	2017-12-26 11:02:53.036252	CPU-L01-64	1
695	2726	4508	D	2017-12-26 11:02:57.842077	CPU-L01-64	1
696	2727	4508	D	2017-12-26 11:03:01.921681	CPU-L01-64	1
697	2729	4508	E	2017-12-26 11:03:18.872873	CPU-L01-64	1
698	2728	4508	D	2017-12-26 11:03:23.017825	CPU-L01-64	1
699	2730	3491	E	2017-12-26 11:24:48.220973	CONTABILIDAD15	1
700	2730	3491	E	2017-12-26 11:27:18.458673	CONTABILIDAD15	1
701	2730	3491	E	2017-12-26 11:29:56.097434	CONTABILIDAD15	1
702	501	3491	E	2017-12-26 12:41:00.97238	CONTABILIDAD15	1
703	1753	3491	E	2017-12-26 12:44:54.969841	CONTABILIDAD15	1
704	2333	3491	E	2017-12-26 15:08:44.330215	CONTABILIDAD15	1
705	2743	315	E	2018-01-02 08:38:46.113144	CPU-L01-111	1
706	2743	315	E	2018-01-02 08:39:16.690678	CPU-L01-111	1
707	2743	315	E	2018-01-02 08:41:27.032447	CPU-L01-111	1
708	2744	3491	E	2018-01-02 12:44:11.023497	CONTABILIDAD15	1
709	830	3491	E	2018-01-03 08:19:11.953561	CONTABILIDAD15	1
710	2751	3491	E	2018-01-04 09:23:48.02236	CONTABILIDAD15	1
711	2751	3491	E	2018-01-04 09:24:52.618179	CONTABILIDAD15	1
712	2751	3491	E	2018-01-04 09:25:22.737001	CONTABILIDAD15	1
713	2751	3491	E	2018-01-04 09:26:12.33982	CONTABILIDAD15	1
714	2751	3491	E	2018-01-04 09:52:09.248568	CONTABILIDAD15	1
715	2752	3491	E	2018-01-12 09:51:43.846033	CONTABILIDAD15	1
716	2752	3491	E	2018-01-12 09:53:25.484197	CONTABILIDAD15	1
717	2752	313	E	2018-01-13 08:59:28.849986	NBK-L01-72	1
718	2752	313	E	2018-01-13 09:00:07.650916	NBK-L01-72	1
719	2757	3491	E	2018-01-15 11:59:51.13677	CONTABILIDAD15	1
720	665	1	E	2018-01-15 12:27:06.476463	SISTEMAS2-PC	1
721	2754	1	E	2018-01-15 12:27:46.443472	SISTEMAS2-PC	1
722	2755	1	E	2018-01-15 12:27:52.515394	SISTEMAS2-PC	1
723	2756	1	E	2018-01-15 12:27:58.805272	SISTEMAS2-PC	1
724	2753	1	E	2018-01-15 12:28:05.260992	SISTEMAS2-PC	1
725	2762	3491	E	2018-01-17 16:59:22.190832	CONTABILIDAD15	1
726	138	8630	E	2018-01-19 11:59:44.071135	CPU-L01-107	1
727	140	8630	E	2018-01-19 12:00:28.675823	CPU-L01-107	1
728	142	8630	E	2018-01-19 12:00:46.927117	CPU-L01-107	1
729	141	8630	E	2018-01-19 12:01:45.537142	CPU-L01-107	1
730	4	8630	E	2018-01-19 12:05:42.123704	CPU-L01-107	1
731	10	8630	E	2018-01-19 12:06:32.213407	CPU-L01-107	1
732	2764	315	E	2018-01-19 16:07:27.253315	CPU-L01-111	1
733	2767	3491	E	2018-01-19 17:38:22.8545	CONTABILIDAD15	1
734	2770	3491	E	2018-01-19 17:44:22.128843	CONTABILIDAD15	1
735	1108	3491	E	2018-01-20 09:39:59.594092	CONTABILIDAD15	1
736	1109	3491	E	2018-01-20 09:40:06.754426	CONTABILIDAD15	1
737	1110	3491	E	2018-01-20 09:40:12.4958	CONTABILIDAD15	1
738	1111	3491	E	2018-01-20 09:40:18.907336	CONTABILIDAD15	1
739	2570	3491	E	2018-01-20 09:50:50.848462	CONTABILIDAD15	1
740	2572	3491	E	2018-01-20 09:50:56.402502	CONTABILIDAD15	1
741	2772	3491	E	2018-01-20 09:53:46.413998	CONTABILIDAD15	1
742	2574	3491	E	2018-01-20 09:54:10.945759	CONTABILIDAD15	1
743	251	3491	E	2018-01-20 09:55:24.18072	CONTABILIDAD15	1
744	249	3491	E	2018-01-20 09:57:53.792332	CONTABILIDAD15	1
745	250	3491	E	2018-01-20 09:57:59.528603	CONTABILIDAD15	1
746	252	3491	E	2018-01-20 09:58:12.642573	CONTABILIDAD15	1
747	1235	3491	E	2018-01-20 09:58:19.482541	CONTABILIDAD15	1
748	1236	3491	E	2018-01-20 09:58:24.297832	CONTABILIDAD15	1
749	1247	3491	E	2018-01-20 09:58:29.662918	CONTABILIDAD15	1
750	1237	3491	E	2018-01-20 09:58:43.674484	CONTABILIDAD15	1
751	1238	3491	E	2018-01-20 09:58:48.017225	CONTABILIDAD15	1
752	1239	3491	E	2018-01-20 09:58:54.277307	CONTABILIDAD15	1
753	1240	3491	E	2018-01-20 09:58:58.98177	CONTABILIDAD15	1
754	1242	3491	E	2018-01-20 09:59:04.138441	CONTABILIDAD15	1
755	1241	3491	E	2018-01-20 09:59:09.339433	CONTABILIDAD15	1
756	1243	3491	E	2018-01-20 09:59:22.612183	CONTABILIDAD15	1
757	1949	3491	E	2018-01-20 09:59:33.715785	CONTABILIDAD15	1
758	1950	3491	E	2018-01-20 09:59:38.448941	CONTABILIDAD15	1
759	1268	3491	E	2018-01-20 11:50:05.286075	CONTABILIDAD15	1
760	1269	3491	E	2018-01-20 11:50:10.417245	CONTABILIDAD15	1
761	299	3491	E	2018-01-29 09:05:36.016977	CONTABILIDAD15	1
762	296	3491	E	2018-01-29 09:05:46.146537	CONTABILIDAD15	1
763	2777	3491	E	2018-01-31 16:03:39.489726	CONTABILIDAD15	1
764	107	1	E	2018-02-06 15:51:41.569386	SISTEMAS2-PC	1
765	107	1	E	2018-02-06 15:53:07.294859	SISTEMAS2-PC	1
766	2787	3491	E	2018-02-08 08:25:59.215203	CONTABILIDAD15	1
767	2792	3491	E	2018-02-08 08:32:28.629281	CONTABILIDAD15	1
768	2787	3491	E	2018-02-08 09:04:27.451957	CONTABILIDAD15	1
769	2794	3491	E	2018-02-08 09:20:53.289729	CONTABILIDAD15	1
770	2796	3491	E	2018-02-08 09:21:50.793979	CONTABILIDAD15	1
771	2827	3491	E	2018-02-08 10:09:11.084847	CONTABILIDAD15	1
772	2833	3491	E	2018-02-08 10:21:47.738753	CONTABILIDAD15	1
773	2841	3491	E	2018-02-08 10:30:41.712993	CONTABILIDAD15	1
774	2839	3491	E	2018-02-08 10:30:48.545979	CONTABILIDAD15	1
775	2840	3491	E	2018-02-08 10:30:58.594344	CONTABILIDAD15	1
776	2837	3491	E	2018-02-08 10:31:03.570914	CONTABILIDAD15	1
777	2836	3491	E	2018-02-08 10:34:38.937421	CONTABILIDAD15	1
778	2838	3491	E	2018-02-08 10:35:48.011366	CONTABILIDAD15	1
779	2	313	E	2018-02-09 11:36:53.749653	NBK-L01-72	1
780	2846	3491	E	2018-02-14 15:48:50.066099	CONTABILIDAD15	1
781	2843	3491	E	2018-02-15 10:17:02.733684	CONTABILIDAD15	1
782	2844	3491	E	2018-02-15 10:17:28.545855	CONTABILIDAD15	1
783	2845	3491	E	2018-02-15 10:17:53.60872	CONTABILIDAD15	1
784	2846	3491	E	2018-02-15 10:18:13.103503	CONTABILIDAD15	1
785	2847	3491	E	2018-02-15 10:18:42.337732	CONTABILIDAD15	1
786	4	1	E	2018-02-19 15:59:54.881069	SISTEMAS23	1
787	4	1	E	2018-02-19 15:59:59.4594	SISTEMAS23	1
788	2859	3491	E	2018-02-23 15:58:52.175651	CONTABILIDAD15	1
789	2871	3491	E	2018-02-23 16:18:45.051098	CONTABILIDAD15	1
790	2881	3491	E	2018-02-23 16:31:37.530035	CONTABILIDAD15	1
791	2883	3491	E	2018-02-23 16:34:27.596799	CONTABILIDAD15	1
792	1588	3491	E	2018-02-27 17:26:24.640271	CONTABILIDAD15	1
793	303	3491	E	2018-02-27 17:26:38.658856	CONTABILIDAD15	1
794	2886	3491	E	2018-02-28 08:30:58.005886	CONTABILIDAD15	1
795	2887	3491	E	2018-02-28 09:29:32.342652	CONTABILIDAD15	1
796	2890	3491	E	2018-03-02 12:14:36.216096	CONTABILIDAD15	1
797	2892	3491	E	2018-03-02 12:17:06.113239	CONTABILIDAD15	1
798	2898	3491	E	2018-03-02 12:27:03.083864	CONTABILIDAD15	1
799	2901	3491	E	2018-03-02 12:43:54.335311	CONTABILIDAD15	1
800	2907	3491	E	2018-03-02 12:54:54.454664	CONTABILIDAD15	1
801	2910	3491	E	2018-03-02 15:01:48.123208	CONTABILIDAD15	1
802	2910	3491	E	2018-03-02 15:02:52.091099	CONTABILIDAD15	1
803	2912	3491	E	2018-03-02 15:07:09.313323	CONTABILIDAD15	1
804	300	3491	E	2018-03-09 16:34:55.88813	CONTABILIDAD15	1
805	2887	3491	E	2018-03-09 16:35:43.475638	CONTABILIDAD15	1
806	2764	1	E	2018-03-19 01:10:52.523037	SOLUCIONES	1
807	2930	3491	E	2018-03-19 18:01:56.901574	CONTABILIDAD15	1
808	2936	3491	E	2018-03-31 08:55:33.994231	CONTABILIDAD15	1
809	2945	3491	E	2018-04-04 08:36:51.099523	CONTABILIDAD15	1
810	2949	3491	E	2018-04-04 10:29:55.880341	CONTABILIDAD15	1
811	2974	3491	E	2018-04-07 09:09:02.340769	CONTABILIDAD15	1
812	2985	3491	E	2018-04-07 09:30:24.754325	CONTABILIDAD15	1
813	2971	1	E	2018-04-10 17:35:30.525552	SISTEMAS2-PC	1
814	2972	1	E	2018-04-10 17:35:47.389624	SISTEMAS2-PC	1
815	2972	1	E	2018-04-10 17:36:15.350908	SISTEMAS2-PC	1
816	2971	1	E	2018-04-10 17:36:28.288113	SISTEMAS2-PC	1
817	2971	313	D	2018-04-10 17:37:24.630733	NBK-L01-72	1
818	1566	3491	E	2018-04-27 10:45:09.966502	CONTABILIDAD15	1
819	1565	3491	E	2018-04-27 10:45:20.448346	CONTABILIDAD15	1
820	1568	3491	E	2018-04-27 10:45:36.07192	CONTABILIDAD15	1
821	1560	3491	E	2018-04-27 10:45:45.017067	CONTABILIDAD15	1
822	2997	3491	E	2018-04-27 10:59:54.985236	CONTABILIDAD15	1
823	2998	3491	E	2018-05-07 10:52:12.585511	CONTABILIDAD15	1
824	2998	3491	E	2018-05-07 10:54:00.448201	CONTABILIDAD15	1
825	3008	3491	E	2018-05-15 12:33:55.54787	CONTABILIDAD15	1
826	3014	3491	E	2018-05-15 15:44:08.980534	CONTABILIDAD15	1
827	1211	3491	E	2018-06-04 11:52:08.62373	NBK-L01-72	1
828	139	1	E	2018-06-09 09:31:38.489149	SISTEMAS2-PC	1
829	2238	1	E	2018-06-09 09:31:45.773231	SISTEMAS2-PC	1
830	2239	1	E	2018-06-09 09:31:54.233554	SISTEMAS2-PC	1
831	2240	1	E	2018-06-09 09:32:00.192683	SISTEMAS2-PC	1
832	2241	1	E	2018-06-09 09:32:11.969437	SISTEMAS2-PC	1
833	2242	1	E	2018-06-09 09:32:20.303066	SISTEMAS2-PC	1
834	2242	1	E	2018-06-09 09:32:26.488427	SISTEMAS2-PC	1
835	2243	1	E	2018-06-09 09:32:33.759553	SISTEMAS2-PC	1
836	2850	1	E	2018-06-20 15:55:24.311541	SANJUAN-LAPTOP	1
837	2851	7849	E	2018-06-20 17:37:13.069268	CPU-L01-108	1
838	2851	7849	E	2018-06-20 17:37:23.558386	CPU-L01-108	1
839	9	4508	E	2018-06-20 17:38:25.533399	CPU-L01-64	1
840	2743	4508	E	2018-06-20 17:42:14.035468	CPU-L01-64	1
841	145	4508	E	2018-06-20 17:43:23.132726	CPU-L01-64	1
842	145	1	E	2018-06-20 17:53:56.813142	CPU-L01-64	1
843	145	1	E	2018-06-20 17:55:59.69977	CPU-L01-64	1
844	26	4508	E	2018-06-21 08:23:25.799017	CPU-L01-64	1
845	24	4508	E	2018-06-21 08:23:45.4009	CPU-L01-64	1
846	37	4508	E	2018-06-21 08:27:26.594682	CPU-L01-64	1
847	55	4508	E	2018-06-21 08:36:40.315554	CPU-L01-64	1
848	73	4508	E	2018-06-21 08:51:41.757929	CPU-L01-64	1
849	77	4508	E	2018-06-21 08:53:29.16209	CPU-L01-64	1
850	2871	4508	E	2018-06-21 09:07:36.20843	CPU-L01-64	1
851	3044	1	E	2018-06-27 11:15:21.882682	SISTEMAS2-PC	1
852	2743	315	E	2018-06-28 15:40:11.434318	CPU-L01-111	1
853	3059	1	E	2018-07-02 10:29:25.114799	LAPTOP-71O3RE7I	1
854	5	1	E	2018-07-05 18:44:13.732879	CONTROL02	1
855	5	1	E	2018-07-05 18:44:25.094864	CONTROL02	1
856	127	315	E	2018-07-09 08:43:35.144083	CPU-L01-111	1
857	2333	10757	E	2018-07-18 08:58:39.150736	NBK-L01-72	1
858	2335	10757	E	2018-07-18 08:58:58.985934	NBK-L01-72	1
859	2850	1	E	2018-07-19 12:49:12.793773	CONTROL02	1
860	2849	11444	E	2018-08-09 16:55:50.406868	CPU-L01-53	1
861	3068	11444	E	2018-08-09 18:04:23.620452	CPU-L01-53	1
862	3071	11444	E	2018-08-10 14:49:35.237595	CPU-L01-53	1
863	148	11845	E	2018-08-10 15:49:43.749969	CONTROL02	1
864	2674	1	E	2018-08-10 15:54:34.952251	CONTROL02	1
865	2674	1	E	2018-08-10 15:54:38.536424	CONTROL02	1
866	3074	1	D	2018-08-10 16:00:23.747797	CONTROL02	1
867	2688	1	E	2018-08-10 16:00:50.849309	CONTROL02	1
868	3072	11444	E	2018-08-14 12:34:50.180448	CPU-L01-53	1
869	279	11444	E	2018-08-14 12:43:03.000005	CPU-L01-53	1
870	3075	11444	E	2018-08-14 12:50:34.685357	CPU-L01-53	1
871	3076	11444	E	2018-08-14 12:53:55.558565	CPU-L01-53	1
872	2526	11444	E	2018-08-14 12:58:48.290183	CPU-L01-53	1
873	2526	11444	E	2018-08-14 13:14:28.70624	CPU-L01-53	1
874	3081	11444	E	2018-08-14 13:34:48.227003	CPU-L01-53	1
875	3080	11444	E	2018-08-14 13:35:08.362667	CPU-L01-53	1
876	3079	11444	E	2018-08-14 13:35:32.338059	CPU-L01-53	1
877	1695	4508	E	2018-08-17 17:30:33.96681	CPU-L01-64	1
878	1589	11444	E	2018-08-21 19:22:54.32556	CPU-L01-53	1
879	2998	315	E	2018-08-22 18:17:58.378413	CPU-L01-111	1
880	2743	4508	E	2018-08-24 15:45:27.452206	CPU-L01-64	1
881	245	4508	E	2018-08-24 15:54:17.155701	CPU-L01-64	1
882	2743	4508	E	2018-08-24 15:55:00.359723	CPU-L01-64	1
883	3086	10757	E	2018-08-24 17:19:01.325083	NBK-L01-72	1
884	3091	315	E	2018-09-03 18:42:16.001183	CPU-L01-111	1
885	28	315	E	2018-09-19 12:43:53.540486	CONTAB-M	1
886	1120	315	E	2018-09-20 11:03:29.697245	CONTAB-M	1
887	1120	315	E	2018-09-20 11:03:48.069171	CONTAB-M	1
888	145	315	E	2018-09-20 11:04:12.884077	CONTAB-M	1
889	1120	315	E	2018-09-20 11:06:52.462157	CONTAB-M	1
890	145	315	E	2018-09-20 11:17:00.610042	CONTAB-M	1
891	145	315	E	2018-09-20 11:17:38.254749	CONTAB-M	1
892	561	315	E	2018-09-27 16:47:10.036766	CONTAB-M	1
893	3108	11444	E	2018-10-15 16:56:38.251536	CPU-L01-53	1
894	168	1	E	2018-10-18 18:31:05.044988	SISTEMAS2-PC	1
895	148	1	E	2018-10-24 09:35:13.161534	ADMIN	1
896	3112	10757	E	2018-10-26 16:43:12.847603	NBK-L01-72	1
897	3112	10757	E	2018-10-26 17:00:26.777686	NBK-L01-72	1
898	3131	10757	E	2018-10-29 16:23:14.684238	NBK-L01-72	1
899	3143	10757	E	2018-10-30 11:00:34.650243	NBK-L01-72	1
900	3146	1	E	2018-11-02 11:57:25.171602	SISTEMAS2-PC	1
901	139	1	E	2018-11-02 11:57:51.226775	SISTEMAS2-PC	1
902	145	1	E	2018-11-02 11:58:09.88473	SISTEMAS2-PC	1
903	2743	1	E	2018-11-02 11:58:33.586298	SISTEMAS2-PC	1
904	3182	11444	E	2018-11-21 16:09:11.049799	OP-DAYSI	1
905	3151	315	E	2018-11-26 09:22:20.96499	CONTAB-M	1
906	138	315	E	2018-11-26 09:26:21.78685	CONTAB-M	1
907	3086	315	E	2018-11-26 09:26:41.9738	CONTAB-M	1
908	3067	315	E	2018-11-26 09:26:56.794179	CONTAB-M	1
909	142	315	E	2018-11-26 09:27:10.113713	CONTAB-M	1
910	2972	315	E	2018-11-26 09:27:18.870134	CONTAB-M	1
911	19	315	E	2018-11-26 09:28:03.718451	CONTAB-M	1
912	2611	13280	E	2018-12-17 10:36:13.910502	DESKTOP-UG2O4HR	1
913	3210	13280	E	2018-12-17 10:37:37.176453	DESKTOP-UG2O4HR	1
914	3210	13280	E	2018-12-17 10:44:24.963502	DESKTOP-UG2O4HR	1
915	3211	13280	E	2018-12-17 10:46:22.895801	DESKTOP-UG2O4HR	1
916	3211	13280	E	2018-12-17 10:56:17.968483	DESKTOP-UG2O4HR	1
917	560	11444	E	2018-12-19 12:04:51.298504	OP-DAYSI	1
918	561	11444	E	2018-12-19 12:07:39.773697	OP-DAYSI	1
919	562	11444	E	2018-12-19 12:08:12.598462	OP-DAYSI	1
920	563	11444	E	2018-12-19 12:10:53.416137	OP-DAYSI	1
921	564	11444	E	2018-12-19 12:11:48.966477	OP-DAYSI	1
922	988	11444	E	2018-12-19 12:12:51.184478	OP-DAYSI	1
923	989	11444	E	2018-12-19 12:18:56.809445	OP-DAYSI	1
924	986	11444	E	2018-12-19 12:19:32.869538	OP-DAYSI	1
925	987	11444	E	2018-12-19 12:31:25.98215	OP-DAYSI	1
926	990	11444	E	2018-12-19 12:33:30.186914	OP-DAYSI	1
927	2699	11444	E	2018-12-19 12:35:00.748998	OP-DAYSI	1
928	991	11444	E	2018-12-19 12:36:13.664667	OP-DAYSI	1
929	992	11444	E	2018-12-19 12:36:50.976102	OP-DAYSI	1
930	993	11444	E	2018-12-19 12:39:31.519679	OP-DAYSI	1
931	994	11444	E	2018-12-19 12:39:57.108428	OP-DAYSI	1
932	995	11444	E	2018-12-19 12:40:45.381351	OP-DAYSI	1
933	996	11444	E	2018-12-19 12:41:19.629832	OP-DAYSI	1
934	997	11444	E	2018-12-19 12:42:55.381422	OP-DAYSI	1
935	998	11444	E	2018-12-19 12:43:38.447715	OP-DAYSI	1
936	999	11444	E	2018-12-19 12:44:05.054233	OP-DAYSI	1
937	663	11444	E	2018-12-19 12:46:30.125742	OP-DAYSI	1
938	662	11444	E	2018-12-19 12:46:50.821963	OP-DAYSI	1
939	664	11444	E	2018-12-19 12:47:19.864236	OP-DAYSI	1
940	667	11444	E	2018-12-19 12:47:43.887821	OP-DAYSI	1
941	674	11444	E	2018-12-19 12:52:05.156109	OP-DAYSI	1
942	670	11444	E	2018-12-19 12:52:23.866299	OP-DAYSI	1
943	671	11444	E	2018-12-19 12:52:47.651122	OP-DAYSI	1
944	672	11444	E	2018-12-19 12:53:09.885052	OP-DAYSI	1
945	673	11444	E	2018-12-19 12:53:59.81885	OP-DAYSI	1
946	675	11444	E	2018-12-19 12:54:54.808098	OP-DAYSI	1
947	676	11444	E	2018-12-19 12:55:15.106716	OP-DAYSI	1
948	2755	11444	E	2018-12-19 12:55:37.480049	OP-DAYSI	1
949	2754	11444	E	2018-12-19 13:01:43.723476	OP-DAYSI	1
950	2756	11444	E	2018-12-19 13:02:01.847837	OP-DAYSI	1
951	2753	11444	E	2018-12-19 13:02:32.600567	OP-DAYSI	1
952	2757	11444	E	2018-12-19 13:03:15.053046	OP-DAYSI	1
953	214	11444	E	2018-12-20 10:48:43.556466	OP-DAYSI	1
954	215	11444	E	2018-12-20 10:49:03.643812	OP-DAYSI	1
955	140	11444	E	2018-12-20 10:51:30.149324	OP-DAYSI	1
956	3151	11444	E	2018-12-20 10:51:50.241743	OP-DAYSI	1
957	141	11444	E	2018-12-20 10:53:06.676693	OP-DAYSI	1
958	2994	11444	E	2018-12-20 10:53:23.208477	OP-DAYSI	1
959	3097	11444	E	2018-12-20 10:53:59.34453	OP-DAYSI	1
960	2764	315	E	2018-12-21 16:03:33.352368	CONTAB-M	1
961	3146	315	E	2019-01-02 17:50:13.056528	CONTAB-M	1
962	139	315	E	2019-01-02 17:52:53.775519	CONTAB-M	1
963	3146	1	E	2019-01-02 18:12:54.977347	SISTEMAS2-PC	1
964	3212	13280	E	2019-01-07 11:21:36.480269	DESKTOP-UG2O4HR	1
965	3214	13280	E	2019-01-11 08:29:57.04238	DESKTOP-UG2O4HR	1
966	139	315	E	2019-01-11 10:59:46.506176	CONTAB-M	1
967	168	1	E	2019-01-16 10:20:10.51572	SISTEMAS2018	1
968	168	1	E	2019-01-16 10:26:39.992561	SISTEMAS2018	1
969	214	1	E	2019-01-16 15:36:52.457478	SISTEMAS2018	1
970	215	1	E	2019-01-16 15:38:10.554073	SISTEMAS2018	1
971	3151	1	E	2019-01-17 11:25:22.753303	SISTEMAS2018	1
972	138	1	E	2019-01-17 11:26:14.247371	SISTEMAS2018	1
973	3067	1	E	2019-01-17 11:33:09.121885	SISTEMAS2018	1
974	2972	1	E	2019-01-17 11:34:56.878214	SISTEMAS2018	1
975	2972	1	E	2019-01-17 11:35:46.554672	SISTEMAS2018	1
976	560	1	E	2019-01-17 11:45:18.357621	SISTEMAS2018	1
977	560	1	E	2019-01-17 12:03:29.003786	SISTEMAS2018	1
978	561	1	E	2019-01-17 12:03:52.455286	SISTEMAS2018	1
979	562	1	E	2019-01-17 12:04:01.192262	SISTEMAS2018	1
980	563	1	E	2019-01-17 12:04:31.981844	SISTEMAS2018	1
981	663	1	E	2019-01-17 12:10:44.067578	SISTEMAS2018	1
982	663	1	E	2019-01-17 12:27:19.89486	SISTEMAS2018	1
983	662	1	E	2019-01-17 12:28:19.194935	SISTEMAS2018	1
984	664	1	E	2019-01-17 12:32:09.766145	SISTEMAS2018	1
985	667	1	E	2019-01-17 12:32:25.467603	SISTEMAS2018	1
986	2755	1	E	2019-01-17 12:32:40.796876	SISTEMAS2018	1
987	2754	1	E	2019-01-17 12:32:49.287961	SISTEMAS2018	1
988	2756	1	E	2019-01-17 12:32:58.040137	SISTEMAS2018	1
989	2757	1	E	2019-01-17 12:33:12.053779	SISTEMAS2018	1
990	564	1	E	2019-01-17 12:47:21.91779	SISTEMAS2018	1
991	562	1	E	2019-01-17 12:50:07.05704	SISTEMAS2018	1
992	563	1	E	2019-01-17 12:50:12.39617	SISTEMAS2018	1
993	3222	11444	E	2019-01-18 09:27:21.692619	OP-DAYSI	1
994	3224	11444	E	2019-01-18 11:39:21.38425	OP-DAYSI	1
995	3230	11444	E	2019-01-23 13:08:53.625204	OP-DAYSI	1
996	3238	13280	E	2019-01-25 12:11:13.732628	DESKTOP-UG2O4HR	1
997	3237	13280	E	2019-01-25 12:11:21.645809	DESKTOP-UG2O4HR	1
998	3238	13280	E	2019-01-25 12:11:32.48306	DESKTOP-UG2O4HR	1
999	3238	13280	E	2019-01-25 12:14:12.518309	DESKTOP-UG2O4HR	1
1000	3237	13280	E	2019-01-25 12:14:18.566315	DESKTOP-UG2O4HR	1
1001	3238	13280	E	2019-01-25 12:16:12.433417	DESKTOP-UG2O4HR	1
1002	3237	13280	E	2019-01-25 12:17:00.348153	DESKTOP-UG2O4HR	1
1003	92	11444	E	2019-01-31 18:36:50.414945	OP-DAYSI	1
1004	57	11444	E	2019-01-31 18:39:04.871738	OP-DAYSI	1
1005	99	11444	E	2019-01-31 18:39:55.832535	OP-DAYSI	1
1006	876	13280	E	2019-02-11 12:29:38.743526	DESKTOP-UG2O4HR	1
1007	3244	13280	E	2019-02-16 12:34:17.234791	LUCIANA-LAPTOP	1
1008	2743	7554	E	2019-04-03 11:09:02.662826	CPU-L01-62	1
1009	3259	12	E	2019-06-09 13:20:14.808585	SULLVENTA2	1
1010	3265	315	E	2019-07-02 15:46:08.838413	CONTAB-M	1
1011	3293	13280	E	2019-07-11 15:57:13.037399	HOTEL-BALTA	1
1012	3293	13280	E	2019-07-11 16:01:01.620952	HOTEL-BALTA	1
1013	3304	13280	E	2019-07-27 11:51:47.480251	HOTEL-BALTA	1
1014	3304	13280	E	2019-07-27 11:52:21.02489	HOTEL-BALTA	1
1015	3308	13280	E	2019-08-04 18:30:21.4656	HOTEL-BALTA	1
1016	3309	13280	E	2019-08-04 18:30:38.037799	HOTEL-BALTA	1
1017	3308	13280	E	2019-08-04 18:31:04.956394	HOTEL-BALTA	1
1018	3309	13280	E	2019-08-04 18:31:32.045884	HOTEL-BALTA	1
1019	3302	13280	E	2019-08-04 18:33:37.856825	HOTEL-BALTA	1
1020	3304	13280	E	2019-08-04 18:34:00.126528	HOTEL-BALTA	1
1021	3305	13280	E	2019-08-04 18:34:19.416521	HOTEL-BALTA	1
1022	3296	13280	E	2019-08-04 18:34:33.230635	HOTEL-BALTA	1
1023	3305	13280	E	2019-08-04 18:35:16.519119	HOTEL-BALTA	1
1024	3313	10765	E	2019-08-13 21:57:49.866496	LAPTOP-MMENDOZA	1
1025	3312	10765	E	2019-08-13 21:59:12.939633	LAPTOP-MMENDOZA	1
1026	3310	10765	E	2019-08-13 21:59:48.082256	LAPTOP-MMENDOZA	1
1027	3311	10765	E	2019-08-13 22:00:27.949619	LAPTOP-MMENDOZA	1
1028	3315	10765	E	2019-08-13 22:03:10.930645	LAPTOP-MMENDOZA	1
1029	3316	10765	E	2019-08-13 22:05:15.766782	LAPTOP-MMENDOZA	1
1030	3300	10765	E	2019-08-15 12:24:41.993163	LAPTOP-MMENDOZA	1
1031	3253	10765	E	2019-08-15 12:26:36.85451	LAPTOP-MMENDOZA	1
1032	3048	10765	E	2019-08-15 14:57:51.636531	LAPTOP-MMENDOZA	1
1033	3314	10765	E	2019-08-16 11:03:23.615259	LAPTOP-MMENDOZA	1
1034	3314	10765	E	2019-08-16 11:09:12.127563	LAPTOP-MMENDOZA	1
1035	3251	10765	E	2019-08-16 11:10:43.979477	LAPTOP-MMENDOZA	1
1036	3257	12	E	2019-08-18 22:59:55.131793	SULLVENTA2	1
1037	3257	12	E	2019-08-18 23:01:10.341857	SULLVENTA2	1
1038	3257	12	E	2019-08-18 23:03:22.154786	SULLVENTA2	1
1039	3257	12	E	2019-08-18 23:09:18.029315	SULLVENTA2	1
1040	3320	10765	E	2019-08-20 18:48:42.725464	LAPTOP-MMENDOZA	1
1041	3320	10765	E	2019-08-20 18:49:04.78379	LAPTOP-MMENDOZA	1
1042	3324	10765	E	2019-08-23 23:06:19.875214	LAPTOP-MMENDOZA	1
1043	3322	10765	E	2019-08-24 08:21:45.038784	LAPTOP-MMENDOZA	1
1044	3302	10765	E	2019-08-24 08:22:54.992593	LAPTOP-MMENDOZA	1
1045	3257	10765	E	2019-08-25 16:23:10.320212	LAPTOP-MMENDOZA	1
1046	3329	12	E	2019-08-26 12:37:41.882232	OPERACIONES02	1
1047	3329	12	E	2019-08-26 12:40:43.491439	OPERACIONES02	1
1048	3329	12	E	2019-08-26 12:41:20.040482	OPERACIONES02	1
1049	3331	10765	E	2019-09-03 11:02:54.782663	LAPTOP-MMENDOZA	1
1050	3330	10765	E	2019-09-05 10:58:39.577319	LAPTOP-MMENDOZA	1
1051	3258	10765	E	2019-09-07 11:40:28.970932	LAPTOP-MMENDOZA	1
1052	3307	10765	E	2019-09-08 10:46:18.530291	LAPTOP-MMENDOZA	1
1053	3314	10765	E	2019-09-08 13:28:28.678266	LAPTOP-MMENDOZA	1
1054	3325	10765	E	2019-09-08 13:28:54.809173	LAPTOP-MMENDOZA	1
1055	3312	10765	E	2019-09-08 13:29:08.223365	LAPTOP-MMENDOZA	1
1056	3341	10765	E	2019-09-08 13:29:18.116662	LAPTOP-MMENDOZA	1
1057	3329	1	E	2019-10-01 18:04:53.594215	DESKTOP-MRJ7L2T	1
1058	3345	10765	E	2019-10-02 09:04:35.192807	LAPTOP-MMENDOZA	1
1059	3249	10765	E	2019-10-02 09:33:24.131888	LAPTOP-MMENDOZA	1
1060	3275	10765	E	2019-10-02 09:36:03.97701	LAPTOP-MMENDOZA	1
1061	3295	1	E	2019-10-08 13:16:29.032927	DESKTOP-MRJ7L2T	1
1062	3293	1	E	2019-10-08 13:17:40.825172	DESKTOP-MRJ7L2T	1
1063	3330	1	E	2019-10-08 13:17:51.670311	DESKTOP-MRJ7L2T	1
1064	3293	1	E	2019-10-08 13:21:54.905685	DESKTOP-MRJ7L2T	1
1065	3301	1	E	2019-10-08 13:23:59.422571	DESKTOP-MRJ7L2T	1
1066	3321	1	E	2019-10-08 13:26:19.586461	DESKTOP-MRJ7L2T	1
1067	3334	1	E	2019-10-08 13:27:41.97513	DESKTOP-MRJ7L2T	1
1068	3335	1	E	2019-10-08 13:27:49.791471	DESKTOP-MRJ7L2T	1
1069	3321	1	E	2019-10-08 13:27:58.451683	DESKTOP-MRJ7L2T	1
1070	3329	1	E	2019-10-08 13:28:30.202887	DESKTOP-MRJ7L2T	1
1071	3326	1	E	2019-10-08 13:28:39.514982	DESKTOP-MRJ7L2T	1
1072	3327	1	E	2019-10-08 13:28:46.116655	DESKTOP-MRJ7L2T	1
1073	3257	1	E	2019-10-08 13:28:52.868849	DESKTOP-MRJ7L2T	1
1074	3322	1	E	2019-10-08 13:29:00.853399	DESKTOP-MRJ7L2T	1
1075	3048	1	E	2019-10-08 13:31:06.391105	DESKTOP-MRJ7L2T	1
1076	3295	1	E	2019-10-08 13:31:34.541239	DESKTOP-MRJ7L2T	1
1077	3302	1	E	2019-10-08 13:31:44.235743	DESKTOP-MRJ7L2T	1
1078	3047	1	E	2019-10-08 13:31:52.413743	DESKTOP-MRJ7L2T	1
1079	3046	1	E	2019-10-08 13:31:58.870636	DESKTOP-MRJ7L2T	1
1080	3330	1	E	2019-10-08 13:32:04.404266	DESKTOP-MRJ7L2T	1
1081	3319	1	E	2019-10-08 13:32:11.295662	DESKTOP-MRJ7L2T	1
1082	3320	1	E	2019-10-08 13:32:19.7822	DESKTOP-MRJ7L2T	1
1083	3303	1	E	2019-10-08 13:32:32.330184	DESKTOP-MRJ7L2T	1
1084	3304	1	E	2019-10-08 13:32:38.014051	DESKTOP-MRJ7L2T	1
1085	3293	1	E	2019-10-08 13:32:43.549111	DESKTOP-MRJ7L2T	1
1086	3301	1	E	2019-10-08 13:32:49.401701	DESKTOP-MRJ7L2T	1
1087	3343	1	E	2019-10-08 13:32:54.733883	DESKTOP-MRJ7L2T	1
1088	3294	1	E	2019-10-08 13:33:21.554066	DESKTOP-MRJ7L2T	1
1089	3296	1	E	2019-10-08 13:33:28.315013	DESKTOP-MRJ7L2T	1
1090	3297	1	E	2019-10-08 13:33:36.661508	DESKTOP-MRJ7L2T	1
1091	3279	1	E	2019-10-08 13:48:26.668542	DESKTOP-MRJ7L2T	1
1092	3280	1	E	2019-10-08 13:49:04.071388	DESKTOP-MRJ7L2T	1
1093	3279	1	E	2019-10-08 13:49:10.172797	DESKTOP-MRJ7L2T	1
1094	3345	1	E	2019-10-08 13:49:16.552172	DESKTOP-MRJ7L2T	1
1095	3249	1	E	2019-10-08 13:49:22.59279	DESKTOP-MRJ7L2T	1
1096	3277	1	E	2019-10-08 13:50:13.221204	DESKTOP-MRJ7L2T	1
1097	2709	1	E	2019-10-08 13:51:23.80946	DESKTOP-MRJ7L2T	1
1098	3336	1	E	2019-10-08 13:52:07.075669	DESKTOP-MRJ7L2T	1
1099	3258	1	E	2019-10-08 13:52:14.505783	DESKTOP-MRJ7L2T	1
1100	3325	315	E	2019-10-09 17:34:44.163855	PCCONTAPRAC01	1
1101	3284	315	E	2019-10-09 17:34:59.528561	PCCONTAPRAC01	1
1102	3268	315	E	2019-10-09 17:35:15.608156	PCCONTAPRAC01	1
1103	3314	315	E	2019-10-09 17:35:25.76268	PCCONTAPRAC01	1
1104	3295	10765	E	2019-10-12 10:10:29.696589	LAPTOP-MMENDOZA	1
1105	3271	315	E	2019-10-12 10:35:44.702826	PCCONTAPRAC01	1
1106	3336	315	E	2019-10-12 10:37:23.861401	PCCONTAPRAC01	1
1107	3258	315	E	2019-10-12 10:38:34.128165	PCCONTAPRAC01	1
1108	3336	315	E	2019-10-12 10:38:39.046587	PCCONTAPRAC01	1
1109	3251	315	E	2019-10-12 10:40:32.398268	PCCONTAPRAC01	1
1110	3278	315	E	2019-10-12 10:42:01.567399	PCCONTAPRAC01	1
1111	3310	315	E	2019-10-12 10:42:13.163079	PCCONTAPRAC01	1
1112	3286	315	E	2019-10-12 10:42:27.396743	PCCONTAPRAC01	1
1113	3282	315	E	2019-10-12 10:42:37.183685	PCCONTAPRAC01	1
1114	3267	315	E	2019-10-12 10:42:45.132763	PCCONTAPRAC01	1
1115	3281	315	E	2019-10-12 11:29:30.318292	PCCONTAPRAC01	1
1116	3291	315	E	2019-10-12 11:29:36.532447	PCCONTAPRAC01	1
1117	3288	315	E	2019-10-12 11:29:43.610271	PCCONTAPRAC01	1
1118	3303	10765	E	2019-10-12 11:46:32.680273	LAPTOP-MMENDOZA	1
1119	3293	10765	E	2019-10-12 11:50:06.762356	LAPTOP-MMENDOZA	1
1120	3301	10765	E	2019-10-12 11:50:27.486608	LAPTOP-MMENDOZA	1
1121	3297	10765	E	2019-10-12 11:50:51.611291	LAPTOP-MMENDOZA	1
1122	3308	10765	E	2019-10-12 11:51:31.514168	LAPTOP-MMENDOZA	1
1123	3318	315	E	2019-10-12 11:59:29.06684	PCCONTAPRAC01	1
1124	3306	315	E	2019-10-12 12:00:38.603351	PCCONTAPRAC01	1
1125	3306	315	E	2019-10-12 12:01:58.965904	PCCONTAPRAC01	1
1126	3306	315	E	2019-10-12 12:04:22.30925	PCCONTAPRAC01	1
1127	3306	315	E	2019-10-12 12:04:38.485181	PCCONTAPRAC01	1
1128	3306	315	E	2019-10-12 12:09:46.480441	PCCONTAPRAC01	1
1129	3299	315	E	2019-10-12 12:10:55.553977	PCCONTAPRAC01	1
1130	3253	315	E	2019-10-12 12:11:23.555315	PCCONTAPRAC01	1
1131	3290	315	E	2019-10-12 12:12:44.460577	PCCONTAPRAC01	1
1132	3346	315	E	2019-10-12 12:15:30.565074	PCCONTAPRAC01	1
1133	3337	315	E	2019-10-12 12:20:20.841159	PCCONTAPRAC01	1
1134	3311	315	E	2019-10-12 12:29:08.414828	PCCONTAPRAC01	1
1135	3317	315	E	2019-10-12 12:30:13.863984	PCCONTAPRAC01	1
1136	3315	315	E	2019-10-12 12:31:57.110648	PCCONTAPRAC01	1
1137	3289	315	E	2019-10-12 12:32:22.703084	PCCONTAPRAC01	1
1138	3321	315	E	2019-10-12 12:35:24.249068	PCCONTAPRAC01	1
1139	3334	315	E	2019-10-12 12:35:28.636885	PCCONTAPRAC01	1
1140	3335	315	E	2019-10-12 12:35:31.489222	PCCONTAPRAC01	1
1141	3329	315	E	2019-10-12 12:35:35.136292	PCCONTAPRAC01	1
1142	3326	315	E	2019-10-12 12:35:38.759847	PCCONTAPRAC01	1
1143	3327	315	E	2019-10-12 12:35:41.518902	PCCONTAPRAC01	1
1144	3257	315	E	2019-10-12 12:35:44.69904	PCCONTAPRAC01	1
1145	3322	315	E	2019-10-12 12:35:49.36902	PCCONTAPRAC01	1
1146	3048	315	E	2019-10-12 12:35:53.15297	PCCONTAPRAC01	1
1147	3295	315	E	2019-10-12 12:35:56.887581	PCCONTAPRAC01	1
1148	3302	315	E	2019-10-12 12:35:59.672954	PCCONTAPRAC01	1
1149	3047	315	E	2019-10-12 12:36:02.649265	PCCONTAPRAC01	1
1150	3047	315	E	2019-10-12 12:36:18.106723	PCCONTAPRAC01	1
1151	3046	315	E	2019-10-12 12:36:20.754046	PCCONTAPRAC01	1
1152	3330	315	E	2019-10-12 12:36:23.682105	PCCONTAPRAC01	1
1153	3319	315	E	2019-10-12 12:36:28.515522	PCCONTAPRAC01	1
1154	3320	315	E	2019-10-12 12:36:32.954473	PCCONTAPRAC01	1
1155	3303	315	E	2019-10-12 12:36:36.04192	PCCONTAPRAC01	1
1156	3304	315	E	2019-10-12 12:36:38.786733	PCCONTAPRAC01	1
1157	3304	315	E	2019-10-12 12:36:40.738143	PCCONTAPRAC01	1
1158	3293	315	E	2019-10-12 12:36:43.435746	PCCONTAPRAC01	1
1159	3301	315	E	2019-10-12 12:36:46.159068	PCCONTAPRAC01	1
1160	3343	315	E	2019-10-12 12:36:49.100993	PCCONTAPRAC01	1
1161	3294	315	E	2019-10-12 12:36:52.11437	PCCONTAPRAC01	1
1162	3296	315	E	2019-10-12 12:36:54.401853	PCCONTAPRAC01	1
1163	3297	315	E	2019-10-12 12:36:57.16423	PCCONTAPRAC01	1
1164	3277	315	E	2019-10-12 12:38:03.95669	PCCONTAPRAC01	1
1165	3273	315	E	2019-10-12 12:58:29.573963	PCCONTAPRAC01	1
1166	3287	315	E	2019-10-12 13:11:56.064595	PCCONTAPRAC01	1
1167	3275	315	E	2019-10-12 13:12:49.90902	PCCONTAPRAC01	1
1168	3252	315	E	2019-10-12 13:15:11.074316	PCCONTAPRAC01	1
1169	3344	315	E	2019-10-12 13:16:21.163641	PCCONTAPRAC01	1
1170	3283	315	E	2019-10-12 13:16:37.457891	PCCONTAPRAC01	1
1171	3266	315	E	2019-10-12 13:16:54.762999	PCCONTAPRAC01	1
1172	3316	315	E	2019-10-12 13:17:43.518212	PCCONTAPRAC01	1
1173	3274	315	E	2019-10-12 13:17:47.444134	PCCONTAPRAC01	1
1174	3285	315	E	2019-10-12 13:18:08.77762	PCCONTAPRAC01	1
1175	3300	315	E	2019-10-12 13:20:19.519331	PCCONTAPRAC01	1
1176	3300	315	E	2019-10-12 13:20:38.258394	PCCONTAPRAC01	1
1177	3255	315	E	2019-10-12 13:20:50.376027	PCCONTAPRAC01	1
1178	3323	315	E	2019-10-12 13:21:20.449494	PCCONTAPRAC01	1
1179	3324	315	E	2019-10-12 13:22:06.35493	PCCONTAPRAC01	1
1180	3256	315	E	2019-10-12 13:22:10.560692	PCCONTAPRAC01	1
1181	3279	315	E	2019-10-12 13:24:21.831038	PCCONTAPRAC01	1
1182	3280	315	E	2019-10-12 13:24:24.975792	PCCONTAPRAC01	1
1183	3345	315	E	2019-10-12 13:24:27.935017	PCCONTAPRAC01	1
1184	3249	315	E	2019-10-12 13:24:30.679232	PCCONTAPRAC01	1
1185	3272	315	E	2019-10-12 13:25:09.662398	PCCONTAPRAC01	1
1186	3275	315	E	2019-10-12 13:25:57.231613	PCCONTAPRAC01	1
1187	3254	315	E	2019-10-12 13:26:06.593938	PCCONTAPRAC01	1
1188	3325	315	E	2019-10-12 13:26:30.46109	PCCONTAPRAC01	1
1189	3284	315	E	2019-10-12 13:26:33.813494	PCCONTAPRAC01	1
1190	3268	315	E	2019-10-12 13:26:37.065914	PCCONTAPRAC01	1
1191	3314	315	E	2019-10-12 13:26:39.673872	PCCONTAPRAC01	1
1192	3270	315	E	2019-10-12 13:27:03.577605	PCCONTAPRAC01	1
1193	3318	315	E	2019-10-22 12:39:47.146624	PCCONTAPRAC01	1
1194	3267	315	E	2019-10-22 12:42:12.79839	PCCONTAPRAC01	1
1195	3307	315	E	2019-10-25 09:00:20.660557	PCCONTAPRAC01	1
1196	3314	1	E	2019-10-25 10:40:02.74281	DESKTOP-MRJ7L2T	1
1197	3318	1	E	2019-10-25 10:40:38.142993	DESKTOP-MRJ7L2T	1
1198	3307	1	E	2019-10-25 10:42:41.224093	DESKTOP-MRJ7L2T	1
1199	3293	1	E	2019-10-25 10:43:09.585725	DESKTOP-MRJ7L2T	1
1200	3318	1	E	2019-10-25 11:06:59.378761	DESKTOP-MRJ7L2T	1
1201	3348	10765	E	2019-11-18 10:58:36.415367	LAPTOP-MMENDOZA	1
1202	3348	10765	E	2019-11-18 11:00:11.811686	LAPTOP-MMENDOZA	1
1203	3348	10765	E	2019-11-18 11:02:14.637935	LAPTOP-MMENDOZA	1
1204	3348	10765	E	2019-11-18 11:02:45.574152	LAPTOP-MMENDOZA	1
1205	3264	1	E	2019-11-19 09:26:59.733618	DESKTOP-MRJ7L2T	1
1206	3261	1	E	2019-12-29 11:25:33.764951	SISTEMAS-PC	1
1207	3262	1	E	2019-12-29 11:25:54.23528	SISTEMAS-PC	1
1208	3263	1	E	2019-12-29 11:26:06.415846	SISTEMAS-PC	1
1209	3351	10765	E	2020-01-07 17:31:57.772838	HOTEL-BALTA	1
1210	3353	10765	E	2020-01-07 17:34:59.673806	HOTEL-BALTA	1
1211	3351	10765	E	2020-01-07 17:35:35.326069	HOTEL-BALTA	1
\.


--
-- Name: productoedit_productoeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('productoedit_productoeditid_seq', 1211, true);


--
-- Data for Name: replace; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY replace (replaceid, userid, register, esquema, tabla, value_old, value_new) FROM stdin;
\.


--
-- Name: replace_replaceid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('replace_replaceid_seq', 1, false);


--
-- Data for Name: replacedetails; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY replacedetails (replaceid, schema, tabla, field, fieldskeys, valueskeys) FROM stdin;
\.


--
-- Data for Name: salida; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY salida (salidaeditid, tipoedit, salidaid, registro, almacenid, correlativo, tipmovmerid, tipodocumentoid, numero, personaid, fecha, total, cerrado, observacion, referencia, referenciaid1, referenciaid2, usuarioid, caja, estado, empresaid, moneda, cambio) FROM stdin;
35	O	8966	2017-09-11 16:51:12.738478	19	1	1	2	0005-00005421	1	2017-09-11	592.00	t			0	0	1	192.168.20.2	t	2	DO	0.0000
35	N	8966	2017-09-11 16:51:12.738478	19	1	1	2	0005-00005421	1	2017-09-11	592.00	t			0	0	1	192.168.20.2	t	2	NS	0.0000
37	O	8966	2017-09-11 16:51:12.738478	19	1	1	2	0005-00005421	1	2017-09-11	592.00	t			0	0	1	192.168.20.2	t	2	DO	0.0000
39	O	9045	2017-09-14 16:24:36.386498	17	20	5	2	0006-00000025	8	2017-09-14	62.40	t		VE	9097	0	3588	CPU-L01-71	t	2	NS	0.0000
41	O	9047	2017-09-14 16:25:57.389213	17	22	5	2	0006-00000027	8	2017-09-14	3.00	t		VE	9099	0	3588	CPU-L01-71	t	2	NS	0.0000
43	O	9049	2017-09-14 16:26:54.838486	17	24	5	2	0006-00000029	8	2017-09-14	186.00	t		VE	9101	0	3588	CPU-L01-71	t	2	NS	0.0000
45	O	9176	2017-09-19 10:31:58.334622	18	1	5	1	0004-00000001	3637	2017-09-19	17550.00	t		VE	9228	0	3595	CPU-L01-163	t	2	NS	0.0000
45	N	9176	2017-09-19 10:31:58.334622	18	1	5	1	0004-00000001	3637	2017-09-19	17550.00	t		VE	9228	0	3595	CPU-L01-163	t	2	NS	0.0000
46	O	9177	2017-09-19 10:38:15.867599	18	2	5	1	0004-00000002	3638	2017-01-28	2360.00	t		VE	9229	0	3595	CPU-L01-163	t	2	NS	0.0000
46	N	9177	2017-09-19 10:38:15.867599	18	2	5	1	0004-00000002	3638	2017-01-28	2360.00	t		VE	9229	0	3595	CPU-L01-163	t	2	NS	0.0000
47	O	9178	2017-09-19 10:46:32.317269	18	3	5	1	0004-00000003	3639	2017-01-30	117.00	t		VE	9230	0	3595	CPU-L01-163	t	2	NS	0.0000
47	N	9178	2017-09-19 10:46:32.317269	18	3	5	1	0004-00000003	3639	2017-01-30	117.00	t		VE	9230	0	3595	CPU-L01-163	t	2	NS	0.0000
48	O	9176	2017-09-19 10:31:58.334622	18	1	5	1	0004-00000001	3637	2017-09-19	17550.00	t		VE	9228	0	3595	CPU-L01-163	t	2	NS	0.0000
48	N	9176	2017-09-19 10:31:58.334622	18	1	5	1	0004-00000001	3637	2017-01-25	17550.00	t		VE	9228	0	3595	CPU-L01-163	t	2	NS	0.0000
49	O	9173	2017-09-19 09:27:28.892988	17	38	5	2	0006-00000038	3632	2017-09-19	193.80	t		VE	9225	0	3568	CPU-L01-71	t	2	NS	0.0000
51	O	9172	2017-09-19 09:25:44.960505	17	37	5	2	0006-00000037	3606	2017-09-19	372.00	t		VE	9224	0	3568	CPU-L01-71	t	2	NS	0.0000
51	N	9172	2017-09-19 09:25:44.960505	17	37	5	2	0006-00000037	3606	2017-09-19	372.00	t		VE	9224	0	3568	CPU-L01-71	t	2	NS	0.0000
53	O	9700	2017-09-21 11:33:32.474663	21	6	5	1	0002-00000081	3764	2017-02-28	3840.00	t		VE	9752	0	3595	CPU-L01-163	t	2	NS	0.0000
53	N	9700	2017-09-21 11:33:32.474663	21	6	5	1	0002-00000081	3764	2017-02-28	3840.00	t		VE	9752	0	3595	CPU-L01-163	t	2	NS	0.0000
55	O	9300	2017-09-19 16:07:32.884986	18	100	5	1	0004-00000051	3686	2017-06-23	5900.00	t		VE	9352	0	3595	CPU-L01-163	t	2	NS	0.0000
55	N	9300	2017-09-19 16:07:32.884986	18	100	5	1	0004-00000051	3686	2017-06-23	5900.00	t		VE	9352	0	3595	CPU-L01-163	t	2	NS	0.0000
57	O	9303	2017-09-19 16:14:00.031233	18	103	5	1	0004-00000054	3688	2017-06-27	2950.00	t		VE	9355	0	3595	CPU-L01-163	t	2	NS	0.0000
57	N	9303	2017-09-19 16:14:00.031233	18	103	5	1	0004-00000054	3688	2017-06-27	2950.00	t		VE	9355	0	3595	CPU-L01-163	t	2	NS	0.0000
59	O	9305	2017-09-19 16:16:52.680951	18	105	5	1	0004-00000056	3649	2017-06-30	15340.00	t		VE	9357	0	3595	CPU-L01-163	t	2	NS	0.0000
59	N	9305	2017-09-19 16:16:52.680951	18	105	5	1	0004-00000056	3649	2017-06-30	15340.00	t		VE	9357	0	3595	CPU-L01-163	t	2	NS	0.0000
61	O	9307	2017-09-19 16:19:27.533545	18	107	5	1	0004-00000058	3690	2017-07-03	3540.00	t		VE	9359	0	3595	CPU-L01-163	t	2	NS	0.0000
61	N	9307	2017-09-19 16:19:27.533545	18	107	5	1	0004-00000058	3690	2017-07-03	3540.00	t		VE	9359	0	3595	CPU-L01-163	t	2	NS	0.0000
63	O	9309	2017-09-19 16:21:35.376611	18	109	5	1	0004-00000060	3637	2017-07-04	6490.00	t		VE	9361	0	3595	CPU-L01-163	t	2	NS	0.0000
63	N	9309	2017-09-19 16:21:35.376611	18	109	5	1	0004-00000060	3637	2017-07-04	6490.00	t		VE	9361	0	3595	CPU-L01-163	t	2	NS	0.0000
65	O	9614	2017-09-20 16:29:17.407985	18	340	5	2	0004-00000251	3738	2017-09-20	1470.00	t		VE	9666	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
65	N	9614	2017-09-20 16:29:17.407985	18	340	5	2	0004-00000251	3738	2017-09-02	1470.00	t		VE	9666	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
67	O	10155	2017-09-22 12:10:47.058225	21	317	5	1	0002-00000768	3763	2017-03-01	3195.00	t		VE	10207	0	3595	CPU-L01-163	t	2	NS	0.0000
69	O	10153	2017-09-22 12:07:53.970114	21	316	5	1	0002-00000087	3763	2017-03-01	3195.00	t		VE	10205	0	3595	CPU-L01-163	t	2	NS	0.0000
71	O	9806	2017-09-21 16:34:06.249204	17	48	5	2	0006-00000047	3841	2017-09-21	9.40	t		VE	9858	0	3588	CPU-L01-71	t	2	NS	0.0000
71	N	9806	2017-09-21 16:34:06.249204	17	48	5	2	0006-00000047	3841	2017-09-21	9.40	t		VE	9858	0	3588	CPU-L01-71	t	2	NS	0.0000
73	O	9802	2017-09-21 16:24:57.40069	21	84	5	2	0002-00000536	3837	2017-02-18	3422.00	t		VE	9854	0	3595	CPU-L01-163	t	2	NS	0.0000
73	N	9802	2017-09-21 16:24:57.40069	21	84	5	2	0002-00000536	3837	2017-02-18	3422.00	t		VE	9854	0	3595	CPU-L01-163	t	2	NS	0.0000
75	O	9804	2017-09-21 16:26:46.946442	21	86	5	2	0002-00000538	3839	2017-02-18	3422.00	t		VE	9856	0	3595	CPU-L01-163	t	2	NS	0.0000
75	N	9804	2017-09-21 16:26:46.946442	21	86	5	2	0002-00000538	3839	2017-02-18	3422.00	t		VE	9856	0	3595	CPU-L01-163	t	2	NS	0.0000
77	O	9808	2017-09-21 16:40:31.990414	21	88	5	2	0002-00000540	3843	2017-02-18	3186.00	t		VE	9860	0	3595	CPU-L01-163	t	2	NS	0.0000
77	N	9808	2017-09-21 16:40:31.990414	21	88	5	2	0002-00000540	3843	2017-02-18	3186.00	t		VE	9860	0	3595	CPU-L01-163	t	2	NS	0.0000
78	O	9809	2017-09-21 16:41:16.670041	21	89	5	2	0002-00000541	3811	2017-02-18	3540.00	t		VE	9861	0	3595	CPU-L01-163	t	2	NS	0.0000
78	N	9809	2017-09-21 16:41:16.670041	21	89	5	2	0002-00000541	3811	2017-02-18	3540.00	t		VE	9861	0	3595	CPU-L01-163	t	2	NS	0.0000
79	O	9811	2017-09-21 16:41:57.107155	21	90	5	2	0002-00000542	3809	2017-02-18	3422.00	t		VE	9863	0	3595	CPU-L01-163	t	2	NS	0.0000
79	N	9811	2017-09-21 16:41:57.107155	21	90	5	2	0002-00000542	3809	2017-02-18	3422.00	t		VE	9863	0	3595	CPU-L01-163	t	2	NS	0.0000
80	O	9813	2017-09-21 16:43:50.927174	21	91	5	2	0002-00000543	3844	2017-02-20	3422.00	t		VE	9865	0	3595	CPU-L01-163	t	2	NS	0.0000
473	O	11003	2017-09-28 12:49:55.279788	5	693	1	21		2918	2017-02-01	0.00	t		T	13	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2	O	6484	2017-08-17 09:24:32.790256	9	6474	5	2	0024-00001968	1250	2017-07-15	53.50	t		VE	6534	0	67	CONTASTAANA-PC	t	1	NS	0.0000
3	O	1079	2017-07-14 11:06:57.571476	9	1072	5	2	0024-00001964	670	2017-07-14	477.50	t		VE	1109	0	67	CONTASTAANA-PC	t	1	NS	0.0000
4	O	6487	2017-08-17 09:26:35.71669	9	6477	5	2	0024-00001969	2776	2017-07-15	214.00	t		VE	6537	0	67	CONTASTAANA-PC	t	1	NS	0.0000
5	O	6492	2017-08-17 09:28:55.630975	9	6482	5	2	0024-00001970	2781	2017-07-15	354.00	t		VE	6542	0	67	CONTASTAANA-PC	t	1	NS	0.0000
6	O	6508	2017-08-17 09:34:53.201797	9	6498	5	2	0024-00001971	670	2017-07-14	477.50	t		VE	6558	0	67	CONTASTAANA-PC	t	1	NS	0.0000
7	O	6514	2017-08-17 09:36:25.333596	9	6504	5	2	0024-00001972	1250	2017-07-15	53.50	t		VE	6564	0	67	CONTASTAANA-PC	t	1	NS	0.0000
8	O	6519	2017-08-17 09:37:45.339549	9	6509	5	2	0024-00001973	2776	2017-07-15	214.00	t		VE	6569	0	67	CONTASTAANA-PC	t	1	NS	0.0000
9	O	6526	2017-08-17 09:39:24.803603	9	6516	5	2	0024-00001974	2781	2017-07-15	354.00	t		VE	6576	0	67	CONTASTAANA-PC	t	1	NS	0.0000
36	O	8966	2017-09-11 16:51:12.738478	19	1	1	2	0005-00005421	1	2017-09-11	592.00	t			0	0	1	192.168.20.2	t	2	NS	0.0000
36	N	8966	2017-09-11 16:51:12.738478	19	1	1	2	0005-00005421	1	2017-09-11	592.00	t			0	0	1	192.168.20.2	t	2	DO	0.0000
38	O	9025	2017-09-13 16:53:22.405152	20	1	5	1	0107-00000001	2302	2017-09-13	80.00	t		VE	9077	0	3491	CONTABILIDAD15	t	2	NS	0.0000
40	O	9046	2017-09-14 16:25:13.412708	17	21	5	2	0006-00000026	8	2017-09-14	93.00	t		VE	9098	0	3588	CPU-L01-71	t	2	NS	0.0000
42	O	9048	2017-09-14 16:26:33.5653	17	23	5	2	0006-00000028	8	2017-09-14	279.00	t		VE	9100	0	3588	CPU-L01-71	t	2	NS	0.0000
44	O	9050	2017-09-14 16:27:10.092069	17	25	5	2	0006-00000030	8	2017-09-14	93.00	t		VE	9102	0	3588	CPU-L01-71	t	2	NS	0.0000
50	O	9172	2017-09-19 09:25:44.960505	17	37	5	2	0006-00000037	3606	2017-09-19	372.00	t		VE	9224	0	3568	CPU-L01-71	t	2	NS	0.0000
50	N	9172	2017-09-19 09:25:44.960505	17	37	5	2	0006-00000037	3606	2017-09-19	372.00	t		VE	9224	0	3568	CPU-L01-71	t	2	NS	0.0000
52	O	9174	2017-09-19 09:29:18.30422	17	39	5	2	0006-00000039	3636	2017-09-19	93.00	t		VE	9226	0	3568	CPU-L01-71	t	2	NS	0.0000
52	N	9174	2017-09-19 09:29:18.30422	17	39	5	2	0006-00000039	3636	2017-09-19	93.00	t		VE	9226	0	3568	CPU-L01-71	t	2	NS	0.0000
10	O	6529	2017-08-17 09:40:33.639492	9	6519	5	2	0024-00001975	564	2017-07-15	952.00	t		VE	6579	0	67	CONTASTAANA-PC	t	1	NS	0.0000
11	O	6535	2017-08-17 09:42:05.239279	9	6525	5	2	0024-00001976	2795	2017-07-17	160.50	t		VE	6585	0	67	CONTASTAANA-PC	t	1	NS	0.0000
12	O	6542	2017-08-17 09:44:35.441094	9	6532	5	2	0024-00001977	2800	2017-07-17	107.00	t		VE	6592	0	67	CONTASTAANA-PC	t	1	NS	0.0000
13	O	6545	2017-08-17 09:45:40.110517	9	6535	5	2	0024-00001978	2801	2017-07-17	53.50	t		VE	6595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
14	O	6547	2017-08-17 09:47:04.422447	9	6537	5	2	0024-00001979	2804	2017-07-18	107.00	t		VE	6597	0	67	CONTASTAANA-PC	t	1	NS	0.0000
15	O	6551	2017-08-17 09:48:29.193912	9	6541	5	2	0024-00001980	2805	2017-07-18	410.00	t		VE	6601	0	67	CONTASTAANA-PC	t	1	NS	0.0000
16	O	6570	2017-08-17 10:01:54.9542	9	6560	5	2	0024-00001981	670	2017-07-14	477.50	t		VE	6620	0	67	CONTASTAANA-PC	t	1	NS	0.0000
17	O	6573	2017-08-17 10:03:16.463251	9	6563	5	2	0024-00001982	1250	2017-07-15	53.50	t		VE	6623	0	67	CONTASTAANA-PC	t	1	NS	0.0000
18	O	6588	2017-08-17 10:18:01.422664	9	6578	5	2	0024-00001967	1250	2017-07-15	53.50	t		VE	6638	0	67	CONTASTAANA-PC	t	1	NS	0.0000
19	O	6593	2017-08-17 10:21:08.419139	9	6583	5	2	0024-00001968	2776	2017-07-15	214.00	t		VE	6643	0	67	CONTASTAANA-PC	t	1	NS	0.0000
20	O	1071	2017-07-14 10:51:32.329093	9	1064	5	2	0024-00001960	665	2017-07-11	210.00	t		VE	1101	0	67	CONTASTAANA-PC	t	1	NS	0.0000
21	O	1073	2017-07-14 10:53:07.978158	9	1066	5	2	0024-00001961	666	2017-07-13	160.50	t		VE	1103	0	67	CONTASTAANA-PC	t	1	NS	0.0000
22	O	1076	2017-07-14 10:56:29.422298	9	1069	5	2	0024-00001962	667	2017-07-13	123.50	t		VE	1106	0	67	CONTASTAANA-PC	t	1	NS	0.0000
23	O	1077	2017-07-14 10:58:22.587452	9	1070	5	2	0024-00001963	668	2017-07-13	107.00	t		VE	1107	0	67	CONTASTAANA-PC	t	1	NS	0.0000
24	O	6577	2017-08-17 10:07:24.462416	9	6567	5	2	0024-00001964	670	2017-07-14	477.50	t		VE	6627	0	67	CONTASTAANA-PC	t	1	NS	0.0000
25	O	6637	2017-08-17 10:39:50.884521	9	6627	5	2	0024-00001967	1250	2017-07-15	53.50	t		VE	6687	0	67	CONTASTAANA-PC	t	1	NS	0.0000
26	O	6895	2017-08-17 14:44:10.274549	14	6885	2	21		2918	2017-08-17	0.00	t		T	1	0	1	SISTEMA02	t	1	NS	0.0000
28	O	8515	2017-08-31 11:28:06.119132	13	399	1	21		2918	2017-08-31	23028.00	t		T	7	0	1	192.168.20.2	t	1	NS	0.0000
27	O	7001	2017-08-17 16:01:25.762584	9	6991	5	2	0024-00002008	2977	2017-08-04	134.00	t		VE	7050	0	67	CONTASTAANA-PC	f	1	NS	0.0000
29	O	8512	2017-08-31 10:53:58.018377	17	1	1	21		2918	2017-08-31	36427.50	t		T	5	0	1	192.168.20.2	t	1	NS	0.0000
30	O	8608	2017-09-01 12:32:53.660133	5	1677	5	1	0009-00001991	8	2017-08-28	540.00	t		VE	8647	0	356	EC-PC	t	1	NS	0.0000
31	O	8520	2017-08-31 11:40:08.799603	13	400	2	21		2918	2017-08-31	7910.00	t		T	11	0	1	192.168.20.2	t	1	NS	0.0000
32	O	8518	2017-08-31 11:31:43.20296	17	1	1	21		2918	2017-08-31	24960.00	t		T	10	0	1	192.168.20.2	t	1	NS	0.0000
33	O	8517	2017-08-31 11:29:55.811118	11	475	1	21		2918	2017-08-31	19550.00	t		T	9	0	1	192.168.20.2	t	1	NS	0.0000
34	O	8516	2017-08-31 11:29:18.041887	13	399	1	21		2918	2017-08-31	15520.00	t		T	8	0	1	192.168.20.2	t	1	NS	0.0000
54	O	9371	2017-09-19 17:50:22.624678	18	171	5	2	0004-00000082	3706	2017-05-09	17290.00	t		VE	9423	0	3595	CPU-L01-163	t	2	NS	0.0000
54	N	9371	2017-09-19 17:50:22.624678	18	171	5	2	0004-00000082	3706	2017-05-09	17290.00	t		VE	9423	0	3595	CPU-L01-163	t	2	NS	0.0000
56	O	9302	2017-09-19 16:11:45.479642	18	102	5	1	0004-00000053	3649	2017-06-23	11800.00	t		VE	9354	0	3595	CPU-L01-163	t	2	NS	0.0000
56	N	9302	2017-09-19 16:11:45.479642	18	102	5	1	0004-00000053	3649	2017-06-23	11800.00	t		VE	9354	0	3595	CPU-L01-163	t	2	NS	0.0000
58	O	9304	2017-09-19 16:15:36.59913	18	104	5	1	0004-00000055	3637	2017-06-27	5900.00	t		VE	9356	0	3595	CPU-L01-163	t	2	NS	0.0000
58	N	9304	2017-09-19 16:15:36.59913	18	104	5	1	0004-00000055	3637	2017-06-27	5900.00	t		VE	9356	0	3595	CPU-L01-163	t	2	NS	0.0000
60	O	9306	2017-09-19 16:18:10.231148	18	106	5	1	0004-00000057	3637	2017-06-30	3540.00	t		VE	9358	0	3595	CPU-L01-163	t	2	NS	0.0000
60	N	9306	2017-09-19 16:18:10.231148	18	106	5	1	0004-00000057	3637	2017-06-30	3540.00	t		VE	9358	0	3595	CPU-L01-163	t	2	NS	0.0000
62	O	9308	2017-09-19 16:20:43.224718	18	108	5	1	0004-00000059	3691	2017-07-03	1180.00	t		VE	9360	0	3595	CPU-L01-163	t	2	NS	0.0000
62	N	9308	2017-09-19 16:20:43.224718	18	108	5	1	0004-00000059	3691	2017-07-03	1180.00	t		VE	9360	0	3595	CPU-L01-163	t	2	NS	0.0000
64	O	9611	2017-09-20 16:27:48.759246	18	339	5	2	0004-00000250	3735	2017-09-20	1470.00	t		VE	9663	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
64	N	9611	2017-09-20 16:27:48.759246	18	339	5	2	0004-00000250	3735	2017-09-01	1470.00	t		VE	9663	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
66	O	10158	2017-09-22 12:13:01.525721	21	319	5	1	0002-00000769	3764	2017-03-01	2556.00	t		VE	10210	0	3595	CPU-L01-163	t	2	NS	0.0000
68	O	10161	2017-09-22 12:27:58.657287	21	322	5	1	0002-00000769	3764	2017-03-01	2556.00	t		VE	10213	0	3595	CPU-L01-163	t	2	NS	0.0000
70	O	10156	2017-09-22 12:11:48.719695	21	318	5	1	0002-00000088	3764	2017-03-01	2556.00	t		VE	10208	0	3595	CPU-L01-163	t	2	NS	0.0000
72	O	9801	2017-09-21 16:23:52.471246	21	83	5	2	0002-00000535	3836	2017-02-18	3304.00	t		VE	9853	0	3595	CPU-L01-163	t	2	NS	0.0000
72	N	9801	2017-09-21 16:23:52.471246	21	83	5	2	0002-00000535	3836	2017-02-18	3304.00	t		VE	9853	0	3595	CPU-L01-163	t	2	NS	0.0000
74	O	9803	2017-09-21 16:25:42.46995	21	85	5	2	0002-00000537	3838	2017-02-18	3186.00	t		VE	9855	0	3595	CPU-L01-163	t	2	NS	0.0000
74	N	9803	2017-09-21 16:25:42.46995	21	85	5	2	0002-00000537	3838	2017-02-18	3186.00	t		VE	9855	0	3595	CPU-L01-163	t	2	NS	0.0000
76	O	9805	2017-09-21 16:31:23.975985	21	87	5	2	0002-00000539	3840	2017-02-18	3540.00	t		VE	9857	0	3595	CPU-L01-163	t	2	NS	0.0000
76	N	9805	2017-09-21 16:31:23.975985	21	87	5	2	0002-00000539	3840	2017-02-18	3540.00	t		VE	9857	0	3595	CPU-L01-163	t	2	NS	0.0000
80	N	9813	2017-09-21 16:43:50.927174	21	91	5	2	0002-00000543	3844	2017-02-20	3422.00	t		VE	9865	0	3595	CPU-L01-163	t	2	NS	0.0000
81	O	9814	2017-09-21 16:44:46.47274	21	92	5	2	0002-00000544	3845	2017-02-20	5782.00	t		VE	9866	0	3595	CPU-L01-163	t	2	NS	0.0000
81	N	9814	2017-09-21 16:44:46.47274	21	92	5	2	0002-00000544	3845	2017-02-20	5782.00	t		VE	9866	0	3595	CPU-L01-163	t	2	NS	0.0000
82	O	9815	2017-09-21 16:45:51.706369	21	93	5	2	0002-00000545	3846	2017-02-20	3186.00	t		VE	9867	0	3595	CPU-L01-163	t	2	NS	0.0000
82	N	9815	2017-09-21 16:45:51.706369	21	93	5	2	0002-00000545	3846	2017-02-20	3186.00	t		VE	9867	0	3595	CPU-L01-163	t	2	NS	0.0000
83	O	9816	2017-09-21 16:46:54.263778	21	94	5	2	0002-00000546	3847	2017-02-20	3422.00	t		VE	9868	0	3595	CPU-L01-163	t	2	NS	0.0000
83	N	9816	2017-09-21 16:46:54.263778	21	94	5	2	0002-00000546	3847	2017-02-20	3422.00	t		VE	9868	0	3595	CPU-L01-163	t	2	NS	0.0000
84	O	9817	2017-09-21 16:47:51.438745	21	95	5	2	0002-00000547	3848	2017-02-20	3304.00	t		VE	9869	0	3595	CPU-L01-163	t	2	NS	0.0000
84	N	9817	2017-09-21 16:47:51.438745	21	95	5	2	0002-00000547	3848	2017-02-20	3304.00	t		VE	9869	0	3595	CPU-L01-163	t	2	NS	0.0000
85	O	10203	2017-09-22 14:41:42.960079	21	358	5	1	0002-00000092	4048	2017-05-17	2700.00	t		VE	10255	0	3595	CPU-L01-163	t	2	NS	0.0000
85	N	10203	2017-09-22 14:41:42.960079	21	358	5	1	0002-00000092	4048	2017-05-17	2700.00	t		VE	10255	0	3595	CPU-L01-163	t	2	NS	0.0000
86	O	10205	2017-09-22 14:43:39.302891	21	359	5	1	0002-00000093	4049	2017-06-01	2640.00	t		VE	10257	0	3595	CPU-L01-163	t	2	NS	0.0000
86	N	10205	2017-09-22 14:43:39.302891	21	359	5	1	0002-00000093	4049	2017-06-01	2640.00	t		VE	10257	0	3595	CPU-L01-163	t	2	NS	0.0000
87	O	10206	2017-09-22 14:44:28.823699	21	360	5	1	0002-00000094	4049	2017-06-02	2640.00	t		VE	10258	0	3595	CPU-L01-163	t	2	NS	0.0000
87	N	10206	2017-09-22 14:44:28.823699	21	360	5	1	0002-00000094	4049	2017-06-02	2640.00	t		VE	10258	0	3595	CPU-L01-163	t	2	NS	0.0000
88	O	10212	2017-09-22 15:15:32.11247	21	361	5	1	0002-00000095	4049	2017-06-03	2640.00	t		VE	10264	0	3595	CPU-L01-163	t	2	NS	0.0000
88	N	10212	2017-09-22 15:15:32.11247	21	361	5	1	0002-00000095	4049	2017-06-03	2640.00	t		VE	10264	0	3595	CPU-L01-163	t	2	NS	0.0000
89	O	10230	2017-09-22 15:47:29.033164	21	377	5	1	0002-00000111	4049	2017-08-08	2060.00	t		VE	10282	0	3595	CPU-L01-163	t	2	NS	0.0000
89	N	10230	2017-09-22 15:47:29.033164	21	377	5	1	0002-00000111	4049	2017-08-08	2060.00	t		VE	10282	0	3595	CPU-L01-163	t	2	NS	0.0000
90	O	10232	2017-09-22 15:50:12.717211	21	378	5	1	0002-00000112	4049	2017-08-08	2060.00	t		VE	10284	0	3595	CPU-L01-163	t	2	NS	0.0000
90	N	10232	2017-09-22 15:50:12.717211	21	378	5	1	0002-00000112	4049	2017-08-08	2060.00	t		VE	10284	0	3595	CPU-L01-163	t	2	NS	0.0000
91	O	8278	2017-08-28 09:49:33.094655	5	1481	5	1	0009-00001990	358	2017-08-09	1040.00	t		VE	8327	0	356	EC-PC	t	1	NS	0.0000
91	N	8278	2017-08-28 09:49:33.094655	5	1481	5	1	0009-00001990	358	2017-08-09	1040.00	t		VE	8327	0	356	EC-PC	t	1	NS	0.0000
92	O	8540	2017-09-01 08:20:55.525509	5	1621	5	2	0009-00007624	33	2017-08-28	765.00	t		VE	8579	0	356	EC-PC	t	1	NS	0.0000
92	N	8540	2017-09-01 08:20:55.525509	5	1621	5	2	0009-00007624	33	2017-08-28	765.00	t		VE	8579	0	356	EC-PC	t	1	NS	0.0000
93	O	9138	2017-09-18 16:24:32.884466	11	489	5	1	0010-00001187	85	2017-09-06	1919.50	t		VE	9190	0	73	ADMIN-PC	t	1	NS	0.0000
93	N	9138	2017-09-18 16:24:32.884466	11	489	5	1	0010-00001187	85	2017-09-06	1919.50	t		VE	9190	0	73	ADMIN-PC	t	1	NS	0.0000
94	O	8641	2017-09-04 10:42:23.470612	10	771	5	2	0022-00001911	2177	2017-09-04	52.00	t		VE	8680	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
94	N	8641	2017-09-04 10:42:23.470612	10	771	5	2	0022-00001911	2177	2017-09-04	52.00	t		VE	8680	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
95	O	8890	2017-09-08 16:38:31.36998	10	787	5	2	0022-00001925	2548	2017-09-08	932.00	t		VE	8929	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
95	N	8890	2017-09-08 16:38:31.36998	10	787	5	2	0022-00001925	2548	2017-09-08	932.00	t		VE	8929	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
96	O	8753	2017-09-06 14:45:47.952446	8	1237	5	2	0016-00010249	3179	2017-09-04	77.00	t		VE	8792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
96	N	8753	2017-09-06 14:45:47.952446	8	1237	5	2	0016-00010249	3179	2017-09-04	77.00	t		VE	8792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
97	O	6276	2017-08-16 14:23:10.910931	8	44	5	2	0016-00009064	2503	2017-01-12	51.50	t		VE	6326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
97	N	6276	2017-08-16 14:23:10.910931	8	44	5	2	0016-00009064	2503	2017-01-12	51.50	t		VE	6326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
98	O	6278	2017-08-16 14:24:49.389905	8	46	5	2	0016-00009066	2679	2017-01-12	51.50	t		VE	6328	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
98	N	6278	2017-08-16 14:24:49.389905	8	46	5	2	0016-00009066	2679	2017-01-12	51.50	t		VE	6328	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
99	O	6279	2017-08-16 14:27:27.783991	8	47	5	2	0016-00009067	2680	2017-01-12	1459.00	t		VE	6329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
99	N	6279	2017-08-16 14:27:27.783991	8	47	5	2	0016-00009067	2680	2017-01-12	1459.00	t		VE	6329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
100	O	6280	2017-08-16 14:28:54.481183	8	48	5	2	0016-00009068	2680	2017-01-12	1530.00	t		VE	6330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
100	N	6280	2017-08-16 14:28:54.481183	8	48	5	2	0016-00009068	2680	2017-01-12	1530.00	t		VE	6330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
101	O	6288	2017-08-16 14:39:48.847013	8	56	5	2	0016-00009076	2687	2017-01-16	51.00	t		VE	6338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
101	N	6288	2017-08-16 14:39:48.847013	8	56	5	2	0016-00009076	2687	2017-01-16	51.00	t		VE	6338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
102	O	6290	2017-08-16 14:43:09.092945	8	58	5	2	0016-00009078	8	2017-01-16	84.00	t		VE	6340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
102	N	6290	2017-08-16 14:43:09.092945	8	58	5	2	0016-00009078	8	2017-01-16	84.00	t		VE	6340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
103	O	6295	2017-08-16 14:48:46.534539	8	63	5	1	0016-00000514	641	2017-01-17	51.00	t		VE	6345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
103	N	6295	2017-08-16 14:48:46.534539	8	63	5	1	0016-00000514	641	2017-01-17	51.00	t		VE	6345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
104	O	6296	2017-08-16 14:49:51.244579	8	64	5	2	0016-00009083	8	2017-01-18	51.00	t		VE	6346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
104	N	6296	2017-08-16 14:49:51.244579	8	64	5	2	0016-00009083	8	2017-01-18	51.00	t		VE	6346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
105	O	6297	2017-08-16 15:08:43.061923	8	65	5	2	0016-00009084	2690	2017-01-18	86.50	t		VE	6347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
105	N	6297	2017-08-16 15:08:43.061923	8	65	5	2	0016-00009084	2690	2017-01-18	86.50	t		VE	6347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
106	O	6298	2017-08-16 15:10:21.707658	8	66	5	2	0016-00009085	2691	2017-01-18	447.50	t		VE	6348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
106	N	6298	2017-08-16 15:10:21.707658	8	66	5	2	0016-00009085	2691	2017-01-18	447.50	t		VE	6348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
107	O	6301	2017-08-16 15:20:06.405487	8	69	5	2	0016-00009088	2694	2017-01-18	86.50	t		VE	6351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
107	N	6301	2017-08-16 15:20:06.405487	8	69	5	2	0016-00009088	2694	2017-01-18	86.50	t		VE	6351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
108	O	6306	2017-08-16 15:31:40.330322	8	71	5	2	0016-00009090	8	2017-01-19	51.50	t		VE	6356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
108	N	6306	2017-08-16 15:31:40.330322	8	71	5	2	0016-00009090	8	2017-01-19	51.50	t		VE	6356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
109	O	6307	2017-08-16 15:32:37.735726	8	72	5	2	0016-00009091	2681	2017-01-19	87.00	t		VE	6357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
109	N	6307	2017-08-16 15:32:37.735726	8	72	5	2	0016-00009091	2681	2017-01-19	87.00	t		VE	6357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
110	O	6311	2017-08-16 15:35:35.746195	8	76	5	2	0016-00009095	8	2017-01-20	51.50	t		VE	6361	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
110	N	6311	2017-08-16 15:35:35.746195	8	76	5	2	0016-00009095	8	2017-01-20	51.50	t		VE	6361	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
111	O	6312	2017-08-16 15:36:21.978396	8	77	5	2	0016-00009096	2696	2017-01-21	51.00	t		VE	6362	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
111	N	6312	2017-08-16 15:36:21.978396	8	77	5	2	0016-00009096	2696	2017-01-21	51.00	t		VE	6362	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
112	O	6316	2017-08-16 15:38:58.465472	8	80	5	2	0016-00009099	2700	2017-01-23	51.50	t		VE	6366	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
112	N	6316	2017-08-16 15:38:58.465472	8	80	5	2	0016-00009099	2700	2017-01-23	51.50	t		VE	6366	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
113	O	6319	2017-08-16 15:40:21.453933	8	82	5	2	0016-00009101	2702	2017-01-23	51.00	t		VE	6369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
113	N	6319	2017-08-16 15:40:21.453933	8	82	5	2	0016-00009101	2702	2017-01-23	51.00	t		VE	6369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
114	O	6322	2017-08-16 15:42:39.371061	8	84	5	2	0016-00009103	2704	2017-01-23	236.00	t		VE	6372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
114	N	6322	2017-08-16 15:42:39.371061	8	84	5	2	0016-00009103	2704	2017-01-23	236.00	t		VE	6372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
115	O	6325	2017-08-16 15:45:08.595287	8	86	5	2	0016-00009105	2705	2017-01-23	86.50	t		VE	6375	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
115	N	6325	2017-08-16 15:45:08.595287	8	86	5	2	0016-00009105	2705	2017-01-23	86.50	t		VE	6375	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
116	O	6327	2017-08-16 15:46:51.298853	8	88	5	2	0016-00009107	2707	2017-01-23	293.00	t		VE	6377	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
116	N	6327	2017-08-16 15:46:51.298853	8	88	5	2	0016-00009107	2707	2017-01-23	293.00	t		VE	6377	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
117	O	6367	2017-08-17 08:15:01.521207	8	94	5	2	0016-00009113	2712	2017-01-24	84.00	t		VE	6417	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
117	N	6367	2017-08-17 08:15:01.521207	8	94	5	2	0016-00009113	2712	2017-01-24	84.00	t		VE	6417	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
118	O	6368	2017-08-17 08:15:58.050876	8	95	5	2	0016-00009114	2685	2017-01-24	35.50	t		VE	6418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
118	N	6368	2017-08-17 08:15:58.050876	8	95	5	2	0016-00009114	2685	2017-01-24	35.50	t		VE	6418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
119	O	6369	2017-08-17 08:17:01.95685	8	96	5	2	0016-00009115	2720	2017-01-24	51.50	t		VE	6419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
119	N	6369	2017-08-17 08:17:01.95685	8	96	5	2	0016-00009115	2720	2017-01-24	51.50	t		VE	6419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
120	O	5754	2017-08-11 08:35:24.285067	7	636	5	2	0012-00009408	942	2017-08-11	52.00	t		VE	5804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
120	N	5754	2017-08-11 08:35:24.285067	7	636	5	2	0012-00009408	942	2017-08-11	52.00	t		VE	5804	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
121	O	6044	2017-08-14 16:52:28.614628	7	640	5	2	0012-00009412	941	2017-08-14	81.00	t		VE	6094	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
121	N	6044	2017-08-14 16:52:28.614628	7	640	5	2	0012-00009412	941	2017-08-14	81.00	t		VE	6094	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
122	O	6345	2017-08-16 16:05:19.209756	7	643	5	2	0012-00009415	806	2017-08-16	52.00	t		VE	6395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
122	N	6345	2017-08-16 16:05:19.209756	7	643	5	2	0012-00009415	806	2017-08-16	52.00	t		VE	6395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
123	O	7173	2017-08-18 09:43:21.582858	7	644	5	2	0012-00009416	3052	2017-03-16	830.00	t		VE	7222	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
123	N	7173	2017-08-18 09:43:21.582858	7	644	5	2	0012-00009416	3052	2017-03-16	830.00	t		VE	7222	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
124	O	7915	2017-08-21 10:04:50.848196	7	647	5	2	0012-00009419	3313	2017-08-21	166.50	t		VE	7964	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
124	N	7915	2017-08-21 10:04:50.848196	7	647	5	2	0012-00009419	3313	2017-08-21	166.50	t		VE	7964	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
125	O	7933	2017-08-21 10:35:52.152781	7	648	5	2	0012-00009420	3323	2017-08-21	105.00	t		VE	7982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
125	N	7933	2017-08-21 10:35:52.152781	7	648	5	2	0012-00009420	3323	2017-08-21	105.00	t		VE	7982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
126	O	8077	2017-08-23 15:20:13.374059	7	650	5	2	0012-00009422	842	2017-08-23	52.00	t		VE	8126	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
126	N	8077	2017-08-23 15:20:13.374059	7	650	5	2	0012-00009422	842	2017-08-23	52.00	t		VE	8126	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
127	O	8111	2017-08-24 17:00:22.465438	7	651	5	2	0012-00009423	901	2017-08-24	52.00	t		VE	8160	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
127	N	8111	2017-08-24 17:00:22.465438	7	651	5	2	0012-00009423	901	2017-08-24	52.00	t		VE	8160	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
128	O	8523	2017-08-31 12:37:41.614973	7	660	5	2	0012-00009432	633	2017-08-31	52.00	t		VE	8562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
128	N	8523	2017-08-31 12:37:41.614973	7	660	5	2	0012-00009432	633	2017-08-31	52.00	t		VE	8562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
129	O	8556	2017-09-01 10:10:01.517986	7	663	5	2	0012-00009435	757	2017-09-01	53.00	t		VE	8595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
129	N	8556	2017-09-01 10:10:01.517986	7	663	5	2	0012-00009435	757	2017-09-01	53.00	t		VE	8595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
130	O	8675	2017-09-05 09:51:13.78627	7	667	5	2	0012-00009439	3487	2017-09-05	86.50	t		VE	8714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
130	N	8675	2017-09-05 09:51:13.78627	7	667	5	2	0012-00009439	3487	2017-09-05	86.50	t		VE	8714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
131	O	8677	2017-09-05 11:29:46.666025	7	668	5	2	0012-00009440	3488	2017-09-05	86.50	t		VE	8716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
131	N	8677	2017-09-05 11:29:46.666025	7	668	5	2	0012-00009440	3488	2017-09-05	86.50	t		VE	8716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
132	O	8873	2017-09-08 12:36:28.644801	7	675	5	2	0012-00009446	711	2017-09-08	86.50	t		VE	8912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
132	N	8873	2017-09-08 12:36:28.644801	7	675	5	2	0012-00009446	711	2017-09-08	86.50	t		VE	8912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
133	O	8929	2017-09-11 09:04:39.153143	7	680	5	2	0012-00009451	697	2017-09-11	52.00	t		VE	8968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
133	N	8929	2017-09-11 09:04:39.153143	7	680	5	2	0012-00009451	697	2017-09-11	52.00	t		VE	8968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
134	O	8942	2017-09-11 14:34:51.666317	7	681	5	2	0012-00009452	3580	2017-09-11	52.00	t		VE	8981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
134	N	8942	2017-09-11 14:34:51.666317	7	681	5	2	0012-00009452	3580	2017-09-11	52.00	t		VE	8981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
135	O	8980	2017-09-12 11:55:09.592538	7	686	5	2	0012-00009457	3586	2017-09-12	86.50	t		VE	9018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
135	N	8980	2017-09-12 11:55:09.592538	7	686	5	2	0012-00009457	3586	2017-09-12	86.50	t		VE	9018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
136	O	9000	2017-09-13 07:32:31.465951	7	687	5	2	0012-00009458	3313	2017-09-13	122.00	t		VE	9051	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
136	N	9000	2017-09-13 07:32:31.465951	7	687	5	2	0012-00009458	3313	2017-09-13	122.00	t		VE	9051	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
137	O	9018	2017-09-13 11:41:24.289539	7	691	5	2	0012-00009462	708	2017-09-13	52.00	t		VE	9070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
137	N	9018	2017-09-13 11:41:24.289539	7	691	5	2	0012-00009462	708	2017-09-13	52.00	t		VE	9070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
138	O	9022	2017-09-13 15:29:03.823474	7	692	5	2	0012-00009463	702	2017-09-13	132.50	t		VE	9074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
138	N	9022	2017-09-13 15:29:03.823474	7	692	5	2	0012-00009463	702	2017-09-13	132.50	t		VE	9074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
139	O	9033	2017-09-14 08:26:43.22356	7	695	5	2	0012-00009466	679	2017-09-14	52.00	t		VE	9085	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
139	N	9033	2017-09-14 08:26:43.22356	7	695	5	2	0012-00009466	679	2017-09-14	52.00	t		VE	9085	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
140	O	9079	2017-09-15 16:37:23.083378	7	699	5	2	0012-00009470	662	2017-09-15	191.00	t		VE	9131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
140	N	9079	2017-09-15 16:37:23.083378	7	699	5	2	0012-00009470	662	2017-09-15	191.00	t		VE	9131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
141	O	9118	2017-09-18 11:49:05.602253	7	705	5	2	0012-00009476	649	2017-09-18	52.00	t		VE	9170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
141	N	9118	2017-09-18 11:49:05.602253	7	705	5	2	0012-00009476	649	2017-09-18	52.00	t		VE	9170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
142	O	9134	2017-09-18 16:18:28.149542	7	708	5	2	0012-00009479	751	2017-09-18	53.00	t		VE	9186	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
142	N	9134	2017-09-18 16:18:28.149542	7	708	5	2	0012-00009479	751	2017-09-18	53.00	t		VE	9186	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
143	O	9599	2017-09-20 12:57:59.976553	7	717	5	2	0012-00009488	663	2017-09-20	53.00	t		VE	9651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
143	N	9599	2017-09-20 12:57:59.976553	7	717	5	2	0012-00009488	663	2017-09-20	53.00	t		VE	9651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
144	O	9763	2017-09-21 15:13:28.544329	7	720	5	2	0012-00009491	863	2017-09-21	87.50	t		VE	9815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
144	N	9763	2017-09-21 15:13:28.544329	7	720	5	2	0012-00009491	863	2017-09-21	87.50	t		VE	9815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
145	O	9931	2017-09-22 09:07:12.370294	7	721	5	2	0012-00009492	863	2017-09-21	156.50	t		VE	9983	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
145	N	9931	2017-09-22 09:07:12.370294	7	721	5	2	0012-00009492	863	2017-09-21	156.50	t		VE	9983	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
146	O	9941	2017-09-22 09:10:20.589166	7	726	5	2	0012-00009497	671	2017-09-22	53.00	t		VE	9993	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
146	N	9941	2017-09-22 09:10:20.589166	7	726	5	2	0012-00009497	671	2017-09-22	53.00	t		VE	9993	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
147	O	10067	2017-09-22 10:49:36.794786	7	728	5	2	0012-00009499	739	2017-09-22	260.00	t		VE	10119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
147	N	10067	2017-09-22 10:49:36.794786	7	728	5	2	0012-00009499	739	2017-09-22	260.00	t		VE	10119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
148	O	10143	2017-09-22 11:58:46.354208	7	729	5	2	0012-00009500	739	2017-09-22	53.00	t		VE	10195	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
148	N	10143	2017-09-22 11:58:46.354208	7	729	5	2	0012-00009500	739	2017-09-22	53.00	t		VE	10195	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
149	O	10157	2017-09-22 12:12:12.440983	7	731	5	2	0012-00009502	768	2017-09-22	53.00	t		VE	10209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
149	N	10157	2017-09-22 12:12:12.440983	7	731	5	2	0012-00009502	768	2017-09-22	53.00	t		VE	10209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
150	O	10197	2017-09-22 14:16:31.847768	7	732	5	2	0012-00009503	772	2017-09-22	53.00	t		VE	10249	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
150	N	10197	2017-09-22 14:16:31.847768	7	732	5	2	0012-00009503	772	2017-09-22	53.00	t		VE	10249	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
151	O	10208	2017-09-22 15:00:01.932372	7	733	5	2	0012-00009504	890	2017-09-22	53.00	t		VE	10260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
151	N	10208	2017-09-22 15:00:01.932372	7	733	5	2	0012-00009504	890	2017-09-22	53.00	t		VE	10260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
152	O	10238	2017-09-22 16:02:01.361682	7	734	5	2	0012-00009505	902	2017-09-22	53.00	t		VE	10290	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
152	N	10238	2017-09-22 16:02:01.361682	7	734	5	2	0012-00009505	902	2017-09-22	53.00	t		VE	10290	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
153	O	10238	2017-09-22 16:02:01.361682	7	734	5	2	0012-00009505	902	2017-09-22	53.00	t		VE	10290	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
153	N	10238	2017-09-22 16:02:01.361682	7	734	5	2	0012-00009505	902	2017-09-22	53.00	t		VE	10290	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
154	O	4971	2017-07-26 09:18:22.170148	9	1023	5	2	0024-00000188	2131	2017-04-08	576.00	t		VE	5017	0	67	CONTASTAANA-PC	t	1	NS	0.0000
155	O	10438	2017-09-23 12:12:28.577126	9	1368	5	2	0024-00002146	8	2017-09-23	50.00	t		VE	10490	0	67	CONTASTAANA-PC	t	1	NS	0.0000
156	O	10401	2017-09-23 11:24:40.48983	5	395	5	2	0005-00000001	4137	2017-03-06	3225.00	t		VE	10453	0	3595	CPU-L01-163	t	2	NS	0.0000
157	O	10402	2017-09-23 11:25:38.626873	5	396	5	2	0005-00000002	4138	2017-03-06	2080.00	t		VE	10454	0	3595	CPU-L01-163	t	2	NS	0.0000
158	O	10403	2017-09-23 11:26:43.315265	5	397	5	2	0005-00000003	4139	2017-03-06	2580.00	t		VE	10455	0	3595	CPU-L01-163	t	2	NS	0.0000
159	O	10404	2017-09-23 11:27:44.996094	5	398	5	2	0005-00000004	8	2017-03-06	2322.00	t		VE	10456	0	3595	CPU-L01-163	t	2	NS	0.0000
160	O	10405	2017-09-23 11:28:43.729182	5	399	5	2	0005-00000005	4140	2017-03-06	2193.00	t		VE	10457	0	3595	CPU-L01-163	t	2	NS	0.0000
161	O	10406	2017-09-23 11:29:41.875492	5	400	5	2	0005-00000006	4141	2017-03-06	3225.00	t		VE	10458	0	3595	CPU-L01-163	t	2	NS	0.0000
162	O	10408	2017-09-23 11:32:53.335555	5	402	5	2	0005-00000007	8	2017-03-07	1430.00	t		VE	10460	0	3595	CPU-L01-163	t	2	NS	0.0000
163	O	10409	2017-09-23 11:33:59.527137	5	403	5	2	0005-00000008	1750	2017-03-07	2210.00	t		VE	10461	0	3595	CPU-L01-163	t	2	NS	0.0000
164	O	10410	2017-09-23 11:34:59.063768	5	404	5	2	0005-00000009	4142	2017-03-07	2340.00	t		VE	10462	0	3595	CPU-L01-163	t	2	NS	0.0000
165	O	10411	2017-09-23 11:35:55.252829	5	405	5	2	0005-00000010	4143	2017-03-07	1920.00	t		VE	10463	0	3595	CPU-L01-163	t	2	NS	0.0000
166	O	10412	2017-09-23 11:37:35.389854	5	406	5	2	0005-00000011	4144	2017-03-08	1408.00	t		VE	10464	0	3595	CPU-L01-163	t	2	NS	0.0000
167	O	10413	2017-09-23 11:38:41.57739	5	407	5	2	0005-00000012	4145	2017-03-08	1290.00	t		VE	10465	0	3595	CPU-L01-163	t	2	NS	0.0000
168	O	10414	2017-09-23 11:39:46.305945	5	408	5	2	0005-00000013	4146	2017-03-08	1677.00	t		VE	10466	0	3595	CPU-L01-163	t	2	NS	0.0000
169	O	10415	2017-09-23 11:40:48.884358	5	409	5	2	0005-00000014	4147	2017-03-08	1152.00	t		VE	10467	0	3595	CPU-L01-163	t	2	NS	0.0000
170	O	10416	2017-09-23 11:41:45.88542	5	410	5	2	0005-00000015	4148	2017-03-09	2080.00	t		VE	10468	0	3595	CPU-L01-163	t	2	NS	0.0000
171	O	10417	2017-09-23 11:42:41.420306	5	411	5	2	0005-00000016	4149	2017-03-09	2210.00	t		VE	10469	0	3595	CPU-L01-163	t	2	NS	0.0000
172	O	10418	2017-09-23 11:43:38.68552	5	412	5	2	0005-00000017	4150	2017-03-09	2470.00	t		VE	10470	0	3595	CPU-L01-163	t	2	NS	0.0000
173	O	10419	2017-09-23 11:44:50.823478	5	413	5	2	0005-00000018	8	2017-03-09	3380.00	t		VE	10471	0	3595	CPU-L01-163	t	2	NS	0.0000
174	O	10420	2017-09-23 11:45:50.587787	5	414	5	2	0005-00000019	4151	2017-03-09	1300.00	t		VE	10472	0	3595	CPU-L01-163	t	2	NS	0.0000
175	O	10421	2017-09-23 11:46:55.200179	5	415	5	2	0005-00000020	4152	2017-03-09	2080.00	t		VE	10473	0	3595	CPU-L01-163	t	2	NS	0.0000
176	O	10422	2017-09-23 11:47:54.677682	5	416	5	2	0005-00000021	4153	2017-03-10	1430.00	t		VE	10474	0	3595	CPU-L01-163	t	2	NS	0.0000
177	O	10423	2017-09-23 11:49:08.860041	5	417	5	2	0005-00000022	4154	2017-03-10	2730.00	t		VE	10475	0	3595	CPU-L01-163	t	2	NS	0.0000
178	O	10424	2017-09-23 11:49:39.060437	5	418	5	2	0005-00000023	8	2017-03-10	3120.00	t		VE	10476	0	3595	CPU-L01-163	t	2	NS	0.0000
179	O	10425	2017-09-23 11:50:35.779708	5	419	5	2	0005-00000024	4155	2017-03-10	2730.00	t		VE	10477	0	3595	CPU-L01-163	t	2	NS	0.0000
180	O	10426	2017-09-23 11:51:48.147464	5	420	5	2	0005-00000025	4156	2017-03-11	1300.00	t		VE	10478	0	3595	CPU-L01-163	t	2	NS	0.0000
181	O	10427	2017-09-23 11:53:04.657411	5	421	5	2	0005-00000026	4157	2017-03-11	2340.00	t		VE	10479	0	3595	CPU-L01-163	t	2	NS	0.0000
182	O	10428	2017-09-23 11:54:03.187146	5	422	5	2	0005-00000027	4158	2017-03-11	3250.00	t		VE	10480	0	3595	CPU-L01-163	t	2	NS	0.0000
183	O	10429	2017-09-23 11:55:07.407133	5	423	5	2	0005-00000028	4159	2017-03-11	2860.00	t		VE	10481	0	3595	CPU-L01-163	t	2	NS	0.0000
184	O	10430	2017-09-23 11:56:10.840409	5	424	5	2	0005-00000029	4160	2017-03-13	2304.00	t		VE	10482	0	3595	CPU-L01-163	t	2	NS	0.0000
185	O	10431	2017-09-23 11:57:26.266802	5	425	5	2	0005-00000030	8	2017-03-13	2730.00	t		VE	10483	0	3595	CPU-L01-163	t	2	NS	0.0000
186	O	10432	2017-09-23 11:58:26.641584	5	426	5	2	0005-00000031	4161	2017-03-13	1820.00	t		VE	10484	0	3595	CPU-L01-163	t	2	NS	0.0000
187	O	10433	2017-09-23 11:59:52.227275	5	427	5	2	0005-00000032	4162	2017-03-13	2432.00	t		VE	10485	0	3595	CPU-L01-163	t	2	NS	0.0000
188	O	10434	2017-09-23 12:06:42.371156	5	428	5	2	0005-00000033	8	2017-03-13	2432.00	t		VE	10486	0	3595	CPU-L01-163	t	2	NS	0.0000
189	O	10435	2017-09-23 12:08:32.564207	5	429	5	2	0005-00000034	4163	2017-03-14	1280.00	t		VE	10487	0	3595	CPU-L01-163	t	2	NS	0.0000
190	O	10436	2017-09-23 12:09:36.210938	5	430	5	2	0005-00000035	4164	2017-03-14	2080.00	t		VE	10488	0	3595	CPU-L01-163	t	2	NS	0.0000
191	O	10437	2017-09-23 12:10:33.106738	5	431	5	2	0005-00000036	4165	2017-03-14	2600.00	t		VE	10489	0	3595	CPU-L01-163	t	2	NS	0.0000
192	O	10439	2017-09-23 12:12:54.437205	5	432	5	2	0005-00000037	4166	2017-03-14	2432.00	t		VE	10491	0	3595	CPU-L01-163	t	2	NS	0.0000
193	O	10440	2017-09-23 12:13:57.893577	5	433	5	2	0005-00000038	4167	2017-03-15	1650.00	t		VE	10492	0	3595	CPU-L01-163	t	2	NS	0.0000
194	O	9348	2017-09-19 17:25:28.48565	18	148	5	2	0004-00000059	3698	2017-04-27	26000.00	t		VE	9400	0	3595	CPU-L01-163	t	2	NS	0.0000
194	N	9348	2017-09-19 17:25:28.48565	18	148	5	2	0004-00000059	3698	2017-04-27	26000.00	t		VE	9400	0	3595	CPU-L01-163	t	2	NS	0.0000
195	O	9372	2017-09-19 17:53:21.11893	18	172	5	2	0004-00000083	3660	2017-05-10	7800.00	t		VE	9424	0	3595	CPU-L01-163	t	2	NS	0.0000
195	N	9372	2017-09-19 17:53:21.11893	18	172	5	2	0004-00000083	3660	2017-05-10	7800.00	t		VE	9424	0	3595	CPU-L01-163	t	2	NS	0.0000
196	O	9372	2017-09-19 17:53:21.11893	18	172	5	2	0004-00000083	3660	2017-05-10	7800.00	t		VE	9424	0	3595	CPU-L01-163	t	2	NS	0.0000
196	N	9372	2017-09-19 17:53:21.11893	18	172	5	2	0004-00000083	3660	2017-05-10	7800.00	t		VE	9424	0	3595	CPU-L01-163	t	2	NS	0.0000
197	O	9462	2017-09-20 10:07:56.218231	18	240	5	2	0004-00000151	3702	2017-06-14	4248.00	t		VE	9514	0	3595	CPU-L01-163	t	2	NS	0.0000
197	N	9462	2017-09-20 10:07:56.218231	18	240	5	2	0004-00000151	3702	2017-06-14	4248.00	t		VE	9514	0	3595	CPU-L01-163	t	2	NS	0.0000
198	O	9462	2017-09-20 10:07:56.218231	18	240	5	2	0004-00000151	3702	2017-06-14	4248.00	t		VE	9514	0	3595	CPU-L01-163	t	2	NS	0.0000
198	N	9462	2017-09-20 10:07:56.218231	18	240	5	2	0004-00000151	3702	2017-06-14	4248.00	t		VE	9514	0	3595	CPU-L01-163	t	2	NS	0.0000
199	O	9420	2017-09-20 09:19:39.55673	18	199	5	2	0004-00000130	3706	2017-06-15	4059.00	t		VE	9472	0	3595	CPU-L01-163	t	2	NS	0.0000
199	N	9420	2017-09-20 09:19:39.55673	18	199	5	2	0004-00000130	3706	2017-06-15	4059.00	t		VE	9472	0	3595	CPU-L01-163	t	2	NS	0.0000
200	O	9421	2017-09-20 09:20:57.078299	18	200	5	2	0004-00000131	3720	2017-06-15	4305.00	t		VE	9473	0	3595	CPU-L01-163	t	2	NS	0.0000
200	N	9421	2017-09-20 09:20:57.078299	18	200	5	2	0004-00000131	3720	2017-06-15	4305.00	t		VE	9473	0	3595	CPU-L01-163	t	2	NS	0.0000
201	O	9423	2017-09-20 09:22:25.660709	18	202	5	2	0004-00000133	3676	2017-06-16	3600.00	t		VE	9475	0	3595	CPU-L01-163	t	2	NS	0.0000
201	N	9423	2017-09-20 09:22:25.660709	18	202	5	2	0004-00000133	3676	2017-06-16	3600.00	t		VE	9475	0	3595	CPU-L01-163	t	2	NS	0.0000
202	O	10226	2017-09-22 15:44:08.884606	5	375	5	1	0002-00000109	4049	2017-07-25	5550.00	t		VE	10278	0	3595	CPU-L01-163	t	2	NS	0.0000
202	N	10226	2017-09-22 15:44:08.884606	5	375	5	1	0002-00000109	4049	2017-07-25	5550.00	t		VE	10278	0	3595	CPU-L01-163	t	2	NS	0.0000
203	O	9425	2017-09-20 09:24:55.631141	18	204	5	2	0004-00000135	3660	2017-06-17	7560.00	t		VE	9477	0	3595	CPU-L01-163	t	2	NS	0.0000
203	N	9425	2017-09-20 09:24:55.631141	18	204	5	2	0004-00000135	3660	2017-06-17	7560.00	t		VE	9477	0	3595	CPU-L01-163	t	2	NS	0.0000
204	O	10234	2017-09-22 15:57:35.909791	5	379	5	1	0002-00000113	4049	2017-08-10	30000.00	t		VE	10286	0	3595	CPU-L01-163	t	2	NS	0.0000
204	N	10234	2017-09-22 15:57:35.909791	5	379	5	1	0002-00000113	4049	2017-08-10	30000.00	t		VE	10286	0	3595	CPU-L01-163	t	2	NS	0.0000
205	O	9426	2017-09-20 09:26:06.174328	18	205	5	2	0004-00000136	3669	2017-06-19	12000.00	t		VE	9478	0	3595	CPU-L01-163	t	2	NS	0.0000
205	N	9426	2017-09-20 09:26:06.174328	18	205	5	2	0004-00000136	3669	2017-06-19	12000.00	t		VE	9478	0	3595	CPU-L01-163	t	2	NS	0.0000
206	O	10236	2017-09-22 15:59:11.790138	5	380	5	1	0002-00000114	4048	2017-08-18	2000.00	t		VE	10288	0	3595	CPU-L01-163	t	2	NS	0.0000
206	N	10236	2017-09-22 15:59:11.790138	5	380	5	1	0002-00000114	4048	2017-08-18	2000.00	t		VE	10288	0	3595	CPU-L01-163	t	2	NS	0.0000
207	O	10237	2017-09-22 16:00:39.011708	5	381	5	1	0002-00000115	4049	2017-08-18	15520.00	t		VE	10289	0	3595	CPU-L01-163	t	2	NS	0.0000
207	N	10237	2017-09-22 16:00:39.011708	5	381	5	1	0002-00000115	4049	2017-08-18	15520.00	t		VE	10289	0	3595	CPU-L01-163	t	2	NS	0.0000
208	O	9427	2017-09-20 09:26:51.66524	18	206	5	2	0004-00000137	3700	2017-06-19	11760.00	t		VE	9479	0	3595	CPU-L01-163	t	2	NS	0.0000
208	N	9427	2017-09-20 09:26:51.66524	18	206	5	2	0004-00000137	3700	2017-06-19	11760.00	t		VE	9479	0	3595	CPU-L01-163	t	2	NS	0.0000
209	O	10239	2017-09-22 16:02:23.082843	5	382	5	1	0002-00000116	4049	2017-08-31	4850.00	t		VE	10291	0	3595	CPU-L01-163	t	2	NS	0.0000
209	N	10239	2017-09-22 16:02:23.082843	5	382	5	1	0002-00000116	4049	2017-08-31	4850.00	t		VE	10291	0	3595	CPU-L01-163	t	2	NS	0.0000
210	O	9428	2017-09-20 09:27:40.68992	18	207	5	2	0004-00000138	3698	2017-06-20	1428.00	t		VE	9480	0	3595	CPU-L01-163	t	2	NS	0.0000
210	N	9428	2017-09-20 09:27:40.68992	18	207	5	2	0004-00000138	3698	2017-06-20	1428.00	t		VE	9480	0	3595	CPU-L01-163	t	2	NS	0.0000
211	O	9429	2017-09-20 09:28:38.247285	18	208	5	2	0004-00000139	3676	2017-06-21	2360.00	t		VE	9481	0	3595	CPU-L01-163	t	2	NS	0.0000
211	N	9429	2017-09-20 09:28:38.247285	18	208	5	2	0004-00000139	3676	2017-06-21	2360.00	t		VE	9481	0	3595	CPU-L01-163	t	2	NS	0.0000
212	O	9430	2017-09-20 09:29:20.587432	18	209	5	2	0004-00000140	3697	2017-06-22	2360.00	t		VE	9482	0	3595	CPU-L01-163	t	2	NS	0.0000
212	N	9430	2017-09-20 09:29:20.587432	18	209	5	2	0004-00000140	3697	2017-06-22	2360.00	t		VE	9482	0	3595	CPU-L01-163	t	2	NS	0.0000
213	O	9463	2017-09-20 10:09:57.745999	18	241	5	2	0004-00000152	3723	2017-06-23	2360.00	t		VE	9515	0	3595	CPU-L01-163	t	2	NS	0.0000
213	N	9463	2017-09-20 10:09:57.745999	18	241	5	2	0004-00000152	3723	2017-06-23	2360.00	t		VE	9515	0	3595	CPU-L01-163	t	2	NS	0.0000
214	O	9300	2017-09-19 16:07:32.884986	18	100	5	1	0004-00000051	3686	2017-06-23	5900.00	t		VE	9352	0	3595	CPU-L01-163	t	2	NS	0.0000
214	N	9300	2017-09-19 16:07:32.884986	18	100	5	1	0004-00000051	3686	2017-06-23	5900.00	t		VE	9352	0	3595	CPU-L01-163	t	2	NS	0.0000
215	O	9302	2017-09-19 16:11:45.479642	18	102	5	1	0004-00000053	3649	2017-06-23	11800.00	t		VE	9354	0	3595	CPU-L01-163	t	2	NS	0.0000
215	N	9302	2017-09-19 16:11:45.479642	18	102	5	1	0004-00000053	3649	2017-06-23	11800.00	t		VE	9354	0	3595	CPU-L01-163	t	2	NS	0.0000
216	O	9476	2017-09-20 10:17:55.237243	18	252	5	2	0004-00000163	3715	2017-06-24	2360.00	t		VE	9528	0	3595	CPU-L01-163	t	2	NS	0.0000
216	N	9476	2017-09-20 10:17:55.237243	18	252	5	2	0004-00000163	3715	2017-06-24	2360.00	t		VE	9528	0	3595	CPU-L01-163	t	2	NS	0.0000
217	O	9477	2017-09-20 10:18:42.704992	18	253	5	2	0004-00000164	3656	2017-06-26	8496.00	t		VE	9529	0	3595	CPU-L01-163	t	2	NS	0.0000
217	N	9477	2017-09-20 10:18:42.704992	18	253	5	2	0004-00000164	3656	2017-06-26	8496.00	t		VE	9529	0	3595	CPU-L01-163	t	2	NS	0.0000
218	O	9488	2017-09-20 10:25:17.516027	18	264	5	2	0004-00000175	3676	2017-06-26	2950.00	t		VE	9540	0	3595	CPU-L01-163	t	2	NS	0.0000
218	N	9488	2017-09-20 10:25:17.516027	18	264	5	2	0004-00000175	3676	2017-06-26	2950.00	t		VE	9540	0	3595	CPU-L01-163	t	2	NS	0.0000
219	O	9489	2017-09-20 10:26:01.056013	18	265	5	2	0004-00000176	3657	2017-06-27	120.00	t		VE	9541	0	3595	CPU-L01-163	t	2	NS	0.0000
219	N	9489	2017-09-20 10:26:01.056013	18	265	5	2	0004-00000176	3657	2017-06-27	120.00	t		VE	9541	0	3595	CPU-L01-163	t	2	NS	0.0000
220	O	9303	2017-09-19 16:14:00.031233	18	103	5	1	0004-00000054	3688	2017-06-27	2950.00	t		VE	9355	0	3595	CPU-L01-163	t	2	NS	0.0000
220	N	9303	2017-09-19 16:14:00.031233	18	103	5	1	0004-00000054	3688	2017-06-27	2950.00	t		VE	9355	0	3595	CPU-L01-163	t	2	NS	0.0000
221	O	9304	2017-09-19 16:15:36.59913	18	104	5	1	0004-00000055	3637	2017-06-27	5900.00	t		VE	9356	0	3595	CPU-L01-163	t	2	NS	0.0000
221	N	9304	2017-09-19 16:15:36.59913	18	104	5	1	0004-00000055	3637	2017-06-27	5900.00	t		VE	9356	0	3595	CPU-L01-163	t	2	NS	0.0000
222	O	9490	2017-09-20 10:26:49.667622	18	266	5	2	0004-00000177	3701	2017-06-28	5310.00	t		VE	9542	0	3595	CPU-L01-163	t	2	NS	0.0000
222	N	9490	2017-09-20 10:26:49.667622	18	266	5	2	0004-00000177	3701	2017-06-28	5310.00	t		VE	9542	0	3595	CPU-L01-163	t	2	NS	0.0000
223	O	9501	2017-09-20 10:33:30.598892	18	277	5	2	0004-00000188	3696	2017-06-30	2360.00	t		VE	9553	0	3595	CPU-L01-163	t	2	NS	0.0000
223	N	9501	2017-09-20 10:33:30.598892	18	277	5	2	0004-00000188	3696	2017-06-30	2360.00	t		VE	9553	0	3595	CPU-L01-163	t	2	NS	0.0000
224	O	9503	2017-09-20 10:35:45.49565	18	279	5	2	0004-00000190	3726	2017-06-30	590.00	t		VE	9555	0	3595	CPU-L01-163	t	2	NS	0.0000
224	N	9503	2017-09-20 10:35:45.49565	18	279	5	2	0004-00000190	3726	2017-06-30	590.00	t		VE	9555	0	3595	CPU-L01-163	t	2	NS	0.0000
225	O	9305	2017-09-19 16:16:52.680951	18	105	5	1	0004-00000056	3649	2017-06-30	15340.00	t		VE	9357	0	3595	CPU-L01-163	t	2	NS	0.0000
225	N	9305	2017-09-19 16:16:52.680951	18	105	5	1	0004-00000056	3649	2017-06-30	15340.00	t		VE	9357	0	3595	CPU-L01-163	t	2	NS	0.0000
226	O	9306	2017-09-19 16:18:10.231148	18	106	5	1	0004-00000057	3637	2017-06-30	3540.00	t		VE	9358	0	3595	CPU-L01-163	t	2	NS	0.0000
226	N	9306	2017-09-19 16:18:10.231148	18	106	5	1	0004-00000057	3637	2017-06-30	3540.00	t		VE	9358	0	3595	CPU-L01-163	t	2	NS	0.0000
227	O	9513	2017-09-20 10:42:13.056153	18	288	5	2	0004-00000199	3723	2017-07-01	4130.00	t		VE	9565	0	3595	CPU-L01-163	t	2	NS	0.0000
227	N	9513	2017-09-20 10:42:13.056153	18	288	5	2	0004-00000199	3723	2017-07-01	4130.00	t		VE	9565	0	3595	CPU-L01-163	t	2	NS	0.0000
228	O	9514	2017-09-20 10:43:00.185296	18	289	5	2	0004-00000200	3720	2017-07-03	5310.00	t		VE	9566	0	3595	CPU-L01-163	t	2	NS	0.0000
228	N	9514	2017-09-20 10:43:00.185296	18	289	5	2	0004-00000200	3720	2017-07-03	5310.00	t		VE	9566	0	3595	CPU-L01-163	t	2	NS	0.0000
229	O	9516	2017-09-20 10:44:03.210731	18	290	5	2	0004-00000201	3729	2017-07-03	6962.00	t		VE	9568	0	3595	CPU-L01-163	t	2	NS	0.0000
229	N	9516	2017-09-20 10:44:03.210731	18	290	5	2	0004-00000201	3729	2017-07-03	6962.00	t		VE	9568	0	3595	CPU-L01-163	t	2	NS	0.0000
230	O	9307	2017-09-19 16:19:27.533545	18	107	5	1	0004-00000058	3690	2017-07-03	3540.00	t		VE	9359	0	3595	CPU-L01-163	t	2	NS	0.0000
230	N	9307	2017-09-19 16:19:27.533545	18	107	5	1	0004-00000058	3690	2017-07-03	3540.00	t		VE	9359	0	3595	CPU-L01-163	t	2	NS	0.0000
231	O	9308	2017-09-19 16:20:43.224718	18	108	5	1	0004-00000059	3691	2017-07-03	1180.00	t		VE	9360	0	3595	CPU-L01-163	t	2	NS	0.0000
231	N	9308	2017-09-19 16:20:43.224718	18	108	5	1	0004-00000059	3691	2017-07-03	1180.00	t		VE	9360	0	3595	CPU-L01-163	t	2	NS	0.0000
232	O	9309	2017-09-19 16:21:35.376611	18	109	5	1	0004-00000060	3637	2017-07-04	6490.00	t		VE	9361	0	3595	CPU-L01-163	t	2	NS	0.0000
232	N	9309	2017-09-19 16:21:35.376611	18	109	5	1	0004-00000060	3637	2017-07-04	6490.00	t		VE	9361	0	3595	CPU-L01-163	t	2	NS	0.0000
233	O	9517	2017-09-20 10:44:46.320394	18	291	5	2	0004-00000202	3655	2017-07-05	120.00	t		VE	9569	0	3595	CPU-L01-163	t	2	NS	0.0000
233	N	9517	2017-09-20 10:44:46.320394	18	291	5	2	0004-00000202	3655	2017-07-05	120.00	t		VE	9569	0	3595	CPU-L01-163	t	2	NS	0.0000
234	O	9310	2017-09-19 16:23:54.678841	18	110	5	1	0004-00000061	3637	2017-07-05	12036.00	t		VE	9362	0	3595	CPU-L01-163	t	2	NS	0.0000
234	N	9310	2017-09-19 16:23:54.678841	18	110	5	1	0004-00000061	3637	2017-07-05	12036.00	t		VE	9362	0	3595	CPU-L01-163	t	2	NS	0.0000
235	O	9315	2017-09-19 16:45:41.946169	18	115	5	1	0004-00000066	3637	2017-07-05	2350.00	t		VE	9367	0	3595	CPU-L01-163	t	2	NS	0.0000
235	N	9315	2017-09-19 16:45:41.946169	18	115	5	1	0004-00000066	3637	2017-07-05	2350.00	t		VE	9367	0	3595	CPU-L01-163	t	2	NS	0.0000
236	O	9518	2017-09-20 10:45:40.030038	18	292	5	2	0004-00000203	3721	2017-07-07	1762.50	t		VE	9570	0	3595	CPU-L01-163	t	2	NS	0.0000
236	N	9518	2017-09-20 10:45:40.030038	18	292	5	2	0004-00000203	3721	2017-07-07	1762.50	t		VE	9570	0	3595	CPU-L01-163	t	2	NS	0.0000
237	O	9519	2017-09-20 10:46:21.165611	18	293	5	2	0004-00000204	3659	2017-07-07	1762.50	t		VE	9571	0	3595	CPU-L01-163	t	2	NS	0.0000
237	N	9519	2017-09-20 10:46:21.165611	18	293	5	2	0004-00000204	3659	2017-07-07	1762.50	t		VE	9571	0	3595	CPU-L01-163	t	2	NS	0.0000
238	O	9520	2017-09-20 10:47:07.37569	18	294	5	2	0004-00000205	3676	2017-07-07	2350.00	t		VE	9572	0	3595	CPU-L01-163	t	2	NS	0.0000
238	N	9520	2017-09-20 10:47:07.37569	18	294	5	2	0004-00000205	3676	2017-07-07	2350.00	t		VE	9572	0	3595	CPU-L01-163	t	2	NS	0.0000
239	O	9311	2017-09-19 16:26:32.112121	18	111	5	1	0004-00000062	3649	2017-07-07	15275.00	t		VE	9363	0	3595	CPU-L01-163	t	2	NS	0.0000
239	N	9311	2017-09-19 16:26:32.112121	18	111	5	1	0004-00000062	3649	2017-07-07	15275.00	t		VE	9363	0	3595	CPU-L01-163	t	2	NS	0.0000
240	O	9312	2017-09-19 16:27:21.893656	18	112	5	1	0004-00000063	3637	2017-07-07	4700.00	t		VE	9364	0	3595	CPU-L01-163	t	2	NS	0.0000
240	N	9312	2017-09-19 16:27:21.893656	18	112	5	1	0004-00000063	3637	2017-07-07	4700.00	t		VE	9364	0	3595	CPU-L01-163	t	2	NS	0.0000
241	O	9313	2017-09-19 16:28:08.694674	18	113	5	1	0004-00000064	3637	2017-07-08	4700.00	t		VE	9365	0	3595	CPU-L01-163	t	2	NS	0.0000
241	N	9313	2017-09-19 16:28:08.694674	18	113	5	1	0004-00000064	3637	2017-07-08	4700.00	t		VE	9365	0	3595	CPU-L01-163	t	2	NS	0.0000
242	O	9521	2017-09-20 10:48:35.875375	18	295	5	2	0004-00000206	3698	2017-07-10	2350.00	t		VE	9573	0	3595	CPU-L01-163	t	2	NS	0.0000
242	N	9521	2017-09-20 10:48:35.875375	18	295	5	2	0004-00000206	3698	2017-07-10	2350.00	t		VE	9573	0	3595	CPU-L01-163	t	2	NS	0.0000
243	O	9522	2017-09-20 10:51:07.433362	18	296	5	2	0004-00000207	3730	2017-07-10	119.50	t		VE	9574	0	3595	CPU-L01-163	t	2	NS	0.0000
243	N	9522	2017-09-20 10:51:07.433362	18	296	5	2	0004-00000207	3730	2017-07-10	119.50	t		VE	9574	0	3595	CPU-L01-163	t	2	NS	0.0000
244	O	9314	2017-09-19 16:29:06.996077	18	114	5	1	0004-00000065	3686	2017-07-10	8225.00	t		VE	9366	0	3595	CPU-L01-163	t	2	NS	0.0000
244	N	9314	2017-09-19 16:29:06.996077	18	114	5	1	0004-00000065	3686	2017-07-10	8225.00	t		VE	9366	0	3595	CPU-L01-163	t	2	NS	0.0000
245	O	9316	2017-09-19 16:46:57.250179	18	116	5	1	0004-00000067	3649	2017-07-11	5875.00	t		VE	9368	0	3595	CPU-L01-163	t	2	NS	0.0000
245	N	9316	2017-09-19 16:46:57.250179	18	116	5	1	0004-00000067	3649	2017-07-11	5875.00	t		VE	9368	0	3595	CPU-L01-163	t	2	NS	0.0000
246	O	9523	2017-09-20 10:53:22.634749	18	297	5	2	0004-00000208	3731	2017-07-12	2232.50	t		VE	9575	0	3595	CPU-L01-163	t	2	NS	0.0000
246	N	9523	2017-09-20 10:53:22.634749	18	297	5	2	0004-00000208	3731	2017-07-12	2232.50	t		VE	9575	0	3595	CPU-L01-163	t	2	NS	0.0000
247	O	9524	2017-09-20 10:54:29.40621	18	298	5	2	0004-00000209	3732	2017-07-12	4700.00	t		VE	9576	0	3595	CPU-L01-163	t	2	NS	0.0000
247	N	9524	2017-09-20 10:54:29.40621	18	298	5	2	0004-00000209	3732	2017-07-12	4700.00	t		VE	9576	0	3595	CPU-L01-163	t	2	NS	0.0000
248	O	9526	2017-09-20 10:55:18.20955	18	299	5	2	0004-00000210	3706	2017-07-13	2937.50	t		VE	9578	0	3595	CPU-L01-163	t	2	NS	0.0000
248	N	9526	2017-09-20 10:55:18.20955	18	299	5	2	0004-00000210	3706	2017-07-13	2937.50	t		VE	9578	0	3595	CPU-L01-163	t	2	NS	0.0000
249	O	9317	2017-09-19 16:47:53.671564	18	117	5	1	0004-00000068	3649	2017-07-14	7020.00	t		VE	9369	0	3595	CPU-L01-163	t	2	NS	0.0000
249	N	9317	2017-09-19 16:47:53.671564	18	117	5	1	0004-00000068	3649	2017-07-14	7020.00	t		VE	9369	0	3595	CPU-L01-163	t	2	NS	0.0000
250	O	9528	2017-09-20 10:56:19.846887	18	300	5	2	0004-00000211	3720	2017-07-17	6084.00	t		VE	9580	0	3595	CPU-L01-163	t	2	NS	0.0000
250	N	9528	2017-09-20 10:56:19.846887	18	300	5	2	0004-00000211	3720	2017-07-17	6084.00	t		VE	9580	0	3595	CPU-L01-163	t	2	NS	0.0000
251	O	9529	2017-09-20 10:58:02.953025	18	301	5	2	0004-00000212	3733	2017-07-18	3480.00	t		VE	9581	0	3595	CPU-L01-163	t	2	NS	0.0000
251	N	9529	2017-09-20 10:58:02.953025	18	301	5	2	0004-00000212	3733	2017-07-18	3480.00	t		VE	9581	0	3595	CPU-L01-163	t	2	NS	0.0000
252	O	9530	2017-09-20 10:58:53.843263	18	302	5	2	0004-00000213	3698	2017-07-19	5107.50	t		VE	9582	0	3595	CPU-L01-163	t	2	NS	0.0000
252	N	9530	2017-09-20 10:58:53.843263	18	302	5	2	0004-00000213	3698	2017-07-19	5107.50	t		VE	9582	0	3595	CPU-L01-163	t	2	NS	0.0000
253	O	9531	2017-09-20 10:59:53.324425	18	303	5	2	0004-00000214	3676	2017-07-19	1680.00	t		VE	9583	0	3595	CPU-L01-163	t	2	NS	0.0000
253	N	9531	2017-09-20 10:59:53.324425	18	303	5	2	0004-00000214	3676	2017-07-19	1680.00	t		VE	9583	0	3595	CPU-L01-163	t	2	NS	0.0000
254	O	9318	2017-09-19 16:49:06.816668	18	118	5	1	0004-00000069	3649	2017-07-21	11200.00	t		VE	9370	0	3595	CPU-L01-163	t	2	NS	0.0000
254	N	9318	2017-09-19 16:49:06.816668	18	118	5	1	0004-00000069	3649	2017-07-21	11200.00	t		VE	9370	0	3595	CPU-L01-163	t	2	NS	0.0000
255	O	9532	2017-09-20 11:00:51.403667	18	304	5	2	0004-00000215	3697	2017-07-24	4480.00	t		VE	9584	0	3595	CPU-L01-163	t	2	NS	0.0000
255	N	9532	2017-09-20 11:00:51.403667	18	304	5	2	0004-00000215	3697	2017-07-24	4480.00	t		VE	9584	0	3595	CPU-L01-163	t	2	NS	0.0000
256	O	9533	2017-09-20 11:01:45.58356	18	305	5	2	0004-00000216	3732	2017-07-24	6608.00	t		VE	9585	0	3595	CPU-L01-163	t	2	NS	0.0000
256	N	9533	2017-09-20 11:01:45.58356	18	305	5	2	0004-00000216	3732	2017-07-24	6608.00	t		VE	9585	0	3595	CPU-L01-163	t	2	NS	0.0000
257	O	9537	2017-09-20 11:07:10.399972	18	306	5	2	0004-00000217	3700	2017-07-24	4480.00	t		VE	9589	0	3595	CPU-L01-163	t	2	NS	0.0000
257	N	9537	2017-09-20 11:07:10.399972	18	306	5	2	0004-00000217	3700	2017-07-24	4480.00	t		VE	9589	0	3595	CPU-L01-163	t	2	NS	0.0000
258	O	9319	2017-09-19 16:49:58.271709	18	119	5	1	0004-00000070	3691	2017-07-24	1120.00	t		VE	9371	0	3595	CPU-L01-163	t	2	NS	0.0000
258	N	9319	2017-09-19 16:49:58.271709	18	119	5	1	0004-00000070	3691	2017-07-24	1120.00	t		VE	9371	0	3595	CPU-L01-163	t	2	NS	0.0000
259	O	9320	2017-09-19 16:50:42.976591	18	120	5	1	0004-00000071	3637	2017-07-24	2240.00	t		VE	9372	0	3595	CPU-L01-163	t	2	NS	0.0000
259	N	9320	2017-09-19 16:50:42.976591	18	120	5	1	0004-00000071	3637	2017-07-24	2240.00	t		VE	9372	0	3595	CPU-L01-163	t	2	NS	0.0000
260	O	9321	2017-09-19 16:51:28.554058	18	121	5	1	0004-00000072	3686	2017-07-24	5600.00	t		VE	9373	0	3595	CPU-L01-163	t	2	NS	0.0000
260	N	9321	2017-09-19 16:51:28.554058	18	121	5	1	0004-00000072	3686	2017-07-24	5600.00	t		VE	9373	0	3595	CPU-L01-163	t	2	NS	0.0000
261	O	9539	2017-09-20 11:08:02.657477	18	307	5	2	0004-00000218	3676	2017-07-25	2240.00	t		VE	9591	0	3595	CPU-L01-163	t	2	NS	0.0000
261	N	9539	2017-09-20 11:08:02.657477	18	307	5	2	0004-00000218	3676	2017-07-25	2240.00	t		VE	9591	0	3595	CPU-L01-163	t	2	NS	0.0000
262	O	9540	2017-09-20 11:08:53.409747	18	308	5	2	0004-00000219	3732	2017-07-26	5500.00	t		VE	9592	0	3595	CPU-L01-163	t	2	NS	0.0000
262	N	9540	2017-09-20 11:08:53.409747	18	308	5	2	0004-00000219	3732	2017-07-26	5500.00	t		VE	9592	0	3595	CPU-L01-163	t	2	NS	0.0000
263	O	9541	2017-09-20 11:09:42.562998	18	309	5	2	0004-00000220	3702	2017-07-27	2200.00	t		VE	9593	0	3595	CPU-L01-163	t	2	NS	0.0000
263	N	9541	2017-09-20 11:09:42.562998	18	309	5	2	0004-00000220	3702	2017-07-27	2200.00	t		VE	9593	0	3595	CPU-L01-163	t	2	NS	0.0000
264	O	9542	2017-09-20 11:10:28.821797	18	310	5	2	0004-00000221	3696	2017-07-27	3300.00	t		VE	9594	0	3595	CPU-L01-163	t	2	NS	0.0000
264	N	9542	2017-09-20 11:10:28.821797	18	310	5	2	0004-00000221	3696	2017-07-27	3300.00	t		VE	9594	0	3595	CPU-L01-163	t	2	NS	0.0000
265	O	9542	2017-09-20 11:10:28.821797	18	310	5	2	0004-00000221	3696	2017-07-27	3300.00	t		VE	9594	0	3595	CPU-L01-163	t	2	NS	0.0000
265	N	9542	2017-09-20 11:10:28.821797	18	310	5	2	0004-00000221	3696	2017-07-27	3300.00	t		VE	9594	0	3595	CPU-L01-163	t	2	NS	0.0000
266	O	9322	2017-09-19 16:52:33.074829	18	122	5	1	0004-00000073	3649	2017-07-28	13910.00	t		VE	9374	0	3595	CPU-L01-163	t	2	NS	0.0000
266	N	9322	2017-09-19 16:52:33.074829	18	122	5	1	0004-00000073	3649	2017-07-28	13910.00	t		VE	9374	0	3595	CPU-L01-163	t	2	NS	0.0000
267	O	9545	2017-09-20 11:38:49.375931	18	311	5	2	0004-00000222	3698	2017-07-27	2140.00	t		VE	9597	0	3595	CPU-L01-163	t	2	NS	0.0000
267	N	9545	2017-09-20 11:38:49.375931	18	311	5	2	0004-00000222	3698	2017-07-27	2140.00	t		VE	9597	0	3595	CPU-L01-163	t	2	NS	0.0000
268	O	9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-07-27	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
268	N	9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-07-27	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
269	O	9548	2017-09-20 11:40:44.163904	18	313	5	2	0004-00000224	3676	2017-08-02	2140.00	t		VE	9600	0	3595	CPU-L01-163	t	2	NS	0.0000
269	N	9548	2017-09-20 11:40:44.163904	18	313	5	2	0004-00000224	3676	2017-08-02	2140.00	t		VE	9600	0	3595	CPU-L01-163	t	2	NS	0.0000
270	O	9549	2017-09-20 11:44:19.480786	18	314	5	2	0004-00000225	3734	2017-08-03	109.00	t		VE	9601	0	3595	CPU-L01-163	t	2	NS	0.0000
270	N	9549	2017-09-20 11:44:19.480786	18	314	5	2	0004-00000225	3734	2017-08-03	109.00	t		VE	9601	0	3595	CPU-L01-163	t	2	NS	0.0000
271	O	9550	2017-09-20 11:45:03.951093	18	315	5	2	0004-00000226	3712	2017-08-03	1284.00	t		VE	9602	0	3595	CPU-L01-163	t	2	NS	0.0000
271	N	9550	2017-09-20 11:45:03.951093	18	315	5	2	0004-00000226	3712	2017-08-03	1284.00	t		VE	9602	0	3595	CPU-L01-163	t	2	NS	0.0000
272	O	9552	2017-09-20 11:46:05.001715	18	316	5	2	0004-00000227	3732	2017-08-04	3745.00	t		VE	9604	0	3595	CPU-L01-163	t	2	NS	0.0000
272	N	9552	2017-09-20 11:46:05.001715	18	316	5	2	0004-00000227	3732	2017-08-04	3745.00	t		VE	9604	0	3595	CPU-L01-163	t	2	NS	0.0000
273	O	9553	2017-09-20 11:47:29.743788	18	317	5	2	0004-00000228	3676	2017-08-04	1605.00	t		VE	9605	0	3595	CPU-L01-163	t	2	NS	0.0000
273	N	9553	2017-09-20 11:47:29.743788	18	317	5	2	0004-00000228	3676	2017-08-04	1605.00	t		VE	9605	0	3595	CPU-L01-163	t	2	NS	0.0000
274	O	9323	2017-09-19 16:53:32.403507	18	123	5	1	0004-00000074	3649	2017-08-04	14840.00	t		VE	9375	0	3595	CPU-L01-163	t	2	NS	0.0000
274	N	9323	2017-09-19 16:53:32.403507	18	123	5	1	0004-00000074	3649	2017-08-04	14840.00	t		VE	9375	0	3595	CPU-L01-163	t	2	NS	0.0000
275	O	9556	2017-09-20 11:49:12.768633	18	318	5	2	0004-00000229	3700	2017-08-07	1605.00	t		VE	9608	0	3595	CPU-L01-163	t	2	NS	0.0000
275	N	9556	2017-09-20 11:49:12.768633	18	318	5	2	0004-00000229	3700	2017-08-07	1605.00	t		VE	9608	0	3595	CPU-L01-163	t	2	NS	0.0000
276	O	9563	2017-09-20 11:53:56.929721	18	319	5	2	0004-00000230	3735	2017-08-08	1605.00	t		VE	9615	0	3595	CPU-L01-163	t	2	NS	0.0000
276	N	9563	2017-09-20 11:53:56.929721	18	319	5	2	0004-00000230	3735	2017-08-08	1605.00	t		VE	9615	0	3595	CPU-L01-163	t	2	NS	0.0000
277	O	9566	2017-09-20 11:54:45.184486	18	320	5	2	0004-00000231	3732	2017-08-08	2080.00	t		VE	9618	0	3595	CPU-L01-163	t	2	NS	0.0000
277	N	9566	2017-09-20 11:54:45.184486	18	320	5	2	0004-00000231	3732	2017-08-08	2080.00	t		VE	9618	0	3595	CPU-L01-163	t	2	NS	0.0000
278	O	9567	2017-09-20 11:55:38.067414	18	321	5	2	0004-00000232	3732	2017-08-08	2080.00	t		VE	9619	0	3595	CPU-L01-163	t	2	NS	0.0000
278	N	9567	2017-09-20 11:55:38.067414	18	321	5	2	0004-00000232	3732	2017-08-08	2080.00	t		VE	9619	0	3595	CPU-L01-163	t	2	NS	0.0000
279	O	9570	2017-09-20 11:56:30.826248	18	322	5	2	0004-00000233	3705	2017-08-08	105.00	t		VE	9622	0	3595	CPU-L01-163	t	2	NS	0.0000
279	N	9570	2017-09-20 11:56:30.826248	18	322	5	2	0004-00000233	3705	2017-08-08	105.00	t		VE	9622	0	3595	CPU-L01-163	t	2	NS	0.0000
280	O	9324	2017-09-19 16:54:31.605088	18	124	5	1	0004-00000075	3649	2017-08-11	7280.00	t		VE	9376	0	3595	CPU-L01-163	t	2	NS	0.0000
280	N	9324	2017-09-19 16:54:31.605088	18	124	5	1	0004-00000075	3649	2017-08-11	7280.00	t		VE	9376	0	3595	CPU-L01-163	t	2	NS	0.0000
281	O	9325	2017-09-19 16:55:25.506341	18	125	5	1	0004-00000076	3637	2017-08-12	2080.00	t		VE	9377	0	3595	CPU-L01-163	t	2	NS	0.0000
281	N	9325	2017-09-19 16:55:25.506341	18	125	5	1	0004-00000076	3637	2017-08-12	2080.00	t		VE	9377	0	3595	CPU-L01-163	t	2	NS	0.0000
282	O	9326	2017-09-19 16:56:15.632814	18	126	5	1	0004-00000077	3637	2017-08-12	2080.00	t		VE	9378	0	3595	CPU-L01-163	t	2	NS	0.0000
282	N	9326	2017-09-19 16:56:15.632814	18	126	5	1	0004-00000077	3637	2017-08-12	2080.00	t		VE	9378	0	3595	CPU-L01-163	t	2	NS	0.0000
283	O	9572	2017-09-20 11:57:13.763062	18	323	5	2	0004-00000234	3735	2017-08-08	1530.00	t		VE	9624	0	3595	CPU-L01-163	t	2	NS	0.0000
283	N	9572	2017-09-20 11:57:13.763062	18	323	5	2	0004-00000234	3735	2017-08-08	1530.00	t		VE	9624	0	3595	CPU-L01-163	t	2	NS	0.0000
284	O	9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-16	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
284	N	9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-16	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
285	O	9574	2017-09-20 11:57:58.424405	18	324	5	2	0004-00000235	3676	2017-08-08	2040.00	t		VE	9626	0	3595	CPU-L01-163	t	2	NS	0.0000
285	N	9574	2017-09-20 11:57:58.424405	18	324	5	2	0004-00000235	3676	2017-08-08	2040.00	t		VE	9626	0	3595	CPU-L01-163	t	2	NS	0.0000
286	O	9328	2017-09-19 16:58:12.804958	18	128	5	1	0004-00000079	3637	2017-08-18	2550.00	t		VE	9380	0	3595	CPU-L01-163	t	2	NS	0.0000
286	N	9328	2017-09-19 16:58:12.804958	18	128	5	1	0004-00000079	3637	2017-08-18	2550.00	t		VE	9380	0	3595	CPU-L01-163	t	2	NS	0.0000
287	O	9576	2017-09-20 11:58:47.435221	18	325	5	2	0004-00000236	3706	2017-08-08	2040.00	t		VE	9628	0	3595	CPU-L01-163	t	2	NS	0.0000
287	N	9576	2017-09-20 11:58:47.435221	18	325	5	2	0004-00000236	3706	2017-08-08	2040.00	t		VE	9628	0	3595	CPU-L01-163	t	2	NS	0.0000
288	O	9329	2017-09-19 16:59:04.639342	18	129	5	1	0004-00000080	3637	2017-08-21	2040.00	t		VE	9381	0	3595	CPU-L01-163	t	2	NS	0.0000
288	N	9329	2017-09-19 16:59:04.639342	18	129	5	1	0004-00000080	3637	2017-08-21	2040.00	t		VE	9381	0	3595	CPU-L01-163	t	2	NS	0.0000
289	O	9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-08	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
289	N	9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-08	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
290	O	9330	2017-09-19 16:59:54.641051	18	130	5	1	0004-00000081	3686	2017-08-22	5100.00	t		VE	9382	0	3595	CPU-L01-163	t	2	NS	0.0000
290	N	9330	2017-09-19 16:59:54.641051	18	130	5	1	0004-00000081	3686	2017-08-22	5100.00	t		VE	9382	0	3595	CPU-L01-163	t	2	NS	0.0000
291	O	9582	2017-09-20 12:00:47.735441	18	327	5	2	0004-00000238	3697	2017-08-08	2000.00	t		VE	9634	0	3595	CPU-L01-163	t	2	NS	0.0000
291	N	9582	2017-09-20 12:00:47.735441	18	327	5	2	0004-00000238	3697	2017-08-08	2000.00	t		VE	9634	0	3595	CPU-L01-163	t	2	NS	0.0000
292	O	9331	2017-09-19 17:01:02.428637	18	131	5	1	0004-00000082	3637	2017-08-23	2040.00	t		VE	9383	0	3595	CPU-L01-163	t	2	NS	0.0000
292	N	9331	2017-09-19 17:01:02.428637	18	131	5	1	0004-00000082	3637	2017-08-23	2040.00	t		VE	9383	0	3595	CPU-L01-163	t	2	NS	0.0000
293	O	9586	2017-09-20 12:03:15.594468	18	329	5	2	0004-00000240	3738	2017-08-08	1500.00	t		VE	9638	0	3595	CPU-L01-163	t	2	NS	0.0000
293	N	9586	2017-09-20 12:03:15.594468	18	329	5	2	0004-00000240	3738	2017-08-08	1500.00	t		VE	9638	0	3595	CPU-L01-163	t	2	NS	0.0000
294	O	9587	2017-09-20 12:04:19.790394	18	330	5	2	0004-00000241	3735	2017-08-24	1500.00	t		VE	9639	0	3595	CPU-L01-163	t	2	NS	0.0000
294	N	9587	2017-09-20 12:04:19.790394	18	330	5	2	0004-00000241	3735	2017-08-24	1500.00	t		VE	9639	0	3595	CPU-L01-163	t	2	NS	0.0000
295	O	10901	2017-09-26 16:51:15.721885	18	423	5	2	0004-00000288	8	2017-09-26	5900.00	t		VE	10953	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
296	O	9335	2017-09-19 17:05:07.698505	18	135	5	1	0004-00000086	3637	2017-08-24	2000.00	t		VE	9387	0	3595	CPU-L01-163	t	2	NS	0.0000
296	N	9335	2017-09-19 17:05:07.698505	18	135	5	1	0004-00000086	3637	2017-08-24	2000.00	t		VE	9387	0	3595	CPU-L01-163	t	2	NS	0.0000
297	O	9588	2017-09-20 12:11:04.170233	18	331	5	2	0004-00000242	3740	2017-08-24	3000.00	t		VE	9640	0	3595	CPU-L01-163	t	2	NS	0.0000
297	N	9588	2017-09-20 12:11:04.170233	18	331	5	2	0004-00000242	3740	2017-08-24	3000.00	t		VE	9640	0	3595	CPU-L01-163	t	2	NS	0.0000
298	O	9590	2017-09-20 12:12:38.818429	18	332	5	2	0004-00000243	3742	2017-08-24	101.00	t		VE	9642	0	3595	CPU-L01-163	t	2	NS	0.0000
298	N	9590	2017-09-20 12:12:38.818429	18	332	5	2	0004-00000243	3742	2017-08-24	101.00	t		VE	9642	0	3595	CPU-L01-163	t	2	NS	0.0000
299	O	9591	2017-09-20 12:13:32.772493	18	333	5	2	0004-00000244	3732	2017-08-26	1500.00	t		VE	9643	0	3595	CPU-L01-163	t	2	NS	0.0000
299	N	9591	2017-09-20 12:13:32.772493	18	333	5	2	0004-00000244	3732	2017-08-26	1500.00	t		VE	9643	0	3595	CPU-L01-163	t	2	NS	0.0000
300	O	9592	2017-09-20 12:15:56.743968	18	334	5	2	0004-00000245	3735	2017-08-28	1470.00	t		VE	9644	0	3595	CPU-L01-163	t	2	NS	0.0000
300	N	9592	2017-09-20 12:15:56.743968	18	334	5	2	0004-00000245	3735	2017-08-28	1470.00	t		VE	9644	0	3595	CPU-L01-163	t	2	NS	0.0000
301	O	9593	2017-09-20 12:17:46.600684	18	335	5	2	0004-00000246	3738	2017-08-28	1470.00	t		VE	9645	0	3595	CPU-L01-163	t	2	NS	0.0000
301	N	9593	2017-09-20 12:17:46.600684	18	335	5	2	0004-00000246	3738	2017-08-28	1470.00	t		VE	9645	0	3595	CPU-L01-163	t	2	NS	0.0000
302	O	9338	2017-09-19 17:07:52.548414	18	138	5	1	0004-00000089	3649	2017-08-28	9800.00	t		VE	9390	0	3595	CPU-L01-163	t	2	NS	0.0000
302	N	9338	2017-09-19 17:07:52.548414	18	138	5	1	0004-00000089	3649	2017-08-28	9800.00	t		VE	9390	0	3595	CPU-L01-163	t	2	NS	0.0000
303	O	9594	2017-09-20 12:18:44.169387	18	336	5	2	0004-00000247	3700	2017-08-31	3920.00	t		VE	9646	0	3595	CPU-L01-163	t	2	NS	0.0000
303	N	9594	2017-09-20 12:18:44.169387	18	336	5	2	0004-00000247	3700	2017-08-31	3920.00	t		VE	9646	0	3595	CPU-L01-163	t	2	NS	0.0000
304	O	9595	2017-09-20 12:19:35.505372	18	337	5	2	0004-00000248	3702	2017-08-31	1470.00	t		VE	9647	0	3595	CPU-L01-163	t	2	NS	0.0000
304	N	9595	2017-09-20 12:19:35.505372	18	337	5	2	0004-00000248	3702	2017-08-31	1470.00	t		VE	9647	0	3595	CPU-L01-163	t	2	NS	0.0000
305	O	9596	2017-09-20 12:20:47.605925	18	338	5	2	0004-00000249	3660	2017-08-31	9800.00	t		VE	9648	0	3595	CPU-L01-163	t	2	NS	0.0000
305	N	9596	2017-09-20 12:20:47.605925	18	338	5	2	0004-00000249	3660	2017-08-31	9800.00	t		VE	9648	0	3595	CPU-L01-163	t	2	NS	0.0000
306	O	10850	2017-09-26 16:03:11.917264	18	385	5	2	0005-00000001	4137	2017-03-06	1650.00	t		VE	10902	0	3595	CPU-L01-163	t	2	NS	0.0000
306	N	10850	2017-09-26 16:03:11.917264	18	385	5	2	0005-00000001	4137	2017-03-06	1650.00	t		VE	10902	0	3595	CPU-L01-163	t	2	NS	0.0000
307	O	9286	2017-09-19 15:51:12.109015	18	88	5	1	0004-00000039	3649	2017-05-09	13000.00	t		VE	9338	0	3595	CPU-L01-163	t	2	NS	0.0000
307	N	9286	2017-09-19 15:51:12.109015	18	88	5	1	0004-00000039	3649	2017-05-09	13000.00	t		VE	9338	0	3595	CPU-L01-163	t	2	NS	0.0000
308	O	9287	2017-09-19 15:52:25.501379	18	89	5	1	0004-00000040	3686	2017-05-18	2600.00	t		VE	9339	0	3595	CPU-L01-163	t	2	NS	0.0000
308	N	9287	2017-09-19 15:52:25.501379	18	89	5	1	0004-00000040	3686	2017-05-18	2600.00	t		VE	9339	0	3595	CPU-L01-163	t	2	NS	0.0000
309	O	9584	2017-09-20 12:01:38.12486	18	328	5	2	0004-00000239	3669	2017-08-08	2000.00	t		VE	9636	0	3595	CPU-L01-163	t	2	NS	0.0000
309	N	9584	2017-09-20 12:01:38.12486	18	328	5	2	0004-00000239	3669	2017-08-08	2000.00	t		VE	9636	0	3595	CPU-L01-163	t	2	NS	0.0000
310	O	9533	2017-09-20 11:01:45.58356	18	305	5	2	0004-00000216	3732	2017-07-24	6608.00	t		VE	9585	0	3595	CPU-L01-163	t	2	NS	0.0000
310	N	9533	2017-09-20 11:01:45.58356	18	305	5	2	0004-00000216	3732	2017-07-24	6608.00	t		VE	9585	0	3595	CPU-L01-163	t	2	NS	0.0000
311	O	9537	2017-09-20 11:07:10.399972	18	306	5	2	0004-00000217	3700	2017-07-24	4480.00	t		VE	9589	0	3595	CPU-L01-163	t	2	NS	0.0000
311	N	9537	2017-09-20 11:07:10.399972	18	306	5	2	0004-00000217	3700	2017-07-24	4480.00	t		VE	9589	0	3595	CPU-L01-163	t	2	NS	0.0000
312	O	9539	2017-09-20 11:08:02.657477	18	307	5	2	0004-00000218	3676	2017-07-25	2240.00	t		VE	9591	0	3595	CPU-L01-163	t	2	NS	0.0000
312	N	9539	2017-09-20 11:08:02.657477	18	307	5	2	0004-00000218	3676	2017-07-25	2240.00	t		VE	9591	0	3595	CPU-L01-163	t	2	NS	0.0000
313	O	9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-07-27	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
313	N	9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-08-01	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
314	O	9545	2017-09-20 11:38:49.375931	18	311	5	2	0004-00000222	3698	2017-07-27	2140.00	t		VE	9597	0	3595	CPU-L01-163	t	2	NS	0.0000
314	N	9545	2017-09-20 11:38:49.375931	18	311	5	2	0004-00000222	3698	2017-08-01	2140.00	t		VE	9597	0	3595	CPU-L01-163	t	2	NS	0.0000
315	O	9563	2017-09-20 11:53:56.929721	18	319	5	2	0004-00000230	3735	2017-08-08	1605.00	t		VE	9615	0	3595	CPU-L01-163	t	2	NS	0.0000
315	N	9563	2017-09-20 11:53:56.929721	18	319	5	2	0004-00000230	3735	2017-08-08	1605.00	t		VE	9615	0	3595	CPU-L01-163	t	2	NS	0.0000
316	O	9566	2017-09-20 11:54:45.184486	18	320	5	2	0004-00000231	3732	2017-08-08	2080.00	t		VE	9618	0	3595	CPU-L01-163	t	2	NS	0.0000
316	N	9566	2017-09-20 11:54:45.184486	18	320	5	2	0004-00000231	3732	2017-08-09	2080.00	t		VE	9618	0	3595	CPU-L01-163	t	2	NS	0.0000
317	O	9567	2017-09-20 11:55:38.067414	18	321	5	2	0004-00000232	3732	2017-08-08	2080.00	t		VE	9619	0	3595	CPU-L01-163	t	2	NS	0.0000
317	N	9567	2017-09-20 11:55:38.067414	18	321	5	2	0004-00000232	3732	2017-08-11	2080.00	t		VE	9619	0	3595	CPU-L01-163	t	2	NS	0.0000
318	O	9570	2017-09-20 11:56:30.826248	18	322	5	2	0004-00000233	3705	2017-08-08	105.00	t		VE	9622	0	3595	CPU-L01-163	t	2	NS	0.0000
318	N	9570	2017-09-20 11:56:30.826248	18	322	5	2	0004-00000233	3705	2017-08-11	105.00	t		VE	9622	0	3595	CPU-L01-163	t	2	NS	0.0000
319	O	9572	2017-09-20 11:57:13.763062	18	323	5	2	0004-00000234	3735	2017-08-08	1530.00	t		VE	9624	0	3595	CPU-L01-163	t	2	NS	0.0000
319	N	9572	2017-09-20 11:57:13.763062	18	323	5	2	0004-00000234	3735	2017-08-16	1530.00	t		VE	9624	0	3595	CPU-L01-163	t	2	NS	0.0000
320	O	9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-16	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
320	N	9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-17	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
321	O	9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-17	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
321	N	9327	2017-09-19 16:57:19.061049	18	127	5	1	0004-00000078	3637	2017-08-16	3060.00	t		VE	9379	0	3595	CPU-L01-163	t	2	NS	0.0000
322	O	9574	2017-09-20 11:57:58.424405	18	324	5	2	0004-00000235	3676	2017-08-08	2040.00	t		VE	9626	0	3595	CPU-L01-163	t	2	NS	0.0000
322	N	9574	2017-09-20 11:57:58.424405	18	324	5	2	0004-00000235	3676	2017-08-17	2040.00	t		VE	9626	0	3595	CPU-L01-163	t	2	NS	0.0000
323	O	9576	2017-09-20 11:58:47.435221	18	325	5	2	0004-00000236	3706	2017-08-08	2040.00	t		VE	9628	0	3595	CPU-L01-163	t	2	NS	0.0000
323	N	9576	2017-09-20 11:58:47.435221	18	325	5	2	0004-00000236	3706	2017-08-19	2040.00	t		VE	9628	0	3595	CPU-L01-163	t	2	NS	0.0000
324	O	9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-08	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
324	N	9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-17	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
325	O	9582	2017-09-20 12:00:47.735441	18	327	5	2	0004-00000238	3697	2017-08-08	2000.00	t		VE	9634	0	3595	CPU-L01-163	t	2	NS	0.0000
325	N	9582	2017-09-20 12:00:47.735441	18	327	5	2	0004-00000238	3697	2017-08-23	2000.00	t		VE	9634	0	3595	CPU-L01-163	t	2	NS	0.0000
326	O	9584	2017-09-20 12:01:38.12486	18	328	5	2	0004-00000239	3669	2017-08-08	2000.00	t		VE	9636	0	3595	CPU-L01-163	t	2	NS	0.0000
326	N	9584	2017-09-20 12:01:38.12486	18	328	5	2	0004-00000239	3669	2017-08-23	2000.00	t		VE	9636	0	3595	CPU-L01-163	t	2	NS	0.0000
327	O	9586	2017-09-20 12:03:15.594468	18	329	5	2	0004-00000240	3738	2017-08-08	1500.00	t		VE	9638	0	3595	CPU-L01-163	t	2	NS	0.0000
327	N	9586	2017-09-20 12:03:15.594468	18	329	5	2	0004-00000240	3738	2017-08-24	1500.00	t		VE	9638	0	3595	CPU-L01-163	t	2	NS	0.0000
328	O	9326	2017-09-19 16:56:15.632814	18	126	5	1	0004-00000077	3637	2017-08-12	2080.00	t		VE	9378	0	3595	CPU-L01-163	t	2	NS	0.0000
328	N	9326	2017-09-19 16:56:15.632814	18	126	5	1	0004-00000077	3637	2017-08-14	2080.00	t		VE	9378	0	3595	CPU-L01-163	t	2	NS	0.0000
329	O	9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-17	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
329	N	9578	2017-09-20 11:59:56.488632	18	326	5	2	0004-00000237	3736	2017-08-22	103.00	t		VE	9630	0	3595	CPU-L01-163	t	2	NS	0.0000
330	O	9588	2017-09-20 12:11:04.170233	18	331	5	2	0004-00000242	3740	2017-08-24	3000.00	t		VE	9640	0	3595	CPU-L01-163	t	2	NS	0.0000
330	N	9588	2017-09-20 12:11:04.170233	18	331	5	2	0004-00000242	3740	2017-08-25	3000.00	t		VE	9640	0	3595	CPU-L01-163	t	2	NS	0.0000
331	O	9590	2017-09-20 12:12:38.818429	18	332	5	2	0004-00000243	3742	2017-08-24	101.00	t		VE	9642	0	3595	CPU-L01-163	t	2	NS	0.0000
331	N	9590	2017-09-20 12:12:38.818429	18	332	5	2	0004-00000243	3742	2017-08-25	101.00	t		VE	9642	0	3595	CPU-L01-163	t	2	NS	0.0000
332	O	10482	2017-09-23 13:00:00.092485	18	382	5	2	0004-00000285	3715	2017-09-23	1890.00	t		VE	10534	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
332	N	10482	2017-09-23 13:00:00.092485	18	382	5	2	0004-00000285	3715	2017-09-23	1890.00	t		VE	10534	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
333	O	10912	2017-09-26 18:23:36.907422	18	424	5	1	0004-00000098	3637	2017-09-26	3402.00	t		VE	10964	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
333	N	10912	2017-09-26 18:23:36.907422	18	424	5	1	0004-00000098	3637	2017-09-26	3402.00	t		VE	10964	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
334	O	9625	2017-09-20 16:35:45.853297	18	342	5	2	0004-00000253	3735	2017-09-04	1470.00	t		VE	9677	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
334	N	9625	2017-09-20 16:35:45.853297	18	342	5	2	0004-00000253	3735	2017-09-04	1470.00	t		VE	9677	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
335	O	9379	2017-09-19 17:58:39.397651	18	179	5	2	0004-00000090	3707	2017-05-22	1950.00	t		VE	9431	0	3595	CPU-L01-163	t	2	NS	0.0000
335	N	9379	2017-09-19 17:58:39.397651	18	179	5	2	0004-00000090	3707	2017-05-22	1950.00	t		VE	9431	0	3595	CPU-L01-163	t	2	NS	0.0000
336	O	9320	2017-09-19 16:50:42.976591	18	120	5	1	0004-00000071	3637	2017-07-24	2240.00	t		VE	9372	0	3595	CPU-L01-163	t	2	NS	0.0000
336	N	9320	2017-09-19 16:50:42.976591	18	120	5	1	0004-00000071	3637	2017-07-24	2240.00	t		VE	9372	0	3595	CPU-L01-163	t	2	NS	0.0000
337	O	9550	2017-09-20 11:45:03.951093	18	315	5	2	0004-00000226	3712	2017-08-03	1284.00	t		VE	9602	0	3595	CPU-L01-163	t	2	NS	0.0000
337	N	9550	2017-09-20 11:45:03.951093	18	315	5	2	0004-00000226	3712	2017-08-03	1284.00	t		VE	9602	0	3595	CPU-L01-163	t	2	NS	0.0000
338	O	9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-08-01	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
338	N	9546	2017-09-20 11:39:27.987922	18	312	5	2	0004-00000223	3655	2017-08-01	109.00	t		VE	9598	0	3595	CPU-L01-163	t	2	NS	0.0000
339	O	10148	2017-09-22 12:01:43.309425	5	313	5	2	0002-00000765	4028	2017-02-28	3388.00	t		VE	10200	0	3595	CPU-L01-163	t	2	NS	0.0000
339	N	10148	2017-09-22 12:01:43.309425	5	313	5	2	0002-00000765	4028	2017-02-28	3388.00	t		VE	10200	0	3595	CPU-L01-163	t	2	NS	0.0000
340	O	10149	2017-09-22 12:02:27.120763	5	314	5	2	0002-00000766	4029	2017-02-28	3509.00	t		VE	10201	0	3595	CPU-L01-163	t	2	NS	0.0000
340	N	10149	2017-09-22 12:02:27.120763	5	314	5	2	0002-00000766	4029	2017-02-28	3509.00	t		VE	10201	0	3595	CPU-L01-163	t	2	NS	0.0000
341	O	10147	2017-09-22 12:01:02.655222	5	312	5	2	0002-00000764	4027	2017-02-28	3388.00	t		VE	10199	0	3595	CPU-L01-163	t	2	NS	0.0000
341	N	10147	2017-09-22 12:01:02.655222	5	312	5	2	0002-00000764	4027	2017-02-28	3388.00	t		VE	10199	0	3595	CPU-L01-163	t	2	NS	0.0000
342	O	10142	2017-09-22 11:57:44.485623	5	308	5	2	0002-00000760	4030	2017-02-28	3388.00	t		VE	10194	0	3595	CPU-L01-163	t	2	NS	0.0000
342	N	10142	2017-09-22 11:57:44.485623	5	308	5	2	0002-00000760	4030	2017-02-28	3388.00	t		VE	10194	0	3595	CPU-L01-163	t	2	NS	0.0000
343	O	9760	2017-09-21 15:04:01.003938	5	52	5	2	0002-00000504	33	2017-01-28	585.00	t		VE	9812	0	3595	CPU-L01-163	t	2	NS	0.0000
343	N	9760	2017-09-21 15:04:01.003938	5	52	5	2	0002-00000504	33	2017-01-30	585.00	t		VE	9812	0	3595	CPU-L01-163	t	2	NS	0.0000
344	O	9696	2017-09-21 11:20:32.079261	5	2	5	1	0002-00000077	3764	2017-09-21	24570.00	t		VE	9748	0	3595	CPU-L01-163	t	2	NS	0.0000
344	N	9696	2017-09-21 11:20:32.079261	5	2	5	1	0002-00000077	3764	2017-01-30	24570.00	t		VE	9748	0	3595	CPU-L01-163	t	2	NS	0.0000
345	O	9761	2017-09-21 15:04:52.141739	5	53	5	2	0002-00000505	3806	2017-01-28	5568.00	t		VE	9813	0	3595	CPU-L01-163	t	2	NS	0.0000
345	N	9761	2017-09-21 15:04:52.141739	5	53	5	2	0002-00000505	3806	2017-01-30	5568.00	t		VE	9813	0	3595	CPU-L01-163	t	2	NS	0.0000
346	O	9695	2017-09-21 11:18:59.240232	5	1	5	1	0002-00000076	3763	2017-09-21	24570.00	t		VE	9747	0	3595	CPU-L01-163	t	2	NS	0.0000
346	N	9695	2017-09-21 11:18:59.240232	5	1	5	1	0002-00000076	3763	2017-01-30	24570.00	t		VE	9747	0	3595	CPU-L01-163	t	2	NS	0.0000
347	O	10303	2017-09-23 08:29:39.630858	7	736	5	2	0012-00009507	873	2017-09-23	53.00	t		VE	10355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
347	N	10303	2017-09-23 08:29:39.630858	7	736	5	2	0012-00009507	873	2017-09-23	53.00	t		VE	10355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
348	O	10304	2017-09-23 08:31:29.832136	7	737	5	2	0012-00009508	991	2017-09-23	53.00	t		VE	10356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
348	N	10304	2017-09-23 08:31:29.832136	7	737	5	2	0012-00009508	991	2017-09-23	53.00	t		VE	10356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
349	O	10305	2017-09-23 08:32:00.744788	7	738	5	2	0012-00009509	950	2017-09-23	53.00	t		VE	10357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
349	N	10305	2017-09-23 08:32:00.744788	7	738	5	2	0012-00009509	950	2017-09-23	53.00	t		VE	10357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
350	O	10307	2017-09-23 08:34:08.075236	7	739	5	2	0012-00009510	922	2017-09-23	53.00	t		VE	10359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
350	N	10307	2017-09-23 08:34:08.075236	7	739	5	2	0012-00009510	922	2017-09-23	53.00	t		VE	10359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
351	O	10828	2017-09-26 11:45:23.132478	7	745	5	2	0012-00009516	958	2017-09-26	53.00	t		VE	10880	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
351	N	10828	2017-09-26 11:45:23.132478	7	745	5	2	0012-00009516	958	2017-09-26	53.00	t		VE	10880	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
352	O	10973	2017-09-28 08:49:46.108161	7	748	5	2	0012-00009519	4427	2017-09-28	93.50	t		VE	11025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
352	N	10973	2017-09-28 08:49:46.108161	7	748	5	2	0012-00009519	4427	2017-09-28	93.50	t		VE	11025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
353	O	6374	2017-08-17 08:21:33.670421	8	101	5	2	0016-00009120	2721	2017-01-24	51.50	t		VE	6424	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
353	N	6374	2017-08-17 08:21:33.670421	8	101	5	2	0016-00009120	2721	2017-01-24	51.50	t		VE	6424	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
354	O	6375	2017-08-17 08:22:40.187398	8	102	5	2	0016-00009121	2722	2017-01-24	119.50	t		VE	6425	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
354	N	6375	2017-08-17 08:22:40.187398	8	102	5	2	0016-00009121	2722	2017-01-24	119.50	t		VE	6425	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
355	O	6376	2017-08-17 08:24:03.198478	8	103	5	2	0016-00009122	2723	2017-01-25	87.00	t		VE	6426	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
355	N	6376	2017-08-17 08:24:03.198478	8	103	5	2	0016-00009122	2723	2017-01-25	87.00	t		VE	6426	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
356	O	6382	2017-08-17 08:30:08.561499	8	109	5	2	0016-00009128	2688	2017-01-26	86.00	t		VE	6432	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
356	N	6382	2017-08-17 08:30:08.561499	8	109	5	2	0016-00009128	2688	2017-01-26	86.00	t		VE	6432	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
357	O	6385	2017-08-17 08:32:09.6382	8	110	5	2	0016-00009129	2726	2017-01-27	526.00	t		VE	6435	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
357	N	6385	2017-08-17 08:32:09.6382	8	110	5	2	0016-00009129	2726	2017-01-27	526.00	t		VE	6435	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
358	O	6392	2017-08-17 08:36:41.150813	8	115	5	2	0016-00009134	2731	2017-01-27	58.00	t		VE	6442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
358	N	6392	2017-08-17 08:36:41.150813	8	115	5	2	0016-00009134	2731	2017-01-27	58.00	t		VE	6442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
359	O	6396	2017-08-17 08:38:48.401744	8	117	5	2	0016-00009136	2734	2017-01-27	1227.00	t		VE	6446	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
359	N	6396	2017-08-17 08:38:48.401744	8	117	5	2	0016-00009136	2734	2017-01-27	1227.00	t		VE	6446	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
360	O	6404	2017-08-17 08:42:57.801088	8	122	5	2	0016-00009141	8	2017-01-28	62.00	t		VE	6454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
360	N	6404	2017-08-17 08:42:57.801088	8	122	5	2	0016-00009141	8	2017-01-28	62.00	t		VE	6454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
361	O	6405	2017-08-17 08:43:44.124817	8	123	5	2	0016-00009142	2737	2017-01-28	58.00	t		VE	6455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
361	N	6405	2017-08-17 08:43:44.124817	8	123	5	2	0016-00009142	2737	2017-01-28	58.00	t		VE	6455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
362	O	6407	2017-08-17 08:44:50.861878	8	125	5	2	0016-00009144	2277	2017-01-28	58.00	t		VE	6457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
362	N	6407	2017-08-17 08:44:50.861878	8	125	5	2	0016-00009144	2277	2017-01-28	58.00	t		VE	6457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
363	O	6410	2017-08-17 08:46:45.61519	8	128	5	2	0016-00009147	66	2017-01-28	58.00	t		VE	6460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
363	N	6410	2017-08-17 08:46:45.61519	8	128	5	2	0016-00009147	66	2017-01-28	58.00	t		VE	6460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
364	O	9747	2017-09-21 14:43:56.150492	5	39	5	2	0002-00000491	3796	2017-01-21	3364.00	t		VE	9799	0	3595	CPU-L01-163	t	2	NS	0.0000
364	N	9747	2017-09-21 14:43:56.150492	5	39	5	2	0002-00000491	3796	2017-01-23	3364.00	t		VE	9799	0	3595	CPU-L01-163	t	2	NS	0.0000
365	O	9748	2017-09-21 14:47:02.91897	5	40	5	2	0002-00000492	3797	2017-01-21	2784.00	t		VE	9800	0	3595	CPU-L01-163	t	2	NS	0.0000
365	N	9748	2017-09-21 14:47:02.91897	5	40	5	2	0002-00000492	3797	2017-01-23	2784.00	t		VE	9800	0	3595	CPU-L01-163	t	2	NS	0.0000
366	O	9749	2017-09-21 14:48:07.547969	5	41	5	2	0002-00000493	3798	2017-01-21	5875.00	t		VE	9801	0	3595	CPU-L01-163	t	2	NS	0.0000
366	N	9749	2017-09-21 14:48:07.547969	5	41	5	2	0002-00000493	3798	2017-01-24	5875.00	t		VE	9801	0	3595	CPU-L01-163	t	2	NS	0.0000
367	O	9750	2017-09-21 14:49:10.904716	5	42	5	2	0002-00000494	3799	2017-01-21	3248.00	t		VE	9802	0	3595	CPU-L01-163	t	2	NS	0.0000
367	N	9750	2017-09-21 14:49:10.904716	5	42	5	2	0002-00000494	3799	2017-01-24	3248.00	t		VE	9802	0	3595	CPU-L01-163	t	2	NS	0.0000
368	O	9749	2017-09-21 14:48:07.547969	5	41	5	2	0002-00000493	3798	2017-01-24	5875.00	t		VE	9801	0	3595	CPU-L01-163	t	2	NS	0.0000
368	N	9749	2017-09-21 14:48:07.547969	5	41	5	2	0002-00000493	3798	2017-01-24	5875.00	t		VE	9801	0	3595	CPU-L01-163	t	2	NS	0.0000
369	O	9751	2017-09-21 14:50:01.889811	5	43	5	2	0002-00000495	3800	2017-01-21	1495.00	t		VE	9803	0	3595	CPU-L01-163	t	2	NS	0.0000
369	N	9751	2017-09-21 14:50:01.889811	5	43	5	2	0002-00000495	3800	2017-01-25	1495.00	t		VE	9803	0	3595	CPU-L01-163	t	2	NS	0.0000
370	O	9752	2017-09-21 14:50:55.178074	5	44	5	2	0002-00000496	3801	2017-01-21	1840.00	t		VE	9804	0	3595	CPU-L01-163	t	2	NS	0.0000
370	N	9752	2017-09-21 14:50:55.178074	5	44	5	2	0002-00000496	3801	2017-01-25	1840.00	t		VE	9804	0	3595	CPU-L01-163	t	2	NS	0.0000
371	O	9753	2017-09-21 14:51:42.851957	5	45	5	2	0002-00000497	3802	2017-01-21	1380.00	t		VE	9805	0	3595	CPU-L01-163	t	2	NS	0.0000
371	N	9753	2017-09-21 14:51:42.851957	5	45	5	2	0002-00000497	3802	2017-01-26	1380.00	t		VE	9805	0	3595	CPU-L01-163	t	2	NS	0.0000
372	O	9754	2017-09-21 14:52:32.842179	5	46	5	2	0002-00000498	3803	2017-01-21	3795.00	t		VE	9806	0	3595	CPU-L01-163	t	2	NS	0.0000
372	N	9754	2017-09-21 14:52:32.842179	5	46	5	2	0002-00000498	3803	2017-01-26	3795.00	t		VE	9806	0	3595	CPU-L01-163	t	2	NS	0.0000
373	O	9755	2017-09-21 14:53:22.946264	5	47	5	2	0002-00000499	3804	2017-01-21	4715.00	t		VE	9807	0	3595	CPU-L01-163	t	2	NS	0.0000
373	N	9755	2017-09-21 14:53:22.946264	5	47	5	2	0002-00000499	3804	2017-01-27	4715.00	t		VE	9807	0	3595	CPU-L01-163	t	2	NS	0.0000
374	O	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-01-28	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
374	N	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-01-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
375	O	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-01-28	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
375	N	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-01-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
376	O	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-01-28	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
376	N	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-01-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
377	O	9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-01-28	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
377	N	9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-02-02	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
378	O	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-01-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
378	N	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-02-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
379	O	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-01-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
379	N	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
380	O	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-01-28	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
380	N	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-01-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
381	O	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-01-28	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
381	N	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-01-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
382	O	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-01-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
382	N	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-02-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
383	O	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-01-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
383	N	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-02-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
384	O	9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-01-28	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
384	N	9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-02-04	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
385	O	9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-01-28	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
385	N	9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-02-06	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
386	O	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-01-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
386	N	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-02-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
387	O	11360	2017-09-29 12:42:23.578011	18	430	5	2	0004-00000292	3659	2017-09-28	935.00	t		VE	11410	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
387	N	11360	2017-09-29 12:42:23.578011	18	430	5	2	0004-00000292	3659	2017-09-28	935.00	t		VE	11410	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
388	O	9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-07	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
388	N	9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-08	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
389	O	9897	2017-09-22 08:45:10.645657	5	144	5	2	0002-00000596	3895	2017-02-21	3240.00	t		VE	9949	0	3595	CPU-L01-163	t	2	NS	0.0000
389	N	9897	2017-09-22 08:45:10.645657	5	144	5	2	0002-00000596	3895	2017-02-21	3240.00	t		VE	9949	0	3595	CPU-L01-163	t	2	NS	0.0000
390	O	9899	2017-09-22 08:46:09.623697	5	145	5	2	0002-00000597	3896	2017-02-21	5880.00	t		VE	9951	0	3595	CPU-L01-163	t	2	NS	0.0000
390	N	9899	2017-09-22 08:46:09.623697	5	145	5	2	0002-00000597	3896	2017-02-21	5880.00	t		VE	9951	0	3595	CPU-L01-163	t	2	NS	0.0000
391	O	9900	2017-09-22 08:46:59.414462	5	146	5	2	0002-00000598	3897	2017-02-21	3360.00	t		VE	9952	0	3595	CPU-L01-163	t	2	NS	0.0000
391	N	9900	2017-09-22 08:46:59.414462	5	146	5	2	0002-00000598	3897	2017-02-21	3360.00	t		VE	9952	0	3595	CPU-L01-163	t	2	NS	0.0000
392	O	9902	2017-09-22 08:47:52.924568	5	147	5	2	0002-00000599	3898	2017-02-21	5400.00	t		VE	9954	0	3595	CPU-L01-163	t	2	NS	0.0000
392	N	9902	2017-09-22 08:47:52.924568	5	147	5	2	0002-00000599	3898	2017-02-21	5400.00	t		VE	9954	0	3595	CPU-L01-163	t	2	NS	0.0000
393	O	9903	2017-09-22 08:48:55.751097	5	148	5	2	0002-00000600	3899	2017-02-21	3480.00	t		VE	9955	0	3595	CPU-L01-163	t	2	NS	0.0000
393	N	9903	2017-09-22 08:48:55.751097	5	148	5	2	0002-00000600	3899	2017-02-21	3480.00	t		VE	9955	0	3595	CPU-L01-163	t	2	NS	0.0000
394	O	9904	2017-09-22 08:49:51.253089	5	149	5	2	0002-00000601	3900	2017-02-21	3480.00	t		VE	9956	0	3595	CPU-L01-163	t	2	NS	0.0000
394	N	9904	2017-09-22 08:49:51.253089	5	149	5	2	0002-00000601	3900	2017-02-21	3480.00	t		VE	9956	0	3595	CPU-L01-163	t	2	NS	0.0000
395	O	9905	2017-09-22 08:50:37.383801	5	150	5	2	0002-00000602	3901	2017-02-21	4320.00	t		VE	9957	0	3595	CPU-L01-163	t	2	NS	0.0000
395	N	9905	2017-09-22 08:50:37.383801	5	150	5	2	0002-00000602	3901	2017-02-21	4320.00	t		VE	9957	0	3595	CPU-L01-163	t	2	NS	0.0000
396	O	9911	2017-09-22 08:57:26.754323	5	151	5	2	0002-00000603	3903	2017-02-21	4680.00	t		VE	9963	0	3595	CPU-L01-163	t	2	NS	0.0000
396	N	9911	2017-09-22 08:57:26.754323	5	151	5	2	0002-00000603	3903	2017-02-21	4680.00	t		VE	9963	0	3595	CPU-L01-163	t	2	NS	0.0000
397	O	9912	2017-09-22 08:58:33.945493	5	152	5	2	0002-00000604	3904	2017-02-21	5400.00	t		VE	9964	0	3595	CPU-L01-163	t	2	NS	0.0000
397	N	9912	2017-09-22 08:58:33.945493	5	152	5	2	0002-00000604	3904	2017-02-21	5400.00	t		VE	9964	0	3595	CPU-L01-163	t	2	NS	0.0000
398	O	9913	2017-09-22 08:59:30.715279	5	153	5	2	0002-00000605	3905	2017-02-21	3600.00	t		VE	9965	0	3595	CPU-L01-163	t	2	NS	0.0000
398	N	9913	2017-09-22 08:59:30.715279	5	153	5	2	0002-00000605	3905	2017-02-21	3600.00	t		VE	9965	0	3595	CPU-L01-163	t	2	NS	0.0000
399	O	9914	2017-09-22 09:00:18.874037	5	154	5	2	0002-00000606	3906	2017-02-21	3480.00	t		VE	9966	0	3595	CPU-L01-163	t	2	NS	0.0000
399	N	9914	2017-09-22 09:00:18.874037	5	154	5	2	0002-00000606	3906	2017-02-21	3480.00	t		VE	9966	0	3595	CPU-L01-163	t	2	NS	0.0000
400	O	9915	2017-09-22 09:01:13.195211	5	155	5	2	0002-00000607	3907	2017-02-21	3360.00	t		VE	9967	0	3595	CPU-L01-163	t	2	NS	0.0000
400	N	9915	2017-09-22 09:01:13.195211	5	155	5	2	0002-00000607	3907	2017-02-21	3360.00	t		VE	9967	0	3595	CPU-L01-163	t	2	NS	0.0000
401	O	9918	2017-09-22 09:02:08.731743	5	156	5	2	0002-00000608	3909	2017-02-21	3480.00	t		VE	9970	0	3595	CPU-L01-163	t	2	NS	0.0000
401	N	9918	2017-09-22 09:02:08.731743	5	156	5	2	0002-00000608	3909	2017-02-21	3480.00	t		VE	9970	0	3595	CPU-L01-163	t	2	NS	0.0000
402	O	9919	2017-09-22 09:03:04.596809	5	157	5	2	0002-00000609	8	2017-02-21	2880.00	t		VE	9971	0	3595	CPU-L01-163	t	2	NS	0.0000
402	N	9919	2017-09-22 09:03:04.596809	5	157	5	2	0002-00000609	8	2017-02-21	2880.00	t		VE	9971	0	3595	CPU-L01-163	t	2	NS	0.0000
403	O	9925	2017-09-22 09:05:21.4906	5	158	5	2	0002-00000610	3844	2017-02-22	3480.00	t		VE	9977	0	3595	CPU-L01-163	t	2	NS	0.0000
403	N	9925	2017-09-22 09:05:21.4906	5	158	5	2	0002-00000610	3844	2017-02-22	3480.00	t		VE	9977	0	3595	CPU-L01-163	t	2	NS	0.0000
404	O	9928	2017-09-22 09:06:00.071105	5	159	5	2	0002-00000611	3845	2017-02-22	3360.00	t		VE	9980	0	3595	CPU-L01-163	t	2	NS	0.0000
404	N	9928	2017-09-22 09:06:00.071105	5	159	5	2	0002-00000611	3845	2017-02-22	3360.00	t		VE	9980	0	3595	CPU-L01-163	t	2	NS	0.0000
405	O	9930	2017-09-22 09:06:48.213722	5	160	5	2	0002-00000612	3846	2017-02-22	3480.00	t		VE	9982	0	3595	CPU-L01-163	t	2	NS	0.0000
405	N	9930	2017-09-22 09:06:48.213722	5	160	5	2	0002-00000612	3846	2017-02-22	3480.00	t		VE	9982	0	3595	CPU-L01-163	t	2	NS	0.0000
406	O	9933	2017-09-22 09:07:31.146279	5	161	5	2	0002-00000613	3847	2017-02-22	4560.00	t		VE	9985	0	3595	CPU-L01-163	t	2	NS	0.0000
406	N	9933	2017-09-22 09:07:31.146279	5	161	5	2	0002-00000613	3847	2017-02-22	4560.00	t		VE	9985	0	3595	CPU-L01-163	t	2	NS	0.0000
407	O	9935	2017-09-22 09:08:12.564699	5	162	5	2	0002-00000614	3848	2017-02-22	5520.00	t		VE	9987	0	3595	CPU-L01-163	t	2	NS	0.0000
407	N	9935	2017-09-22 09:08:12.564699	5	162	5	2	0002-00000614	3848	2017-02-22	5520.00	t		VE	9987	0	3595	CPU-L01-163	t	2	NS	0.0000
408	O	10112	2017-09-22 11:27:34.860462	5	280	5	2	0002-00000732	4004	2017-02-28	4356.00	t		VE	10164	0	3595	CPU-L01-163	t	2	NS	0.0000
408	N	10112	2017-09-22 11:27:34.860462	5	280	5	2	0002-00000732	4004	2017-02-28	4356.00	t		VE	10164	0	3595	CPU-L01-163	t	2	NS	0.0000
409	O	10113	2017-09-22 11:28:28.061125	5	281	5	2	0002-00000733	4005	2017-02-28	4719.00	t		VE	10165	0	3595	CPU-L01-163	t	2	NS	0.0000
409	N	10113	2017-09-22 11:28:28.061125	5	281	5	2	0002-00000733	4005	2017-02-28	4719.00	t		VE	10165	0	3595	CPU-L01-163	t	2	NS	0.0000
410	O	10114	2017-09-22 11:29:12.803952	5	282	5	2	0002-00000734	4006	2017-02-28	3630.00	t		VE	10166	0	3595	CPU-L01-163	t	2	NS	0.0000
410	N	10114	2017-09-22 11:29:12.803952	5	282	5	2	0002-00000734	4006	2017-02-28	3630.00	t		VE	10166	0	3595	CPU-L01-163	t	2	NS	0.0000
411	O	10115	2017-09-22 11:34:41.391711	5	283	5	2	0002-00000735	4007	2017-02-28	2420.00	t		VE	10167	0	3595	CPU-L01-163	t	2	NS	0.0000
411	N	10115	2017-09-22 11:34:41.391711	5	283	5	2	0002-00000735	4007	2017-02-28	2420.00	t		VE	10167	0	3595	CPU-L01-163	t	2	NS	0.0000
412	O	10371	2017-09-23 09:45:36.207477	6	78	5	2	0003-00000381	3886	2017-02-21	2832.00	t		VE	10423	0	3595	CPU-L01-163	t	2	NS	0.0000
412	N	10371	2017-09-23 09:45:36.207477	6	78	5	2	0003-00000381	3886	2017-02-21	2832.00	t		VE	10423	0	3595	CPU-L01-163	t	2	NS	0.0000
413	O	10372	2017-09-23 09:46:14.753758	6	79	5	2	0003-00000382	3887	2017-02-21	3304.00	t		VE	10424	0	3595	CPU-L01-163	t	2	NS	0.0000
413	N	10372	2017-09-23 09:46:14.753758	6	79	5	2	0003-00000382	3887	2017-02-21	3304.00	t		VE	10424	0	3595	CPU-L01-163	t	2	NS	0.0000
414	O	10373	2017-09-23 09:47:27.095501	6	80	5	2	0003-00000383	3888	2017-02-22	3776.00	t		VE	10425	0	3595	CPU-L01-163	t	2	NS	0.0000
414	N	10373	2017-09-23 09:47:27.095501	6	80	5	2	0003-00000383	3888	2017-02-22	3776.00	t		VE	10425	0	3595	CPU-L01-163	t	2	NS	0.0000
415	O	10375	2017-09-23 09:48:01.156152	6	81	5	2	0003-00000384	3811	2017-02-22	2950.00	t		VE	10427	0	3595	CPU-L01-163	t	2	NS	0.0000
415	N	10375	2017-09-23 09:48:01.156152	6	81	5	2	0003-00000384	3811	2017-02-22	2950.00	t		VE	10427	0	3595	CPU-L01-163	t	2	NS	0.0000
416	O	10376	2017-09-23 09:48:34.571883	6	82	5	2	0003-00000385	3809	2017-02-22	3422.00	t		VE	10428	0	3595	CPU-L01-163	t	2	NS	0.0000
416	N	10376	2017-09-23 09:48:34.571883	6	82	5	2	0003-00000385	3809	2017-02-22	3422.00	t		VE	10428	0	3595	CPU-L01-163	t	2	NS	0.0000
417	O	10377	2017-09-23 09:49:12.788773	6	83	5	2	0003-00000386	3808	2017-02-23	3304.00	t		VE	10429	0	3595	CPU-L01-163	t	2	NS	0.0000
417	N	10377	2017-09-23 09:49:12.788773	6	83	5	2	0003-00000386	3808	2017-02-23	3304.00	t		VE	10429	0	3595	CPU-L01-163	t	2	NS	0.0000
418	O	10378	2017-09-23 09:50:01.372866	6	84	5	2	0003-00000387	3895	2017-02-23	2832.00	t		VE	10430	0	3595	CPU-L01-163	t	2	NS	0.0000
418	N	10378	2017-09-23 09:50:01.372866	6	84	5	2	0003-00000387	3895	2017-02-23	2832.00	t		VE	10430	0	3595	CPU-L01-163	t	2	NS	0.0000
419	O	10379	2017-09-23 09:50:36.641073	6	85	5	2	0003-00000388	3896	2017-02-23	3304.00	t		VE	10431	0	3595	CPU-L01-163	t	2	NS	0.0000
419	N	10379	2017-09-23 09:50:36.641073	6	85	5	2	0003-00000388	3896	2017-02-23	3304.00	t		VE	10431	0	3595	CPU-L01-163	t	2	NS	0.0000
420	O	10380	2017-09-23 09:51:19.92145	6	86	5	2	0003-00000389	3897	2017-02-24	3776.00	t		VE	10432	0	3595	CPU-L01-163	t	2	NS	0.0000
420	N	10380	2017-09-23 09:51:19.92145	6	86	5	2	0003-00000389	3897	2017-02-24	3776.00	t		VE	10432	0	3595	CPU-L01-163	t	2	NS	0.0000
421	O	10381	2017-09-23 09:51:49.539584	6	87	5	2	0003-00000390	3898	2017-02-24	3422.00	t		VE	10433	0	3595	CPU-L01-163	t	2	NS	0.0000
421	N	10381	2017-09-23 09:51:49.539584	6	87	5	2	0003-00000390	3898	2017-02-24	3422.00	t		VE	10433	0	3595	CPU-L01-163	t	2	NS	0.0000
422	O	10381	2017-09-23 09:51:49.539584	6	87	5	2	0003-00000390	3898	2017-02-24	3422.00	t		VE	10433	0	3595	CPU-L01-163	t	2	NS	0.0000
422	N	10381	2017-09-23 09:51:49.539584	6	87	5	2	0003-00000390	3898	2017-02-24	3422.00	t		VE	10433	0	3595	CPU-L01-163	t	2	NS	0.0000
423	O	10382	2017-09-23 09:52:21.13735	6	88	5	2	0003-00000391	3899	2017-02-24	3186.00	t		VE	10434	0	3595	CPU-L01-163	t	2	NS	0.0000
423	N	10382	2017-09-23 09:52:21.13735	6	88	5	2	0003-00000391	3899	2017-02-24	3186.00	t		VE	10434	0	3595	CPU-L01-163	t	2	NS	0.0000
424	O	10383	2017-09-23 09:52:53.360519	6	89	5	2	0003-00000392	3900	2017-02-25	3186.00	t		VE	10435	0	3595	CPU-L01-163	t	2	NS	0.0000
424	N	10383	2017-09-23 09:52:53.360519	6	89	5	2	0003-00000392	3900	2017-02-25	3186.00	t		VE	10435	0	3595	CPU-L01-163	t	2	NS	0.0000
425	O	10385	2017-09-23 09:53:55.534889	6	91	5	2	0003-00000394	3903	2017-02-25	3068.00	t		VE	10437	0	3595	CPU-L01-163	t	2	NS	0.0000
425	N	10385	2017-09-23 09:53:55.534889	6	91	5	2	0003-00000394	3903	2017-02-25	3068.00	t		VE	10437	0	3595	CPU-L01-163	t	2	NS	0.0000
426	O	10386	2017-09-23 09:54:32.168595	6	92	5	2	0003-00000395	3904	2017-02-27	3422.00	t		VE	10438	0	3595	CPU-L01-163	t	2	NS	0.0000
426	N	10386	2017-09-23 09:54:32.168595	6	92	5	2	0003-00000395	3904	2017-02-27	3422.00	t		VE	10438	0	3595	CPU-L01-163	t	2	NS	0.0000
427	O	10387	2017-09-23 09:57:28.059685	6	93	5	2	0003-00000396	3905	2017-02-27	2242.00	t		VE	10439	0	3595	CPU-L01-163	t	2	NS	0.0000
427	N	10387	2017-09-23 09:57:28.059685	6	93	5	2	0003-00000396	3905	2017-02-27	2242.00	t		VE	10439	0	3595	CPU-L01-163	t	2	NS	0.0000
428	O	10389	2017-09-23 09:58:44.586871	6	95	5	2	0003-00000398	3907	2017-02-28	3304.00	t		VE	10441	0	3595	CPU-L01-163	t	2	NS	0.0000
428	N	10389	2017-09-23 09:58:44.586871	6	95	5	2	0003-00000398	3907	2017-02-28	3304.00	t		VE	10441	0	3595	CPU-L01-163	t	2	NS	0.0000
429	O	10390	2017-09-23 09:59:13.720914	6	96	5	2	0003-00000399	3909	2017-02-28	2124.00	t		VE	10442	0	3595	CPU-L01-163	t	2	NS	0.0000
429	N	10390	2017-09-23 09:59:13.720914	6	96	5	2	0003-00000399	3909	2017-02-28	2124.00	t		VE	10442	0	3595	CPU-L01-163	t	2	NS	0.0000
430	O	10160	2017-09-22 12:27:25.980412	5	321	5	2	0002-00000768	3763	2017-03-01	3195.00	t		VE	10212	0	3595	CPU-L01-163	t	2	NS	0.0000
430	N	10160	2017-09-22 12:27:25.980412	5	321	5	2	0002-00000768	3763	2017-03-01	3195.00	t		VE	10212	0	3595	CPU-L01-163	t	2	NS	0.0000
431	O	10159	2017-09-22 12:15:32.82667	5	320	5	2	0002-00000770	3763	2017-03-01	2556.00	t		VE	10211	0	3595	CPU-L01-163	t	2	NS	0.0000
431	N	10159	2017-09-22 12:15:32.82667	5	320	5	2	0002-00000770	3763	2017-03-01	2556.00	t		VE	10211	0	3595	CPU-L01-163	t	2	NS	0.0000
432	O	10183	2017-09-22 12:58:06.259799	5	339	5	2	0002-00000787	4029	2017-03-01	1408.00	t		VE	10235	0	3595	CPU-L01-163	t	2	NS	0.0000
432	N	10183	2017-09-22 12:58:06.259799	5	339	5	2	0002-00000787	4029	2017-03-01	1408.00	t		VE	10235	0	3595	CPU-L01-163	t	2	NS	0.0000
433	O	10186	2017-09-22 13:00:38.999979	5	342	5	2	0002-00000790	4031	2017-03-02	1280.00	t		VE	10238	0	3595	CPU-L01-163	t	2	NS	0.0000
433	N	10186	2017-09-22 13:00:38.999979	5	342	5	2	0002-00000790	4031	2017-03-02	1280.00	t		VE	10238	0	3595	CPU-L01-163	t	2	NS	0.0000
434	O	10189	2017-09-22 13:03:24.422842	5	345	5	2	0002-00000793	4036	2017-03-03	1280.00	t		VE	10241	0	3595	CPU-L01-163	t	2	NS	0.0000
434	N	10189	2017-09-22 13:03:24.422842	5	345	5	2	0002-00000793	4036	2017-03-03	1280.00	t		VE	10241	0	3595	CPU-L01-163	t	2	NS	0.0000
435	O	10407	2017-09-23 11:30:36.902371	5	401	5	2	0002-00000813	8	2017-03-07	1430.00	t		VE	10459	0	3595	CPU-L01-163	t	2	NS	0.0000
435	N	10407	2017-09-23 11:30:36.902371	5	401	5	2	0002-00000813	8	2017-03-07	1430.00	t		VE	10459	0	3595	CPU-L01-163	t	2	NS	0.0000
436	O	9705	2017-09-21 11:46:41.940857	5	11	5	1	0002-00000086	3763	2017-03-09	2600.00	t		VE	9757	0	3595	CPU-L01-163	t	2	NS	0.0000
436	N	9705	2017-09-21 11:46:41.940857	5	11	5	1	0002-00000086	3763	2017-03-09	2600.00	t		VE	9757	0	3595	CPU-L01-163	t	2	NS	0.0000
437	O	10384	2017-09-23 09:53:22.587219	6	90	5	2	0003-00000393	3901	2017-02-25	3304.00	t		VE	10436	0	3595	CPU-L01-163	t	2	NS	0.0000
437	N	10384	2017-09-23 09:53:22.587219	6	90	5	2	0003-00000393	3901	2017-02-25	3304.00	t		VE	10436	0	3595	CPU-L01-163	t	2	NS	0.0000
438	O	10388	2017-09-23 09:58:01.756511	6	94	5	2	0003-00000397	3906	2017-02-27	3422.00	t		VE	10440	0	3595	CPU-L01-163	t	2	NS	0.0000
438	N	10388	2017-09-23 09:58:01.756511	6	94	5	2	0003-00000397	3906	2017-02-27	3422.00	t		VE	10440	0	3595	CPU-L01-163	t	2	NS	0.0000
439	O	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
439	N	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
440	O	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-02-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
440	N	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-02-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
441	O	9697	2017-09-21 11:22:44.417593	5	3	5	1	0002-00000078	3765	2017-02-01	29900.80	t		VE	9749	0	3595	CPU-L01-163	t	2	NS	0.0000
441	N	9697	2017-09-21 11:22:44.417593	5	3	5	1	0002-00000078	3765	2017-02-01	29900.80	t		VE	9749	0	3595	CPU-L01-163	t	2	NS	0.0000
442	O	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-02-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
442	N	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-02-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
443	O	9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-02-02	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
443	N	9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-02-02	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
444	O	9698	2017-09-21 11:29:06.752399	5	4	5	1	0002-00000079	3766	2017-02-02	24200.00	t		VE	9750	0	3595	CPU-L01-163	t	2	NS	0.0000
444	N	9698	2017-09-21 11:29:06.752399	5	4	5	1	0002-00000079	3766	2017-02-02	24200.00	t		VE	9750	0	3595	CPU-L01-163	t	2	NS	0.0000
445	O	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-02-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
445	N	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-02-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
446	O	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-02-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
446	N	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-02-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
447	O	9699	2017-09-21 11:30:22.321024	5	5	5	1	0002-00000080	3767	2017-02-03	19200.00	t		VE	9751	0	3595	CPU-L01-163	t	2	NS	0.0000
447	N	9699	2017-09-21 11:30:22.321024	5	5	5	1	0002-00000080	3767	2017-02-03	19200.00	t		VE	9751	0	3595	CPU-L01-163	t	2	NS	0.0000
448	O	9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-02-04	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
448	N	9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-02-04	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
449	O	9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-02-06	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
449	N	9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-02-06	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
450	O	9774	2017-09-21 15:43:06.376817	5	62	5	2	0002-00000514	3815	2017-02-07	3118.50	t		VE	9826	0	3595	CPU-L01-163	t	2	NS	0.0000
450	N	9774	2017-09-21 15:43:06.376817	5	62	5	2	0002-00000514	3815	2017-02-07	3118.50	t		VE	9826	0	3595	CPU-L01-163	t	2	NS	0.0000
451	O	9776	2017-09-21 15:44:47.777122	5	63	5	2	0002-00000515	3816	2017-02-07	2887.50	t		VE	9828	0	3595	CPU-L01-163	t	2	NS	0.0000
451	N	9776	2017-09-21 15:44:47.777122	5	63	5	2	0002-00000515	3816	2017-02-07	2887.50	t		VE	9828	0	3595	CPU-L01-163	t	2	NS	0.0000
452	O	9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-08	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
452	N	9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-08	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
453	O	9778	2017-09-21 15:49:59.536552	5	65	5	2	0002-00000517	3818	2017-02-08	808.50	t		VE	9830	0	3595	CPU-L01-163	t	2	NS	0.0000
453	N	9778	2017-09-21 15:49:59.536552	5	65	5	2	0002-00000517	3818	2017-02-08	808.50	t		VE	9830	0	3595	CPU-L01-163	t	2	NS	0.0000
454	O	9779	2017-09-21 15:53:21.780179	5	66	5	2	0002-00000518	3819	2017-02-09	1386.00	t		VE	9831	0	3595	CPU-L01-163	t	2	NS	0.0000
454	N	9779	2017-09-21 15:53:21.780179	5	66	5	2	0002-00000518	3819	2017-02-09	1386.00	t		VE	9831	0	3595	CPU-L01-163	t	2	NS	0.0000
455	O	9780	2017-09-21 15:54:38.899166	5	67	5	2	0002-00000519	3820	2017-02-10	1740.00	t		VE	9832	0	3595	CPU-L01-163	t	2	NS	0.0000
455	N	9780	2017-09-21 15:54:38.899166	5	67	5	2	0002-00000519	3820	2017-02-10	1740.00	t		VE	9832	0	3595	CPU-L01-163	t	2	NS	0.0000
456	O	9781	2017-09-21 15:55:54.726443	5	68	5	2	0002-00000520	3821	2017-02-11	3364.00	t		VE	9833	0	3595	CPU-L01-163	t	2	NS	0.0000
456	N	9781	2017-09-21 15:55:54.726443	5	68	5	2	0002-00000520	3821	2017-02-11	3364.00	t		VE	9833	0	3595	CPU-L01-163	t	2	NS	0.0000
457	O	9787	2017-09-21 16:06:47.342895	5	69	5	2	0002-00000521	3823	2017-02-11	2320.00	t		VE	9839	0	3595	CPU-L01-163	t	2	NS	0.0000
457	N	9787	2017-09-21 16:06:47.342895	5	69	5	2	0002-00000521	3823	2017-02-11	2320.00	t		VE	9839	0	3595	CPU-L01-163	t	2	NS	0.0000
458	O	9788	2017-09-21 16:07:47.976639	5	70	5	2	0002-00000522	3824	2017-02-13	2668.00	t		VE	9840	0	3595	CPU-L01-163	t	2	NS	0.0000
458	N	9788	2017-09-21 16:07:47.976639	5	70	5	2	0002-00000522	3824	2017-02-13	2668.00	t		VE	9840	0	3595	CPU-L01-163	t	2	NS	0.0000
459	O	9789	2017-09-21 16:08:50.704502	5	71	5	2	0002-00000523	3825	2017-02-13	1856.00	t		VE	9841	0	3595	CPU-L01-163	t	2	NS	0.0000
459	N	9789	2017-09-21 16:08:50.704502	5	71	5	2	0002-00000523	3825	2017-02-13	1856.00	t		VE	9841	0	3595	CPU-L01-163	t	2	NS	0.0000
460	O	9790	2017-09-21 16:10:27.053096	5	72	5	2	0002-00000524	3826	2017-02-14	580.00	t		VE	9842	0	3595	CPU-L01-163	t	2	NS	0.0000
460	N	9790	2017-09-21 16:10:27.053096	5	72	5	2	0002-00000524	3826	2017-02-14	580.00	t		VE	9842	0	3595	CPU-L01-163	t	2	NS	0.0000
461	O	9791	2017-09-21 16:11:28.502738	5	73	5	2	0002-00000525	3827	2017-02-14	1508.00	t		VE	9843	0	3595	CPU-L01-163	t	2	NS	0.0000
461	N	9791	2017-09-21 16:11:28.502738	5	73	5	2	0002-00000525	3827	2017-02-14	1508.00	t		VE	9843	0	3595	CPU-L01-163	t	2	NS	0.0000
462	O	9792	2017-09-21 16:13:26.831585	5	74	5	2	0002-00000526	3828	2017-02-15	690.00	t		VE	9844	0	3595	CPU-L01-163	t	2	NS	0.0000
462	N	9792	2017-09-21 16:13:26.831585	5	74	5	2	0002-00000526	3828	2017-02-15	690.00	t		VE	9844	0	3595	CPU-L01-163	t	2	NS	0.0000
463	O	9793	2017-09-21 16:14:25.115439	5	75	5	2	0002-00000527	3829	2017-02-15	2185.00	t		VE	9845	0	3595	CPU-L01-163	t	2	NS	0.0000
463	N	9793	2017-09-21 16:14:25.115439	5	75	5	2	0002-00000527	3829	2017-02-15	2185.00	t		VE	9845	0	3595	CPU-L01-163	t	2	NS	0.0000
464	O	9794	2017-09-21 16:15:21.99481	5	76	5	2	0002-00000528	3830	2017-02-16	2900.00	t		VE	9846	0	3595	CPU-L01-163	t	2	NS	0.0000
464	N	9794	2017-09-21 16:15:21.99481	5	76	5	2	0002-00000528	3830	2017-02-16	2900.00	t		VE	9846	0	3595	CPU-L01-163	t	2	NS	0.0000
465	O	9795	2017-09-21 16:17:32.717835	5	77	5	2	0002-00000529	3831	2017-02-16	1624.00	t		VE	9847	0	3595	CPU-L01-163	t	2	NS	0.0000
465	N	9795	2017-09-21 16:17:32.717835	5	77	5	2	0002-00000529	3831	2017-02-16	1624.00	t		VE	9847	0	3595	CPU-L01-163	t	2	NS	0.0000
466	O	9796	2017-09-21 16:18:54.951226	5	78	5	2	0002-00000530	3832	2017-02-17	1392.00	t		VE	9848	0	3595	CPU-L01-163	t	2	NS	0.0000
466	N	9796	2017-09-21 16:18:54.951226	5	78	5	2	0002-00000530	3832	2017-02-17	1392.00	t		VE	9848	0	3595	CPU-L01-163	t	2	NS	0.0000
467	O	9797	2017-09-21 16:20:07.341552	5	79	5	2	0002-00000531	3833	2017-02-17	1044.00	t		VE	9849	0	3595	CPU-L01-163	t	2	NS	0.0000
467	N	9797	2017-09-21 16:20:07.341552	5	79	5	2	0002-00000531	3833	2017-02-17	1044.00	t		VE	9849	0	3595	CPU-L01-163	t	2	NS	0.0000
468	O	9798	2017-09-21 16:20:59.365834	5	80	5	2	0002-00000532	3834	2017-02-18	1972.00	t		VE	9850	0	3595	CPU-L01-163	t	2	NS	0.0000
468	N	9798	2017-09-21 16:20:59.365834	5	80	5	2	0002-00000532	3834	2017-02-18	1972.00	t		VE	9850	0	3595	CPU-L01-163	t	2	NS	0.0000
469	O	9799	2017-09-21 16:21:44.766601	5	81	5	2	0002-00000533	3835	2017-02-18	2552.00	t		VE	9851	0	3595	CPU-L01-163	t	2	NS	0.0000
469	N	9799	2017-09-21 16:21:44.766601	5	81	5	2	0002-00000533	3835	2017-02-18	2552.00	t		VE	9851	0	3595	CPU-L01-163	t	2	NS	0.0000
470	O	9800	2017-09-21 16:22:46.404162	5	82	5	2	0002-00000534	8	2017-02-18	3480.00	t		VE	9852	0	3595	CPU-L01-163	t	2	NS	0.0000
470	N	9800	2017-09-21 16:22:46.404162	5	82	5	2	0002-00000534	8	2017-02-18	3480.00	t		VE	9852	0	3595	CPU-L01-163	t	2	NS	0.0000
471	O	9822	2017-09-21 17:06:49.021901	5	100	5	2	0002-00000552	356	2017-02-20	2743.20	t		VE	9874	0	3595	CPU-L01-163	t	2	NS	0.0000
471	N	9822	2017-09-21 17:06:49.021901	5	100	5	2	0002-00000552	356	2017-02-20	2743.20	t		VE	9874	0	3595	CPU-L01-163	t	2	NS	0.0000
472	O	9825	2017-09-21 17:10:38.18359	5	103	5	2	0002-00000555	3853	2017-02-20	3422.00	t		VE	9877	0	3595	CPU-L01-163	t	2	NS	0.0000
472	N	9825	2017-09-21 17:10:38.18359	5	103	5	2	0002-00000555	3853	2017-02-20	3422.00	t		VE	9877	0	3595	CPU-L01-163	t	2	NS	0.0000
474	O	10334	2017-09-23 09:12:39.828069	6	41	5	2	0003-00000344	4107	2017-02-07	2950.00	t		VE	10386	0	3595	CPU-L01-163	t	2	NS	0.0000
474	N	10334	2017-09-23 09:12:39.828069	6	41	5	2	0003-00000344	4107	2017-02-07	2950.00	t		VE	10386	0	3595	CPU-L01-163	t	2	NS	0.0000
475	O	10335	2017-09-23 09:13:37.174266	6	42	5	2	0003-00000345	4108	2017-02-07	2950.00	t		VE	10387	0	3595	CPU-L01-163	t	2	NS	0.0000
475	N	10335	2017-09-23 09:13:37.174266	6	42	5	2	0003-00000345	4108	2017-02-07	2950.00	t		VE	10387	0	3595	CPU-L01-163	t	2	NS	0.0000
476	O	10336	2017-09-23 09:14:40.933177	6	43	5	2	0003-00000346	4109	2017-02-07	2596.00	t		VE	10388	0	3595	CPU-L01-163	t	2	NS	0.0000
476	N	10336	2017-09-23 09:14:40.933177	6	43	5	2	0003-00000346	4109	2017-02-07	2596.00	t		VE	10388	0	3595	CPU-L01-163	t	2	NS	0.0000
477	O	10337	2017-09-23 09:15:36.381698	6	44	5	2	0003-00000347	4110	2017-02-08	1652.00	t		VE	10389	0	3595	CPU-L01-163	t	2	NS	0.0000
477	N	10337	2017-09-23 09:15:36.381698	6	44	5	2	0003-00000347	4110	2017-02-08	1652.00	t		VE	10389	0	3595	CPU-L01-163	t	2	NS	0.0000
478	O	10338	2017-09-23 09:16:27.00047	6	45	5	2	0003-00000348	4111	2017-02-08	2950.00	t		VE	10390	0	3595	CPU-L01-163	t	2	NS	0.0000
478	N	10338	2017-09-23 09:16:27.00047	6	45	5	2	0003-00000348	4111	2017-02-08	2950.00	t		VE	10390	0	3595	CPU-L01-163	t	2	NS	0.0000
479	O	10339	2017-09-23 09:17:15.124328	6	46	5	2	0003-00000349	4112	2017-02-08	2832.00	t		VE	10391	0	3595	CPU-L01-163	t	2	NS	0.0000
479	N	10339	2017-09-23 09:17:15.124328	6	46	5	2	0003-00000349	4112	2017-02-08	2832.00	t		VE	10391	0	3595	CPU-L01-163	t	2	NS	0.0000
480	O	10340	2017-09-23 09:18:11.437258	6	47	5	2	0003-00000350	4113	2017-02-09	1770.00	t		VE	10392	0	3595	CPU-L01-163	t	2	NS	0.0000
480	N	10340	2017-09-23 09:18:11.437258	6	47	5	2	0003-00000350	4113	2017-02-09	1770.00	t		VE	10392	0	3595	CPU-L01-163	t	2	NS	0.0000
481	O	10341	2017-09-23 09:18:54.327891	6	48	5	2	0003-00000351	4114	2017-02-09	3422.00	t		VE	10393	0	3595	CPU-L01-163	t	2	NS	0.0000
481	N	10341	2017-09-23 09:18:54.327891	6	48	5	2	0003-00000351	4114	2017-02-09	3422.00	t		VE	10393	0	3595	CPU-L01-163	t	2	NS	0.0000
482	O	10342	2017-09-23 09:19:58.90058	6	49	5	2	0003-00000352	4115	2017-02-09	2478.00	t		VE	10394	0	3595	CPU-L01-163	t	2	NS	0.0000
482	N	10342	2017-09-23 09:19:58.90058	6	49	5	2	0003-00000352	4115	2017-02-09	2478.00	t		VE	10394	0	3595	CPU-L01-163	t	2	NS	0.0000
483	O	10343	2017-09-23 09:21:18.86795	6	50	5	2	0003-00000353	4116	2017-02-10	1534.00	t		VE	10395	0	3595	CPU-L01-163	t	2	NS	0.0000
483	N	10343	2017-09-23 09:21:18.86795	6	50	5	2	0003-00000353	4116	2017-02-10	1534.00	t		VE	10395	0	3595	CPU-L01-163	t	2	NS	0.0000
484	O	10344	2017-09-23 09:22:08.680433	6	51	5	2	0003-00000354	8	2017-02-10	3304.00	t		VE	10396	0	3595	CPU-L01-163	t	2	NS	0.0000
484	N	10344	2017-09-23 09:22:08.680433	6	51	5	2	0003-00000354	8	2017-02-10	3304.00	t		VE	10396	0	3595	CPU-L01-163	t	2	NS	0.0000
485	O	10345	2017-09-23 09:22:59.288375	6	52	5	2	0003-00000355	4117	2017-02-10	2478.00	t		VE	10397	0	3595	CPU-L01-163	t	2	NS	0.0000
485	N	10345	2017-09-23 09:22:59.288375	6	52	5	2	0003-00000355	4117	2017-02-10	2478.00	t		VE	10397	0	3595	CPU-L01-163	t	2	NS	0.0000
486	O	10346	2017-09-23 09:23:53.15611	6	53	5	2	0003-00000356	4118	2017-02-11	2242.00	t		VE	10398	0	3595	CPU-L01-163	t	2	NS	0.0000
486	N	10346	2017-09-23 09:23:53.15611	6	53	5	2	0003-00000356	4118	2017-02-11	2242.00	t		VE	10398	0	3595	CPU-L01-163	t	2	NS	0.0000
487	O	10347	2017-09-23 09:24:48.772223	6	54	5	2	0003-00000357	4119	2017-02-11	2714.00	t		VE	10399	0	3595	CPU-L01-163	t	2	NS	0.0000
487	N	10347	2017-09-23 09:24:48.772223	6	54	5	2	0003-00000357	4119	2017-02-11	2714.00	t		VE	10399	0	3595	CPU-L01-163	t	2	NS	0.0000
488	O	10348	2017-09-23 09:25:44.048421	6	55	5	2	0003-00000358	4120	2017-02-11	1534.00	t		VE	10400	0	3595	CPU-L01-163	t	2	NS	0.0000
488	N	10348	2017-09-23 09:25:44.048421	6	55	5	2	0003-00000358	4120	2017-02-11	1534.00	t		VE	10400	0	3595	CPU-L01-163	t	2	NS	0.0000
489	O	10349	2017-09-23 09:26:34.309142	6	56	5	2	0003-00000359	4121	2017-02-13	2124.00	t		VE	10401	0	3595	CPU-L01-163	t	2	NS	0.0000
489	N	10349	2017-09-23 09:26:34.309142	6	56	5	2	0003-00000359	4121	2017-02-13	2124.00	t		VE	10401	0	3595	CPU-L01-163	t	2	NS	0.0000
490	O	10350	2017-09-23 09:27:17.194577	6	57	5	2	0003-00000360	4122	2017-02-13	2950.00	t		VE	10402	0	3595	CPU-L01-163	t	2	NS	0.0000
490	N	10350	2017-09-23 09:27:17.194577	6	57	5	2	0003-00000360	4122	2017-02-13	2950.00	t		VE	10402	0	3595	CPU-L01-163	t	2	NS	0.0000
491	O	10351	2017-09-23 09:28:02.030217	6	58	5	2	0003-00000361	4123	2017-02-13	1298.00	t		VE	10403	0	3595	CPU-L01-163	t	2	NS	0.0000
491	N	10351	2017-09-23 09:28:02.030217	6	58	5	2	0003-00000361	4123	2017-02-13	1298.00	t		VE	10403	0	3595	CPU-L01-163	t	2	NS	0.0000
492	O	10352	2017-09-23 09:28:51.206399	6	59	5	2	0003-00000362	4124	2017-02-14	2596.00	t		VE	10404	0	3595	CPU-L01-163	t	2	NS	0.0000
492	N	10352	2017-09-23 09:28:51.206399	6	59	5	2	0003-00000362	4124	2017-02-14	2596.00	t		VE	10404	0	3595	CPU-L01-163	t	2	NS	0.0000
493	O	10353	2017-09-23 09:29:35.179759	6	60	5	2	0003-00000363	4125	2017-02-14	1534.00	t		VE	10405	0	3595	CPU-L01-163	t	2	NS	0.0000
493	N	10353	2017-09-23 09:29:35.179759	6	60	5	2	0003-00000363	4125	2017-02-14	1534.00	t		VE	10405	0	3595	CPU-L01-163	t	2	NS	0.0000
494	O	10355	2017-09-23 09:31:36.956589	6	62	5	2	0003-00000365	8	2017-02-15	2478.00	t		VE	10407	0	3595	CPU-L01-163	t	2	NS	0.0000
494	N	10355	2017-09-23 09:31:36.956589	6	62	5	2	0003-00000365	8	2017-02-15	2478.00	t		VE	10407	0	3595	CPU-L01-163	t	2	NS	0.0000
495	O	10356	2017-09-23 09:32:40.266969	6	63	5	2	0003-00000366	4127	2017-02-15	2360.00	t		VE	10408	0	3595	CPU-L01-163	t	2	NS	0.0000
495	N	10356	2017-09-23 09:32:40.266969	6	63	5	2	0003-00000366	4127	2017-02-15	2360.00	t		VE	10408	0	3595	CPU-L01-163	t	2	NS	0.0000
496	O	10357	2017-09-23 09:33:33.088288	6	64	5	2	0003-00000367	4128	2017-02-15	2006.00	t		VE	10409	0	3595	CPU-L01-163	t	2	NS	0.0000
496	N	10357	2017-09-23 09:33:33.088288	6	64	5	2	0003-00000367	4128	2017-02-15	2006.00	t		VE	10409	0	3595	CPU-L01-163	t	2	NS	0.0000
497	O	10358	2017-09-23 09:34:28.077704	6	65	5	2	0003-00000368	4129	2017-02-16	3186.00	t		VE	10410	0	3595	CPU-L01-163	t	2	NS	0.0000
497	N	10358	2017-09-23 09:34:28.077704	6	65	5	2	0003-00000368	4129	2017-02-16	3186.00	t		VE	10410	0	3595	CPU-L01-163	t	2	NS	0.0000
498	O	10359	2017-09-23 09:35:12.164761	6	66	5	2	0003-00000369	4130	2017-02-16	1770.00	t		VE	10411	0	3595	CPU-L01-163	t	2	NS	0.0000
498	N	10359	2017-09-23 09:35:12.164761	6	66	5	2	0003-00000369	4130	2017-02-16	1770.00	t		VE	10411	0	3595	CPU-L01-163	t	2	NS	0.0000
499	O	10360	2017-09-23 09:35:56.750299	6	67	5	2	0003-00000370	4131	2017-02-16	2360.00	t		VE	10412	0	3595	CPU-L01-163	t	2	NS	0.0000
499	N	10360	2017-09-23 09:35:56.750299	6	67	5	2	0003-00000370	4131	2017-02-16	2360.00	t		VE	10412	0	3595	CPU-L01-163	t	2	NS	0.0000
500	O	10361	2017-09-23 09:36:53.36433	6	68	5	2	0003-00000371	4132	2017-02-17	2596.00	t		VE	10413	0	3595	CPU-L01-163	t	2	NS	0.0000
500	N	10361	2017-09-23 09:36:53.36433	6	68	5	2	0003-00000371	4132	2017-02-17	2596.00	t		VE	10413	0	3595	CPU-L01-163	t	2	NS	0.0000
501	O	10362	2017-09-23 09:37:36.031702	6	69	5	2	0003-00000372	4133	2017-02-17	2124.00	t		VE	10414	0	3595	CPU-L01-163	t	2	NS	0.0000
501	N	10362	2017-09-23 09:37:36.031702	6	69	5	2	0003-00000372	4133	2017-02-17	2124.00	t		VE	10414	0	3595	CPU-L01-163	t	2	NS	0.0000
502	O	10363	2017-09-23 09:39:57.37116	6	70	5	2	0003-00000373	8	2017-02-17	1888.00	t		VE	10415	0	3595	CPU-L01-163	t	2	NS	0.0000
502	N	10363	2017-09-23 09:39:57.37116	6	70	5	2	0003-00000373	8	2017-02-17	1888.00	t		VE	10415	0	3595	CPU-L01-163	t	2	NS	0.0000
503	O	10364	2017-09-23 09:40:39.562868	6	71	5	2	0003-00000374	3901	2017-02-18	1180.00	t		VE	10416	0	3595	CPU-L01-163	t	2	NS	0.0000
503	N	10364	2017-09-23 09:40:39.562868	6	71	5	2	0003-00000374	3901	2017-02-18	1180.00	t		VE	10416	0	3595	CPU-L01-163	t	2	NS	0.0000
504	O	10365	2017-09-23 09:41:20.240704	6	72	5	2	0003-00000375	3903	2017-02-18	3422.00	t		VE	10417	0	3595	CPU-L01-163	t	2	NS	0.0000
504	N	10365	2017-09-23 09:41:20.240704	6	72	5	2	0003-00000375	3903	2017-02-18	3422.00	t		VE	10417	0	3595	CPU-L01-163	t	2	NS	0.0000
505	O	10366	2017-09-23 09:42:09.990786	6	73	5	2	0003-00000376	3904	2017-02-18	2832.00	t		VE	10418	0	3595	CPU-L01-163	t	2	NS	0.0000
505	N	10366	2017-09-23 09:42:09.990786	6	73	5	2	0003-00000376	3904	2017-02-18	2832.00	t		VE	10418	0	3595	CPU-L01-163	t	2	NS	0.0000
506	O	10367	2017-09-23 09:42:48.180089	6	74	5	2	0003-00000377	3905	2017-02-20	1652.00	t		VE	10419	0	3595	CPU-L01-163	t	2	NS	0.0000
506	N	10367	2017-09-23 09:42:48.180089	6	74	5	2	0003-00000377	3905	2017-02-20	1652.00	t		VE	10419	0	3595	CPU-L01-163	t	2	NS	0.0000
507	O	10368	2017-09-23 09:43:27.275097	6	75	5	2	0003-00000378	3906	2017-02-20	1534.00	t		VE	10420	0	3595	CPU-L01-163	t	2	NS	0.0000
507	N	10368	2017-09-23 09:43:27.275097	6	75	5	2	0003-00000378	3906	2017-02-20	1534.00	t		VE	10420	0	3595	CPU-L01-163	t	2	NS	0.0000
508	O	10369	2017-09-23 09:44:06.447281	6	76	5	2	0003-00000379	3907	2017-02-20	1888.00	t		VE	10421	0	3595	CPU-L01-163	t	2	NS	0.0000
508	N	10369	2017-09-23 09:44:06.447281	6	76	5	2	0003-00000379	3907	2017-02-20	1888.00	t		VE	10421	0	3595	CPU-L01-163	t	2	NS	0.0000
509	O	10132	2017-09-22 11:47:59.69777	5	299	5	2	0002-00000751	4022	2017-02-28	3388.00	t		VE	10184	0	3595	CPU-L01-163	t	2	NS	0.0000
509	N	10132	2017-09-22 11:47:59.69777	5	299	5	2	0002-00000751	4022	2017-02-28	3388.00	t		VE	10184	0	3595	CPU-L01-163	t	2	NS	0.0000
510	O	10133	2017-09-22 11:48:56.031377	5	300	5	2	0002-00000752	4023	2017-02-28	4235.00	t		VE	10185	0	3595	CPU-L01-163	t	2	NS	0.0000
510	N	10133	2017-09-22 11:48:56.031377	5	300	5	2	0002-00000752	4023	2017-02-28	4235.00	t		VE	10185	0	3595	CPU-L01-163	t	2	NS	0.0000
511	O	10134	2017-09-22 11:51:25.03642	5	301	5	2	0002-00000753	4024	2017-02-28	3267.00	t		VE	10186	0	3595	CPU-L01-163	t	2	NS	0.0000
511	N	10134	2017-09-22 11:51:25.03642	5	301	5	2	0002-00000753	4024	2017-02-28	3267.00	t		VE	10186	0	3595	CPU-L01-163	t	2	NS	0.0000
512	O	10136	2017-09-22 11:53:19.125648	5	303	5	2	0002-00000755	4026	2017-02-28	3509.00	t		VE	10188	0	3595	CPU-L01-163	t	2	NS	0.0000
512	N	10136	2017-09-22 11:53:19.125648	5	303	5	2	0002-00000755	4026	2017-02-28	3509.00	t		VE	10188	0	3595	CPU-L01-163	t	2	NS	0.0000
513	O	10137	2017-09-22 11:54:22.916313	5	304	5	2	0002-00000756	4027	2017-02-28	4235.00	t		VE	10189	0	3595	CPU-L01-163	t	2	NS	0.0000
513	N	10137	2017-09-22 11:54:22.916313	5	304	5	2	0002-00000756	4027	2017-02-28	4235.00	t		VE	10189	0	3595	CPU-L01-163	t	2	NS	0.0000
514	O	10138	2017-09-22 11:55:10.640603	5	305	5	2	0002-00000757	4028	2017-02-28	3388.00	t		VE	10190	0	3595	CPU-L01-163	t	2	NS	0.0000
514	N	10138	2017-09-22 11:55:10.640603	5	305	5	2	0002-00000757	4028	2017-02-28	3388.00	t		VE	10190	0	3595	CPU-L01-163	t	2	NS	0.0000
515	O	10139	2017-09-22 11:56:03.288075	5	306	5	2	0002-00000758	4029	2017-02-28	3509.00	t		VE	10191	0	3595	CPU-L01-163	t	2	NS	0.0000
515	N	10139	2017-09-22 11:56:03.288075	5	306	5	2	0002-00000758	4029	2017-02-28	3509.00	t		VE	10191	0	3595	CPU-L01-163	t	2	NS	0.0000
516	O	10140	2017-09-22 11:56:47.394274	5	307	5	2	0002-00000759	8	2017-02-28	3267.00	t		VE	10192	0	3595	CPU-L01-163	t	2	NS	0.0000
516	N	10140	2017-09-22 11:56:47.394274	5	307	5	2	0002-00000759	8	2017-02-28	3267.00	t		VE	10192	0	3595	CPU-L01-163	t	2	NS	0.0000
517	O	10144	2017-09-22 11:58:53.138761	5	309	5	2	0002-00000761	4031	2017-02-28	3509.00	t		VE	10196	0	3595	CPU-L01-163	t	2	NS	0.0000
517	N	10144	2017-09-22 11:58:53.138761	5	309	5	2	0002-00000761	4031	2017-02-28	3509.00	t		VE	10196	0	3595	CPU-L01-163	t	2	NS	0.0000
518	O	10145	2017-09-22 11:59:39.884508	5	310	5	2	0002-00000762	4025	2017-02-28	3509.00	t		VE	10197	0	3595	CPU-L01-163	t	2	NS	0.0000
518	N	10145	2017-09-22 11:59:39.884508	5	310	5	2	0002-00000762	4025	2017-02-28	3509.00	t		VE	10197	0	3595	CPU-L01-163	t	2	NS	0.0000
519	O	10146	2017-09-22 12:00:29.120167	5	311	5	2	0002-00000763	4026	2017-02-28	3267.00	t		VE	10198	0	3595	CPU-L01-163	t	2	NS	0.0000
519	N	10146	2017-09-22 12:00:29.120167	5	311	5	2	0002-00000763	4026	2017-02-28	3267.00	t		VE	10198	0	3595	CPU-L01-163	t	2	NS	0.0000
520	O	10333	2017-09-23 09:11:50.702247	6	40	5	2	0003-00000343	4105	2017-02-07	2079.00	t		VE	10385	0	3595	CPU-L01-163	t	2	NS	0.0000
520	N	10333	2017-09-23 09:11:50.702247	6	40	5	2	0003-00000343	4105	2017-02-07	2079.00	t		VE	10385	0	3595	CPU-L01-163	t	2	NS	0.0000
521	O	10354	2017-09-23 09:30:15.008323	6	61	5	2	0003-00000364	4126	2017-02-14	3304.00	t		VE	10406	0	3595	CPU-L01-163	t	2	NS	0.0000
521	N	10354	2017-09-23 09:30:15.008323	6	61	5	2	0003-00000364	4126	2017-02-14	3304.00	t		VE	10406	0	3595	CPU-L01-163	t	2	NS	0.0000
522	O	10370	2017-09-23 09:44:54.342377	6	77	5	2	0003-00000380	3885	2017-02-21	1888.00	t		VE	10422	0	3595	CPU-L01-163	t	2	NS	0.0000
522	N	10370	2017-09-23 09:44:54.342377	6	77	5	2	0003-00000380	3885	2017-02-21	1888.00	t		VE	10422	0	3595	CPU-L01-163	t	2	NS	0.0000
523	O	10391	2017-09-23 09:59:57.885863	6	97	5	2	0003-00000400	8	2017-02-28	3422.00	t		VE	10443	0	3595	CPU-L01-163	t	2	NS	0.0000
523	N	10391	2017-09-23 09:59:57.885863	6	97	5	2	0003-00000400	8	2017-02-28	3422.00	t		VE	10443	0	3595	CPU-L01-163	t	2	NS	0.0000
524	O	9697	2017-09-21 11:22:44.417593	5	3	5	1	0002-00000078	3765	2017-02-01	29900.80	t		VE	9749	0	3595	CPU-L01-163	t	2	NS	0.0000
524	N	9697	2017-09-21 11:22:44.417593	5	3	5	1	0002-00000078	3765	2017-02-01	29900.80	t		VE	9749	0	3595	CPU-L01-163	t	2	NS	0.0000
525	O	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
525	N	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
526	O	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-02-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
526	N	9764	2017-09-21 15:13:46.675004	5	55	5	2	0002-00000507	3808	2017-02-01	1150.00	t		VE	9816	0	3595	CPU-L01-163	t	2	NS	0.0000
527	O	9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-02-02	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
527	N	9766	2017-09-21 15:22:08.2808	5	57	5	2	0002-00000509	3809	2017-02-02	2760.00	t		VE	9818	0	3595	CPU-L01-163	t	2	NS	0.0000
528	O	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-02-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
528	N	9765	2017-09-21 15:14:22.924945	5	56	5	2	0002-00000508	8	2017-02-02	920.00	t		VE	9817	0	3595	CPU-L01-163	t	2	NS	0.0000
529	O	9698	2017-09-21 11:29:06.752399	5	4	5	1	0002-00000079	3766	2017-02-02	24200.00	t		VE	9750	0	3595	CPU-L01-163	t	2	NS	0.0000
529	N	9698	2017-09-21 11:29:06.752399	5	4	5	1	0002-00000079	3766	2017-02-02	24200.00	t		VE	9750	0	3595	CPU-L01-163	t	2	NS	0.0000
530	O	9699	2017-09-21 11:30:22.321024	5	5	5	1	0002-00000080	3767	2017-02-03	19200.00	t		VE	9751	0	3595	CPU-L01-163	t	2	NS	0.0000
530	N	9699	2017-09-21 11:30:22.321024	5	5	5	1	0002-00000080	3767	2017-02-03	19200.00	t		VE	9751	0	3595	CPU-L01-163	t	2	NS	0.0000
531	O	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-02-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
531	N	9767	2017-09-21 15:31:39.066107	5	58	5	2	0002-00000510	3811	2017-02-03	2185.00	t		VE	9819	0	3595	CPU-L01-163	t	2	NS	0.0000
532	O	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-02-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
532	N	9768	2017-09-21 15:32:30.423112	5	59	5	2	0002-00000511	3812	2017-02-03	1725.00	t		VE	9820	0	3595	CPU-L01-163	t	2	NS	0.0000
533	O	9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-02-06	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
533	N	9770	2017-09-21 15:34:48.75644	5	61	5	2	0002-00000513	3814	2017-02-06	1265.00	t		VE	9822	0	3595	CPU-L01-163	t	2	NS	0.0000
534	O	9776	2017-09-21 15:44:47.777122	5	63	5	2	0002-00000515	3816	2017-02-07	2887.50	t		VE	9828	0	3595	CPU-L01-163	t	2	NS	0.0000
534	N	9776	2017-09-21 15:44:47.777122	5	63	5	2	0002-00000515	3816	2017-02-07	2887.50	t		VE	9828	0	3595	CPU-L01-163	t	2	NS	0.0000
535	O	9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-02-04	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
535	N	9769	2017-09-21 15:33:26.25791	5	60	5	2	0002-00000512	3813	2017-02-04	2415.00	t		VE	9821	0	3595	CPU-L01-163	t	2	NS	0.0000
536	O	9774	2017-09-21 15:43:06.376817	5	62	5	2	0002-00000514	3815	2017-02-07	3118.50	t		VE	9826	0	3595	CPU-L01-163	t	2	NS	0.0000
536	N	9774	2017-09-21 15:43:06.376817	5	62	5	2	0002-00000514	3815	2017-02-07	3118.50	t		VE	9826	0	3595	CPU-L01-163	t	2	NS	0.0000
537	O	10107	2017-09-22 11:23:19.74077	5	276	5	2	0002-00000728	4001	2017-02-28	6413.00	t		VE	10159	0	3595	CPU-L01-163	t	2	NS	0.0000
537	N	10107	2017-09-22 11:23:19.74077	5	276	5	2	0002-00000728	4001	2017-02-28	6413.00	t		VE	10159	0	3595	CPU-L01-163	t	2	NS	0.0000
538	O	10108	2017-09-22 11:24:39.021813	5	277	5	2	0002-00000729	4002	2017-02-28	3388.00	t		VE	10160	0	3595	CPU-L01-163	t	2	NS	0.0000
538	N	10108	2017-09-22 11:24:39.021813	5	277	5	2	0002-00000729	4002	2017-02-28	3388.00	t		VE	10160	0	3595	CPU-L01-163	t	2	NS	0.0000
539	O	10110	2017-09-22 11:25:40.943948	5	278	5	2	0002-00000730	8	2017-02-28	3509.00	t		VE	10162	0	3595	CPU-L01-163	t	2	NS	0.0000
539	N	10110	2017-09-22 11:25:40.943948	5	278	5	2	0002-00000730	8	2017-02-28	3509.00	t		VE	10162	0	3595	CPU-L01-163	t	2	NS	0.0000
540	O	10111	2017-09-22 11:26:37.507609	5	279	5	2	0002-00000731	4003	2017-02-28	4598.00	t		VE	10163	0	3595	CPU-L01-163	t	2	NS	0.0000
540	N	10111	2017-09-22 11:26:37.507609	5	279	5	2	0002-00000731	4003	2017-02-28	4598.00	t		VE	10163	0	3595	CPU-L01-163	t	2	NS	0.0000
541	O	10112	2017-09-22 11:27:34.860462	5	280	5	2	0002-00000732	4004	2017-02-28	4356.00	t		VE	10164	0	3595	CPU-L01-163	t	2	NS	0.0000
541	N	10112	2017-09-22 11:27:34.860462	5	280	5	2	0002-00000732	4004	2017-02-28	4356.00	t		VE	10164	0	3595	CPU-L01-163	t	2	NS	0.0000
542	O	10103	2017-09-22 11:19:50.066141	5	272	5	2	0002-00000724	8	2017-02-28	6171.00	t		VE	10155	0	3595	CPU-L01-163	t	2	NS	0.0000
542	N	10103	2017-09-22 11:19:50.066141	5	272	5	2	0002-00000724	8	2017-02-28	6171.00	t		VE	10155	0	3595	CPU-L01-163	t	2	NS	0.0000
543	O	10104	2017-09-22 11:20:32.732413	5	273	5	2	0002-00000725	3998	2017-02-28	5808.00	t		VE	10156	0	3595	CPU-L01-163	t	2	NS	0.0000
543	N	10104	2017-09-22 11:20:32.732413	5	273	5	2	0002-00000725	3998	2017-02-28	5808.00	t		VE	10156	0	3595	CPU-L01-163	t	2	NS	0.0000
544	O	10105	2017-09-22 11:21:21.615125	5	274	5	2	0002-00000726	3999	2017-02-28	4477.00	t		VE	10157	0	3595	CPU-L01-163	t	2	NS	0.0000
544	N	10105	2017-09-22 11:21:21.615125	5	274	5	2	0002-00000726	3999	2017-02-28	4477.00	t		VE	10157	0	3595	CPU-L01-163	t	2	NS	0.0000
545	O	10126	2017-09-22 11:43:41.178511	5	294	5	2	0002-00000746	4017	2017-02-28	4961.00	t		VE	10178	0	3595	CPU-L01-163	t	2	NS	0.0000
545	N	10126	2017-09-22 11:43:41.178511	5	294	5	2	0002-00000746	4017	2017-02-28	4961.00	t		VE	10178	0	3595	CPU-L01-163	t	2	NS	0.0000
546	O	10127	2017-09-22 11:44:34.196317	5	295	5	2	0002-00000747	8	2017-02-28	4235.00	t		VE	10179	0	3595	CPU-L01-163	t	2	NS	0.0000
546	N	10127	2017-09-22 11:44:34.196317	5	295	5	2	0002-00000747	8	2017-02-28	4235.00	t		VE	10179	0	3595	CPU-L01-163	t	2	NS	0.0000
547	O	10116	2017-09-22 11:35:26.954138	5	284	5	2	0002-00000736	4008	2017-02-28	3509.00	t		VE	10168	0	3595	CPU-L01-163	t	2	NS	0.0000
547	N	10116	2017-09-22 11:35:26.954138	5	284	5	2	0002-00000736	4008	2017-02-28	3509.00	t		VE	10168	0	3595	CPU-L01-163	t	2	NS	0.0000
548	O	10117	2017-09-22 11:36:23.973323	5	285	5	2	0002-00000737	4010	2017-02-28	4477.00	t		VE	10169	0	3595	CPU-L01-163	t	2	NS	0.0000
548	N	10117	2017-09-22 11:36:23.973323	5	285	5	2	0002-00000737	4010	2017-02-28	4477.00	t		VE	10169	0	3595	CPU-L01-163	t	2	NS	0.0000
549	O	10118	2017-09-22 11:37:22.569463	5	286	5	2	0002-00000738	4011	2017-02-28	3388.00	t		VE	10170	0	3595	CPU-L01-163	t	2	NS	0.0000
549	N	10118	2017-09-22 11:37:22.569463	5	286	5	2	0002-00000738	4011	2017-02-28	3388.00	t		VE	10170	0	3595	CPU-L01-163	t	2	NS	0.0000
550	O	10119	2017-09-22 11:38:23.641578	5	287	5	2	0002-00000739	4012	2017-02-28	3509.00	t		VE	10171	0	3595	CPU-L01-163	t	2	NS	0.0000
550	N	10119	2017-09-22 11:38:23.641578	5	287	5	2	0002-00000739	4012	2017-02-28	3509.00	t		VE	10171	0	3595	CPU-L01-163	t	2	NS	0.0000
551	O	10120	2017-09-22 11:39:26.079678	5	288	5	2	0002-00000740	8	2017-02-28	4356.00	t		VE	10172	0	3595	CPU-L01-163	t	2	NS	0.0000
551	N	10120	2017-09-22 11:39:26.079678	5	288	5	2	0002-00000740	8	2017-02-28	4356.00	t		VE	10172	0	3595	CPU-L01-163	t	2	NS	0.0000
552	O	10121	2017-09-22 11:40:10.459044	5	289	5	2	0002-00000741	4013	2017-02-28	3509.00	t		VE	10173	0	3595	CPU-L01-163	t	2	NS	0.0000
552	N	10121	2017-09-22 11:40:10.459044	5	289	5	2	0002-00000741	4013	2017-02-28	3509.00	t		VE	10173	0	3595	CPU-L01-163	t	2	NS	0.0000
553	O	10122	2017-09-22 11:40:36.461056	5	290	5	2	0002-00000742	8	2017-02-28	5566.00	t		VE	10174	0	3595	CPU-L01-163	t	2	NS	0.0000
553	N	10122	2017-09-22 11:40:36.461056	5	290	5	2	0002-00000742	8	2017-02-28	5566.00	t		VE	10174	0	3595	CPU-L01-163	t	2	NS	0.0000
554	O	10123	2017-09-22 11:41:20.941517	5	291	5	2	0002-00000743	4014	2017-02-28	3025.00	t		VE	10175	0	3595	CPU-L01-163	t	2	NS	0.0000
554	N	10123	2017-09-22 11:41:20.941517	5	291	5	2	0002-00000743	4014	2017-02-28	3025.00	t		VE	10175	0	3595	CPU-L01-163	t	2	NS	0.0000
555	O	10124	2017-09-22 11:42:01.236581	5	292	5	2	0002-00000744	4015	2017-02-28	3630.00	t		VE	10176	0	3595	CPU-L01-163	t	2	NS	0.0000
555	N	10124	2017-09-22 11:42:01.236581	5	292	5	2	0002-00000744	4015	2017-02-28	3630.00	t		VE	10176	0	3595	CPU-L01-163	t	2	NS	0.0000
556	O	10125	2017-09-22 11:42:56.980773	5	293	5	2	0002-00000745	4016	2017-02-28	3509.00	t		VE	10177	0	3595	CPU-L01-163	t	2	NS	0.0000
556	N	10125	2017-09-22 11:42:56.980773	5	293	5	2	0002-00000745	4016	2017-02-28	3509.00	t		VE	10177	0	3595	CPU-L01-163	t	2	NS	0.0000
557	O	10131	2017-09-22 11:47:11.020412	5	298	5	2	0002-00000750	4021	2017-02-28	3630.00	t		VE	10183	0	3595	CPU-L01-163	t	2	NS	0.0000
557	N	10131	2017-09-22 11:47:11.020412	5	298	5	2	0002-00000750	4021	2017-02-28	3630.00	t		VE	10183	0	3595	CPU-L01-163	t	2	NS	0.0000
558	O	10135	2017-09-22 11:52:34.688187	5	302	5	2	0002-00000754	4025	2017-02-28	3025.00	t		VE	10187	0	3595	CPU-L01-163	t	2	NS	0.0000
558	N	10135	2017-09-22 11:52:34.688187	5	302	5	2	0002-00000754	4025	2017-02-28	3025.00	t		VE	10187	0	3595	CPU-L01-163	t	2	NS	0.0000
559	O	11518	2017-10-03 09:15:15.597947	5	1016	5	2	0002-00000815	3542	2017-10-03	4400.00	t		VE	11567	0	4758	EC-PC	t	2	NS	0.0000
559	N	11518	2017-10-03 09:15:15.597947	5	1016	5	2	0002-00000815	3542	2017-10-02	4400.00	t		VE	11567	0	4758	EC-PC	t	2	NS	0.0000
560	O	11519	2017-10-03 09:32:20.485374	5	1017	5	2	0002-00000816	3542	2017-10-03	2640.00	t		VE	11568	0	4758	EC-PC	t	2	NS	0.0000
560	N	11519	2017-10-03 09:32:20.485374	5	1017	5	2	0002-00000816	3542	2017-10-02	2640.00	t		VE	11568	0	4758	EC-PC	t	2	NS	0.0000
561	O	11521	2017-10-03 09:56:26.140575	5	1018	5	2	0002-00000817	3542	2017-10-03	66.00	t		VE	11570	0	313	EC-PC	t	2	NS	0.0000
561	N	11521	2017-10-03 09:56:26.140575	5	1018	5	2	0002-00000817	3542	2017-10-02	66.00	t		VE	11570	0	313	EC-PC	t	2	NS	0.0000
562	O	11523	2017-10-03 10:06:03.096849	5	1019	5	1	0002-00000128	4049	2017-10-03	1760.00	t		VE	11572	0	4758	EC-PC	t	2	NS	0.0000
562	N	11523	2017-10-03 10:06:03.096849	5	1019	5	1	0002-00000128	4049	2017-10-02	1760.00	t		VE	11572	0	4758	EC-PC	t	2	NS	0.0000
563	O	10130	2017-09-22 11:46:14.227842	5	297	5	2	0002-00000749	4020	2017-02-28	3388.00	t		VE	10182	0	3595	CPU-L01-163	t	2	NS	0.0000
563	N	10130	2017-09-22 11:46:14.227842	5	297	5	2	0002-00000749	4020	2017-02-28	3388.00	t		VE	10182	0	3595	CPU-L01-163	t	2	NS	0.0000
564	O	10128	2017-09-22 11:45:26.444339	5	296	5	2	0002-00000748	4019	2017-02-28	2178.00	t		VE	10180	0	3595	CPU-L01-163	t	2	NS	0.0000
564	N	10128	2017-09-22 11:45:26.444339	5	296	5	2	0002-00000748	4019	2017-02-28	2178.00	t		VE	10180	0	3595	CPU-L01-163	t	2	NS	0.0000
565	O	10503	2017-09-25 08:44:33.987172	5	465	5	2	0002-00000814	8	2017-03-23	3045.00	t		VE	10555	0	3595	CPU-L01-163	t	2	NS	0.0000
565	N	10503	2017-09-25 08:44:33.987172	5	465	5	2	0002-00000814	8	2017-03-23	3045.00	t		VE	10555	0	3595	CPU-L01-163	t	2	NS	0.0000
566	O	10102	2017-09-22 11:18:08.33346	5	271	5	2	0002-00000723	8	2017-02-27	5687.00	t		VE	10154	0	3595	CPU-L01-163	t	2	NS	0.0000
566	N	10102	2017-09-22 11:18:08.33346	5	271	5	2	0002-00000723	8	2017-02-27	5687.00	t		VE	10154	0	3595	CPU-L01-163	t	2	NS	0.0000
567	O	11538	2017-10-03 12:10:01.020206	5	1021	5	2	0002-00000819	4776	2017-10-03	2640.00	t		VE	11587	0	4758	EC-PC	t	2	NS	0.0000
567	N	11538	2017-10-03 12:10:01.020206	5	1021	5	2	0002-00000819	4776	2017-10-03	2640.00	t		VE	11587	0	4758	EC-PC	t	2	NS	0.0000
568	O	10101	2017-09-22 11:17:13.849598	5	270	5	2	0002-00000722	3997	2017-02-27	5929.00	t		VE	10153	0	3595	CPU-L01-163	t	2	NS	0.0000
568	N	10101	2017-09-22 11:17:13.849598	5	270	5	2	0002-00000722	3997	2017-02-27	5929.00	t		VE	10153	0	3595	CPU-L01-163	t	2	NS	0.0000
569	O	11538	2017-10-03 12:10:01.020206	5	1021	5	2	0002-00000819	4776	2017-10-03	2640.00	t		VE	11587	0	4758	EC-PC	t	2	NS	0.0000
569	N	11538	2017-10-03 12:10:01.020206	5	1021	5	2	0002-00000819	4776	2017-10-03	2640.00	t		VE	11587	0	4758	EC-PC	t	2	NS	0.0000
570	O	10100	2017-09-22 11:16:02.844516	5	269	5	2	0002-00000721	3996	2017-02-27	3630.00	t		VE	10152	0	3595	CPU-L01-163	t	2	NS	0.0000
570	N	10100	2017-09-22 11:16:02.844516	5	269	5	2	0002-00000721	3996	2017-02-27	3630.00	t		VE	10152	0	3595	CPU-L01-163	t	2	NS	0.0000
571	O	10099	2017-09-22 11:15:10.591633	5	268	5	2	0002-00000720	3995	2017-02-27	4235.00	t		VE	10151	0	3595	CPU-L01-163	t	2	NS	0.0000
571	N	10099	2017-09-22 11:15:10.591633	5	268	5	2	0002-00000720	3995	2017-02-27	4235.00	t		VE	10151	0	3595	CPU-L01-163	t	2	NS	0.0000
572	O	10098	2017-09-22 11:14:07.019851	5	267	5	2	0002-00000719	3994	2017-02-27	4840.00	t		VE	10150	0	3595	CPU-L01-163	t	2	NS	0.0000
572	N	10098	2017-09-22 11:14:07.019851	5	267	5	2	0002-00000719	3994	2017-02-27	4840.00	t		VE	10150	0	3595	CPU-L01-163	t	2	NS	0.0000
573	O	10096	2017-09-22 11:11:16.204316	5	265	5	2	0002-00000717	3992	2017-02-27	3993.00	t		VE	10148	0	3595	CPU-L01-163	t	2	NS	0.0000
573	N	10096	2017-09-22 11:11:16.204316	5	265	5	2	0002-00000717	3992	2017-02-27	3993.00	t		VE	10148	0	3595	CPU-L01-163	t	2	NS	0.0000
574	O	10097	2017-09-22 11:12:47.626688	5	266	5	2	0002-00000718	3993	2017-02-27	3146.00	t		VE	10149	0	3595	CPU-L01-163	t	2	NS	0.0000
574	N	10097	2017-09-22 11:12:47.626688	5	266	5	2	0002-00000718	3993	2017-02-27	3146.00	t		VE	10149	0	3595	CPU-L01-163	t	2	NS	0.0000
575	O	10095	2017-09-22 11:10:05.758473	5	264	5	2	0002-00000716	3990	2017-02-27	3630.00	t		VE	10147	0	3595	CPU-L01-163	t	2	NS	0.0000
575	N	10095	2017-09-22 11:10:05.758473	5	264	5	2	0002-00000716	3990	2017-02-27	3630.00	t		VE	10147	0	3595	CPU-L01-163	t	2	NS	0.0000
576	O	10094	2017-09-22 11:09:14.949154	5	263	5	2	0002-00000715	3989	2017-02-27	5808.00	t		VE	10146	0	3595	CPU-L01-163	t	2	NS	0.0000
576	N	10094	2017-09-22 11:09:14.949154	5	263	5	2	0002-00000715	3989	2017-02-27	5808.00	t		VE	10146	0	3595	CPU-L01-163	t	2	NS	0.0000
577	O	10093	2017-09-22 11:08:27.062637	5	262	5	2	0002-00000714	3988	2017-02-27	1936.00	t		VE	10145	0	3595	CPU-L01-163	t	2	NS	0.0000
577	N	10093	2017-09-22 11:08:27.062637	5	262	5	2	0002-00000714	3988	2017-02-27	1936.00	t		VE	10145	0	3595	CPU-L01-163	t	2	NS	0.0000
578	O	10092	2017-09-22 11:07:37.040747	5	261	5	2	0002-00000713	3986	2017-02-27	5324.00	t		VE	10144	0	3595	CPU-L01-163	t	2	NS	0.0000
578	N	10092	2017-09-22 11:07:37.040747	5	261	5	2	0002-00000713	3986	2017-02-27	5324.00	t		VE	10144	0	3595	CPU-L01-163	t	2	NS	0.0000
579	O	10091	2017-09-22 11:06:54.309579	5	260	5	2	0002-00000712	3985	2017-02-27	5929.00	t		VE	10143	0	3595	CPU-L01-163	t	2	NS	0.0000
579	N	10091	2017-09-22 11:06:54.309579	5	260	5	2	0002-00000712	3985	2017-02-27	5929.00	t		VE	10143	0	3595	CPU-L01-163	t	2	NS	0.0000
580	O	10090	2017-09-22 11:06:07.560728	5	259	5	2	0002-00000711	3983	2017-02-27	4961.00	t		VE	10142	0	3595	CPU-L01-163	t	2	NS	0.0000
580	N	10090	2017-09-22 11:06:07.560728	5	259	5	2	0002-00000711	3983	2017-02-27	4961.00	t		VE	10142	0	3595	CPU-L01-163	t	2	NS	0.0000
581	O	10089	2017-09-22 11:05:24.249474	5	258	5	2	0002-00000710	8	2017-02-27	1936.00	t		VE	10141	0	3595	CPU-L01-163	t	2	NS	0.0000
581	N	10089	2017-09-22 11:05:24.249474	5	258	5	2	0002-00000710	8	2017-02-27	1936.00	t		VE	10141	0	3595	CPU-L01-163	t	2	NS	0.0000
582	O	10088	2017-09-22 11:04:38.063995	5	257	5	2	0002-00000709	3981	2017-02-27	5445.00	t		VE	10140	0	3595	CPU-L01-163	t	2	NS	0.0000
582	N	10088	2017-09-22 11:04:38.063995	5	257	5	2	0002-00000709	3981	2017-02-27	5445.00	t		VE	10140	0	3595	CPU-L01-163	t	2	NS	0.0000
583	O	10087	2017-09-22 11:03:50.4964	5	256	5	2	0002-00000708	3980	2017-02-27	4961.00	t		VE	10139	0	3595	CPU-L01-163	t	2	NS	0.0000
583	N	10087	2017-09-22 11:03:50.4964	5	256	5	2	0002-00000708	3980	2017-02-27	4961.00	t		VE	10139	0	3595	CPU-L01-163	t	2	NS	0.0000
584	O	10086	2017-09-22 11:02:30.51398	5	255	5	2	0002-00000707	3978	2017-02-27	3751.00	t		VE	10138	0	3595	CPU-L01-163	t	2	NS	0.0000
584	N	10086	2017-09-22 11:02:30.51398	5	255	5	2	0002-00000707	3978	2017-02-27	3751.00	t		VE	10138	0	3595	CPU-L01-163	t	2	NS	0.0000
585	O	10085	2017-09-22 11:01:28.366528	5	254	5	2	0002-00000706	3976	2017-02-27	3509.00	t		VE	10137	0	3595	CPU-L01-163	t	2	NS	0.0000
585	N	10085	2017-09-22 11:01:28.366528	5	254	5	2	0002-00000706	3976	2017-02-27	3509.00	t		VE	10137	0	3595	CPU-L01-163	t	2	NS	0.0000
586	O	10084	2017-09-22 11:00:21.350562	5	253	5	2	0002-00000705	8	2017-02-27	2904.00	t		VE	10136	0	3595	CPU-L01-163	t	2	NS	0.0000
586	N	10084	2017-09-22 11:00:21.350562	5	253	5	2	0002-00000705	8	2017-02-27	2904.00	t		VE	10136	0	3595	CPU-L01-163	t	2	NS	0.0000
587	O	10083	2017-09-22 10:59:38.175243	5	252	5	2	0002-00000704	3975	2017-02-27	3509.00	t		VE	10135	0	3595	CPU-L01-163	t	2	NS	0.0000
587	N	10083	2017-09-22 10:59:38.175243	5	252	5	2	0002-00000704	3975	2017-02-27	3509.00	t		VE	10135	0	3595	CPU-L01-163	t	2	NS	0.0000
588	O	10081	2017-09-22 10:58:43.872173	5	251	5	2	0002-00000703	8	2017-02-27	4840.00	t		VE	10133	0	3595	CPU-L01-163	t	2	NS	0.0000
588	N	10081	2017-09-22 10:58:43.872173	5	251	5	2	0002-00000703	8	2017-02-27	4840.00	t		VE	10133	0	3595	CPU-L01-163	t	2	NS	0.0000
589	O	10080	2017-09-22 10:58:19.149732	5	250	5	2	0002-00000702	3974	2017-02-27	2178.00	t		VE	10132	0	3595	CPU-L01-163	t	2	NS	0.0000
589	N	10080	2017-09-22 10:58:19.149732	5	250	5	2	0002-00000702	3974	2017-02-27	2178.00	t		VE	10132	0	3595	CPU-L01-163	t	2	NS	0.0000
590	O	10080	2017-09-22 10:58:19.149732	5	250	5	2	0002-00000702	3974	2017-02-27	2178.00	t		VE	10132	0	3595	CPU-L01-163	t	2	NS	0.0000
590	N	10080	2017-09-22 10:58:19.149732	5	250	5	2	0002-00000702	3974	2017-02-27	2178.00	t		VE	10132	0	3595	CPU-L01-163	t	2	NS	0.0000
591	O	10079	2017-09-22 10:57:26.041305	5	249	5	2	0002-00000701	8	2017-02-27	3509.00	t		VE	10131	0	3595	CPU-L01-163	t	2	NS	0.0000
591	N	10079	2017-09-22 10:57:26.041305	5	249	5	2	0002-00000701	8	2017-02-27	3509.00	t		VE	10131	0	3595	CPU-L01-163	t	2	NS	0.0000
592	O	10079	2017-09-22 10:57:26.041305	5	249	5	2	0002-00000701	8	2017-02-27	3509.00	t		VE	10131	0	3595	CPU-L01-163	t	2	NS	0.0000
592	N	10079	2017-09-22 10:57:26.041305	5	249	5	2	0002-00000701	8	2017-02-27	3509.00	t		VE	10131	0	3595	CPU-L01-163	t	2	NS	0.0000
593	O	10077	2017-09-22 10:56:39.857861	5	248	5	2	0002-00000700	3973	2017-02-27	3025.00	t		VE	10129	0	3595	CPU-L01-163	t	2	NS	0.0000
593	N	10077	2017-09-22 10:56:39.857861	5	248	5	2	0002-00000700	3973	2017-02-27	3025.00	t		VE	10129	0	3595	CPU-L01-163	t	2	NS	0.0000
594	O	11711	2017-10-04 11:00:21.670838	6	104	5	2	0003-00000407	2678	2017-10-04	279.00	t		VE	11760	0	205	SLAMBAYEQUE	t	2	NS	0.0000
594	N	11711	2017-10-04 11:00:21.670838	6	104	5	2	0003-00000407	2678	2017-10-03	279.00	t		VE	11760	0	205	SLAMBAYEQUE	t	2	NS	0.0000
595	O	11249	2017-09-29 10:35:58.469745	7	753	5	2	0012-00009524	4097	2017-09-29	56.50	t		VE	11299	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
595	N	11249	2017-09-29 10:35:58.469745	7	753	5	2	0012-00009524	4097	2017-09-29	56.50	t		VE	11299	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
596	O	11251	2017-09-29 10:36:56.780576	7	754	5	2	0012-00009525	4636	2017-09-29	1176.50	t		VE	11301	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
596	N	11251	2017-09-29 10:36:56.780576	7	754	5	2	0012-00009525	4636	2017-09-29	1176.50	t		VE	11301	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
597	O	11379	2017-09-29 16:11:00.367696	7	755	5	2	0012-00009526	757	2017-09-29	57.00	t		VE	11429	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
597	N	11379	2017-09-29 16:11:00.367696	7	755	5	2	0012-00009526	757	2017-09-29	57.00	t		VE	11429	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
598	O	11380	2017-09-29 16:11:54.404614	7	756	5	2	0012-00009527	2511	2017-09-29	1371.00	t		VE	11430	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
598	N	11380	2017-09-29 16:11:54.404614	7	756	5	2	0012-00009527	2511	2017-09-29	1371.00	t		VE	11430	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
599	O	11888	2017-10-04 16:45:03.395994	7	773	5	2	0012-00009543	4967	2017-10-04	310.00	t		VE	11936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
599	N	11888	2017-10-04 16:45:03.395994	7	773	5	2	0012-00009543	4967	2017-10-04	310.00	t		VE	11936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
600	O	11598	2017-10-04 08:48:13.466703	7	772	5	2	0012-00009542	806	2017-10-04	57.00	t		VE	11647	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
600	N	11598	2017-10-04 08:48:13.466703	7	772	5	2	0012-00009542	806	2017-10-04	57.00	t		VE	11647	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
601	O	11462	2017-10-02 15:37:13.220903	7	768	5	2	0012-00009538	948	2017-10-02	93.00	t		VE	11511	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
601	N	11462	2017-10-02 15:37:13.220903	7	768	5	2	0012-00009538	948	2017-10-02	93.00	t		VE	11511	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
602	O	11398	2017-09-30 07:37:01.292309	7	760	5	2	0012-00009531	657	2017-09-30	57.00	t		VE	11448	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
602	N	11398	2017-09-30 07:37:01.292309	7	760	5	2	0012-00009531	657	2017-09-30	57.00	t		VE	11448	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
603	O	8752	2017-09-06 14:45:26.911483	8	1236	5	2	0016-00010248	3514	2017-09-04	52.00	t		VE	8791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
603	N	8752	2017-09-06 14:45:26.911483	8	1236	5	2	0016-00010248	3514	2017-09-04	52.00	t		VE	8791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
604	O	8751	2017-09-06 14:44:53.927132	8	1235	5	2	0016-00010247	3188	2017-09-04	130.00	t		VE	8790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
604	N	8751	2017-09-06 14:44:53.927132	8	1235	5	2	0016-00010247	3188	2017-09-04	130.00	t		VE	8790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
605	O	8749	2017-09-06 14:43:40.486386	8	1233	5	2	0016-00010245	3512	2017-09-04	53.00	t		VE	8788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
605	N	8749	2017-09-06 14:43:40.486386	8	1233	5	2	0016-00010245	3512	2017-09-04	53.00	t		VE	8788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
606	O	8747	2017-09-06 14:42:41.977878	8	1231	5	2	0016-00010243	8	2017-09-04	52.00	t		VE	8786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
606	N	8747	2017-09-06 14:42:41.977878	8	1231	5	2	0016-00010243	8	2017-09-04	52.00	t		VE	8786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
607	O	8746	2017-09-06 14:42:16.554139	8	1230	5	2	0016-00010242	3080	2017-09-04	52.00	t		VE	8785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
607	N	8746	2017-09-06 14:42:16.554139	8	1230	5	2	0016-00010242	3080	2017-09-04	52.00	t		VE	8785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
608	O	8743	2017-09-06 14:40:38.458829	8	1227	5	2	0016-00010239	3166	2017-09-04	53.00	t		VE	8782	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
608	N	8743	2017-09-06 14:40:38.458829	8	1227	5	2	0016-00010239	3166	2017-09-04	53.00	t		VE	8782	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
609	O	8737	2017-09-06 14:36:50.234616	8	1221	5	2	0016-00010233	3507	2017-09-01	86.50	t		VE	8776	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
609	N	8737	2017-09-06 14:36:50.234616	8	1221	5	2	0016-00010233	3507	2017-09-01	86.50	t		VE	8776	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
610	O	6412	2017-08-17 08:48:00.340451	8	129	5	2	0016-00009148	2740	2017-01-28	120.00	t		VE	6462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
610	N	6412	2017-08-17 08:48:00.340451	8	129	5	2	0016-00009148	2740	2017-01-28	120.00	t		VE	6462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
611	O	6416	2017-08-17 08:50:50.097478	8	133	5	2	0016-00009152	8	2017-01-30	58.00	t		VE	6466	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
611	N	6416	2017-08-17 08:50:50.097478	8	133	5	2	0016-00009152	8	2017-01-30	58.00	t		VE	6466	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
612	O	6419	2017-08-17 08:52:32.372795	8	135	5	2	0016-00009154	8	2017-01-30	415.00	t		VE	6469	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
612	N	6419	2017-08-17 08:52:32.372795	8	135	5	2	0016-00009154	8	2017-01-30	415.00	t		VE	6469	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
613	O	6423	2017-08-17 08:54:22.553146	8	137	5	2	0016-00009156	2745	2017-01-30	225.00	t		VE	6473	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
613	N	6423	2017-08-17 08:54:22.553146	8	137	5	2	0016-00009156	2745	2017-01-30	225.00	t		VE	6473	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
614	O	6425	2017-08-17 08:56:04.655237	8	138	5	2	0016-00009157	2748	2017-01-30	58.00	t		VE	6475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
614	N	6425	2017-08-17 08:56:04.655237	8	138	5	2	0016-00009157	2748	2017-01-30	58.00	t		VE	6475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
615	O	6426	2017-08-17 08:56:35.479875	8	139	5	2	0016-00009158	2748	2017-01-30	58.00	t		VE	6476	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
615	N	6426	2017-08-17 08:56:35.479875	8	139	5	2	0016-00009158	2748	2017-01-30	58.00	t		VE	6476	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
616	O	6431	2017-08-17 08:58:23.683574	8	142	5	2	0016-00009161	2750	2017-01-30	86.00	t		VE	6481	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
616	N	6431	2017-08-17 08:58:23.683574	8	142	5	2	0016-00009161	2750	2017-01-30	86.00	t		VE	6481	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
617	O	6434	2017-08-17 08:59:28.122795	8	144	5	2	0016-00009163	8	2017-01-30	62.00	t		VE	6484	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
617	N	6434	2017-08-17 08:59:28.122795	8	144	5	2	0016-00009163	8	2017-01-30	62.00	t		VE	6484	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
618	O	6436	2017-08-17 09:00:06.956819	8	145	5	2	0016-00009164	1391	2017-01-30	86.00	t		VE	6486	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
618	N	6436	2017-08-17 09:00:06.956819	8	145	5	2	0016-00009164	1391	2017-01-30	86.00	t		VE	6486	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
619	O	6439	2017-08-17 09:01:35.750403	8	147	5	2	0016-00009166	8	2017-01-30	62.00	t		VE	6489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
619	N	6439	2017-08-17 09:01:35.750403	8	147	5	2	0016-00009166	8	2017-01-30	62.00	t		VE	6489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
620	O	6442	2017-08-17 09:03:41.094943	8	149	5	2	0016-00009168	2723	2017-01-30	58.00	t		VE	6492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
620	N	6442	2017-08-17 09:03:41.094943	8	149	5	2	0016-00009168	2723	2017-01-30	58.00	t		VE	6492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
621	O	6450	2017-08-17 09:07:31.324603	8	153	5	2	0016-00009172	2758	2017-01-31	62.00	t		VE	6500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
621	N	6450	2017-08-17 09:07:31.324603	8	153	5	2	0016-00009172	2758	2017-01-31	62.00	t		VE	6500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
622	O	6452	2017-08-17 09:09:28.51765	8	155	5	2	0016-00009174	8	2017-01-31	58.00	t		VE	6502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
622	N	6452	2017-08-17 09:09:28.51765	8	155	5	2	0016-00009174	8	2017-01-31	58.00	t		VE	6502	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
623	O	6457	2017-08-17 09:12:14.061484	8	158	5	2	0016-00009177	2761	2017-01-31	268.00	t		VE	6507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
623	N	6457	2017-08-17 09:12:14.061484	8	158	5	2	0016-00009177	2761	2017-01-31	268.00	t		VE	6507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
624	O	6468	2017-08-17 09:16:41.6739	8	163	5	2	0016-00009182	2767	2017-01-31	58.00	t		VE	6518	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
624	N	6468	2017-08-17 09:16:41.6739	8	163	5	2	0016-00009182	2767	2017-01-31	58.00	t		VE	6518	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
625	O	6472	2017-08-17 09:18:16.938027	8	165	5	2	0016-00009184	2769	2017-02-01	120.00	t		VE	6522	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
625	N	6472	2017-08-17 09:18:16.938027	8	165	5	2	0016-00009184	2769	2017-02-01	120.00	t		VE	6522	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
626	O	6475	2017-08-17 09:19:40.816083	8	167	5	2	0016-00009186	2771	2017-02-01	86.00	t		VE	6525	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
626	N	6475	2017-08-17 09:19:40.816083	8	167	5	2	0016-00009186	2771	2017-02-01	86.00	t		VE	6525	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
627	O	6478	2017-08-17 09:20:51.307525	8	169	5	2	0016-00009188	2773	2017-02-01	62.00	t		VE	6528	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
627	N	6478	2017-08-17 09:20:51.307525	8	169	5	2	0016-00009188	2773	2017-02-01	62.00	t		VE	6528	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
628	O	6481	2017-08-17 09:22:03.393567	8	171	5	2	0016-00009190	2740	2017-02-01	86.00	t		VE	6531	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
628	N	6481	2017-08-17 09:22:03.393567	8	171	5	2	0016-00009190	2740	2017-02-01	86.00	t		VE	6531	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
629	O	6490	2017-08-17 09:28:30.918358	8	172	5	2	0016-00009191	2779	2017-02-01	62.00	t		VE	6540	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
629	N	6490	2017-08-17 09:28:30.918358	8	172	5	2	0016-00009191	2779	2017-02-01	62.00	t		VE	6540	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
630	O	6494	2017-08-17 09:29:34.992096	8	174	5	2	0016-00009193	2771	2017-02-01	86.00	t		VE	6544	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
630	N	6494	2017-08-17 09:29:34.992096	8	174	5	2	0016-00009193	2771	2017-02-01	86.00	t		VE	6544	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
631	O	6495	2017-08-17 09:29:59.724567	8	175	5	2	0016-00009194	8	2017-02-01	62.00	t		VE	6545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
631	N	6495	2017-08-17 09:29:59.724567	8	175	5	2	0016-00009194	8	2017-02-01	62.00	t		VE	6545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
632	O	6496	2017-08-17 09:30:33.859934	8	176	5	2	0016-00009195	2783	2017-02-01	62.00	t		VE	6546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
632	N	6496	2017-08-17 09:30:33.859934	8	176	5	2	0016-00009195	2783	2017-02-01	62.00	t		VE	6546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
633	O	6500	2017-08-17 09:32:02.23807	8	177	5	2	0016-00009196	2784	2017-02-01	1133.00	t		VE	6550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
633	N	6500	2017-08-17 09:32:02.23807	8	177	5	2	0016-00009196	2784	2017-02-01	1133.00	t		VE	6550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
634	O	6501	2017-08-17 09:32:30.568473	8	178	5	2	0016-00009197	8	2017-02-02	62.00	t		VE	6551	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
634	N	6501	2017-08-17 09:32:30.568473	8	178	5	2	0016-00009197	8	2017-02-02	62.00	t		VE	6551	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
635	O	6504	2017-08-17 09:33:25.383253	8	179	5	2	0016-00009198	2786	2017-02-02	58.00	t		VE	6554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
635	N	6504	2017-08-17 09:33:25.383253	8	179	5	2	0016-00009198	2786	2017-02-02	58.00	t		VE	6554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
636	O	6505	2017-08-17 09:34:02.150299	8	180	5	2	0016-00009199	2787	2017-02-02	39.00	t		VE	6555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
636	N	6505	2017-08-17 09:34:02.150299	8	180	5	2	0016-00009199	2787	2017-02-02	39.00	t		VE	6555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
637	O	6507	2017-08-17 09:34:30.076363	8	181	5	2	0016-00009200	2775	2017-02-02	39.00	t		VE	6557	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
637	N	6507	2017-08-17 09:34:30.076363	8	181	5	2	0016-00009200	2775	2017-02-02	39.00	t		VE	6557	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
638	O	6521	2017-08-17 09:38:28.785431	8	188	5	2	0016-00009207	2503	2017-02-03	62.00	t		VE	6571	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
638	N	6521	2017-08-17 09:38:28.785431	8	188	5	2	0016-00009207	2503	2017-02-03	62.00	t		VE	6571	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
639	O	6523	2017-08-17 09:39:03.299736	8	189	5	2	0016-00009208	2792	2017-02-03	62.00	t		VE	6573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
639	N	6523	2017-08-17 09:39:03.299736	8	189	5	2	0016-00009208	2792	2017-02-03	62.00	t		VE	6573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
640	O	6543	2017-08-17 09:44:37.356957	8	195	5	2	0016-00009214	2799	2017-02-04	39.00	t		VE	6593	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
640	N	6543	2017-08-17 09:44:37.356957	8	195	5	2	0016-00009214	2799	2017-02-04	39.00	t		VE	6593	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
641	O	6544	2017-08-17 09:45:25.161131	8	196	5	2	0016-00009215	2799	2017-02-04	197.00	t		VE	6594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
641	N	6544	2017-08-17 09:45:25.161131	8	196	5	2	0016-00009215	2799	2017-02-04	197.00	t		VE	6594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
642	O	6546	2017-08-17 09:46:28.260582	8	197	5	2	0016-00009216	2802	2017-02-04	97.00	t		VE	6596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
642	N	6546	2017-08-17 09:46:28.260582	8	197	5	2	0016-00009216	2802	2017-02-04	97.00	t		VE	6596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
643	O	6548	2017-08-17 09:47:10.897848	8	198	5	2	0016-00009217	2803	2017-02-04	62.00	t		VE	6598	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
643	N	6548	2017-08-17 09:47:10.897848	8	198	5	2	0016-00009217	2803	2017-02-04	62.00	t		VE	6598	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
644	O	6552	2017-08-17 09:49:01.368127	8	201	5	2	0016-00009220	2806	2017-02-06	120.00	t		VE	6602	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
644	N	6552	2017-08-17 09:49:01.368127	8	201	5	2	0016-00009220	2806	2017-02-06	120.00	t		VE	6602	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
645	O	6553	2017-08-17 09:50:36.10149	8	202	5	2	0016-00009221	2807	2017-02-06	473.00	t		VE	6603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
645	N	6553	2017-08-17 09:50:36.10149	8	202	5	2	0016-00009221	2807	2017-02-06	473.00	t		VE	6603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
646	O	6555	2017-08-17 09:51:55.711	8	204	5	2	0016-00009223	2807	2017-02-06	125.00	t		VE	6605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
646	N	6555	2017-08-17 09:51:55.711	8	204	5	2	0016-00009223	2807	2017-02-06	125.00	t		VE	6605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
647	O	6566	2017-08-17 10:00:07.015809	8	212	5	2	0016-00009231	2811	2017-02-06	62.00	t		VE	6616	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
647	N	6566	2017-08-17 10:00:07.015809	8	212	5	2	0016-00009231	2811	2017-02-06	62.00	t		VE	6616	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
648	O	6583	2017-08-17 10:11:56.106358	8	214	5	2	0016-00009233	2723	2017-02-06	662.17	t		VE	6633	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
648	N	6583	2017-08-17 10:11:56.106358	8	214	5	2	0016-00009233	2723	2017-02-06	662.17	t		VE	6633	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
649	O	6601	2017-08-17 10:26:43.212562	8	215	5	2	0016-00009234	8	2017-02-06	146.17	t		VE	6651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
649	N	6601	2017-08-17 10:26:43.212562	8	215	5	2	0016-00009234	8	2017-02-06	146.17	t		VE	6651	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
650	O	6614	2017-08-17 10:30:51.521411	8	219	5	2	0016-00009238	2821	2017-02-06	283.00	t		VE	6664	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
650	N	6614	2017-08-17 10:30:51.521411	8	219	5	2	0016-00009238	2821	2017-02-06	283.00	t		VE	6664	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
651	O	6619	2017-08-17 10:32:01.88193	8	221	5	2	0016-00009240	2822	2017-02-06	58.00	t		VE	6669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
651	N	6619	2017-08-17 10:32:01.88193	8	221	5	2	0016-00009240	2822	2017-02-06	58.00	t		VE	6669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
652	O	6622	2017-08-17 10:32:51.576633	8	222	5	2	0016-00009241	2822	2017-02-06	125.00	t		VE	6672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
652	N	6622	2017-08-17 10:32:51.576633	8	222	5	2	0016-00009241	2822	2017-02-06	125.00	t		VE	6672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
653	O	6623	2017-08-17 10:33:39.007037	8	223	5	2	0016-00009242	2822	2017-02-06	62.00	t		VE	6673	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
653	N	6623	2017-08-17 10:33:39.007037	8	223	5	2	0016-00009242	2822	2017-02-06	62.00	t		VE	6673	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
654	O	6625	2017-08-17 10:34:56.410963	8	224	5	2	0016-00009243	2824	2017-02-06	62.00	t		VE	6675	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
654	N	6625	2017-08-17 10:34:56.410963	8	224	5	2	0016-00009243	2824	2017-02-06	62.00	t		VE	6675	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
655	O	6633	2017-08-17 10:38:56.811428	8	226	5	2	0016-00009245	2826	2017-02-07	446.85	t		VE	6683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
655	N	6633	2017-08-17 10:38:56.811428	8	226	5	2	0016-00009245	2826	2017-02-07	446.85	t		VE	6683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
656	O	6644	2017-08-17 10:41:36.088529	8	229	5	2	0016-00009248	2828	2017-02-07	647.00	t		VE	6694	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
656	N	6644	2017-08-17 10:41:36.088529	8	229	5	2	0016-00009248	2828	2017-02-07	647.00	t		VE	6694	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
657	O	6646	2017-08-17 10:42:12.213621	8	230	5	2	0016-00009249	2828	2017-02-07	101.00	t		VE	6696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
657	N	6646	2017-08-17 10:42:12.213621	8	230	5	2	0016-00009249	2828	2017-02-07	101.00	t		VE	6696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
658	O	6660	2017-08-17 10:53:15.019946	8	233	5	2	0016-00009252	2833	2017-02-07	62.00	t		VE	6710	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
658	N	6660	2017-08-17 10:53:15.019946	8	233	5	2	0016-00009252	2833	2017-02-07	62.00	t		VE	6710	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
659	O	6664	2017-08-17 10:55:33.163014	8	234	5	2	0016-00009253	8	2017-02-07	683.00	t		VE	6714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
659	N	6664	2017-08-17 10:55:33.163014	8	234	5	2	0016-00009253	8	2017-02-07	683.00	t		VE	6714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
660	O	6678	2017-08-17 11:01:45.184057	8	239	5	2	0016-00009258	2840	2017-02-09	148.00	t		VE	6728	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
660	N	6678	2017-08-17 11:01:45.184057	8	239	5	2	0016-00009258	2840	2017-02-09	148.00	t		VE	6728	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
661	O	6684	2017-08-17 11:04:07.482405	8	240	5	2	0016-00009259	2842	2017-02-09	101.00	t		VE	6734	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
661	N	6684	2017-08-17 11:04:07.482405	8	240	5	2	0016-00009259	2842	2017-02-09	101.00	t		VE	6734	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
662	O	6692	2017-08-17 11:06:31.078159	8	241	5	2	0016-00009260	2844	2017-02-09	187.00	t		VE	6742	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
662	N	6692	2017-08-17 11:06:31.078159	8	241	5	2	0016-00009260	2844	2017-02-09	187.00	t		VE	6742	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
663	O	6696	2017-08-17 11:07:44.939458	8	243	5	2	0016-00009262	2847	2017-02-09	62.00	t		VE	6746	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
663	N	6696	2017-08-17 11:07:44.939458	8	243	5	2	0016-00009262	2847	2017-02-09	62.00	t		VE	6746	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
664	O	6699	2017-08-17 11:08:55.798812	8	244	5	2	0016-00009263	2848	2017-02-09	101.00	t		VE	6749	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
664	N	6699	2017-08-17 11:08:55.798812	8	244	5	2	0016-00009263	2848	2017-02-09	101.00	t		VE	6749	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
665	O	6701	2017-08-17 11:10:01.485282	8	246	5	2	0016-00009265	2849	2017-02-09	411.00	t		VE	6751	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
665	N	6701	2017-08-17 11:10:01.485282	8	246	5	2	0016-00009265	2849	2017-02-09	411.00	t		VE	6751	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
666	O	6707	2017-08-17 11:11:39.679092	8	248	5	2	0016-00009267	2723	2017-02-09	283.00	t		VE	6757	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
666	N	6707	2017-08-17 11:11:39.679092	8	248	5	2	0016-00009267	2723	2017-02-09	283.00	t		VE	6757	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
667	O	6708	2017-08-17 11:12:33.18328	8	249	5	2	0016-00009268	2850	2017-02-10	39.00	t		VE	6758	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
667	N	6708	2017-08-17 11:12:33.18328	8	249	5	2	0016-00009268	2850	2017-02-10	39.00	t		VE	6758	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
668	O	6714	2017-08-17 11:15:13.405217	8	254	5	2	0016-00009273	8	2017-02-10	62.00	t		VE	6764	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
668	N	6714	2017-08-17 11:15:13.405217	8	254	5	2	0016-00009273	8	2017-02-10	62.00	t		VE	6764	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
669	O	6716	2017-08-17 11:16:08.977731	8	255	5	2	0016-00009274	2854	2017-02-10	421.00	t		VE	6766	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
669	N	6716	2017-08-17 11:16:08.977731	8	255	5	2	0016-00009274	2854	2017-02-10	421.00	t		VE	6766	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
670	O	6724	2017-08-17 11:19:33.047993	8	260	5	2	0016-00009279	2779	2017-02-11	62.00	t		VE	6774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
670	N	6724	2017-08-17 11:19:33.047993	8	260	5	2	0016-00009279	2779	2017-02-11	62.00	t		VE	6774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
671	O	6725	2017-08-17 11:20:08.890378	8	261	5	2	0016-00009280	2854	2017-02-11	39.00	t		VE	6775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
671	N	6725	2017-08-17 11:20:08.890378	8	261	5	2	0016-00009280	2854	2017-02-11	39.00	t		VE	6775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
672	O	6727	2017-08-17 11:20:43.603261	8	262	5	2	0016-00009281	2792	2017-02-13	62.00	t		VE	6777	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
672	N	6727	2017-08-17 11:20:43.603261	8	262	5	2	0016-00009281	2792	2017-02-13	62.00	t		VE	6777	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
673	O	6728	2017-08-17 11:21:12.695009	8	263	5	2	0016-00009282	8	2017-02-13	86.00	t		VE	6778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
673	N	6728	2017-08-17 11:21:12.695009	8	263	5	2	0016-00009282	8	2017-02-13	86.00	t		VE	6778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
674	O	6735	2017-08-17 11:23:15.405586	8	267	5	2	0016-00009286	2755	2017-02-13	62.00	t		VE	6785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
674	N	6735	2017-08-17 11:23:15.405586	8	267	5	2	0016-00009286	2755	2017-02-13	62.00	t		VE	6785	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
675	O	6736	2017-08-17 11:23:40.229512	8	268	5	2	0016-00009287	8	2017-02-13	62.00	t		VE	6786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
675	N	6736	2017-08-17 11:23:40.229512	8	268	5	2	0016-00009287	8	2017-02-13	62.00	t		VE	6786	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
676	O	6740	2017-08-17 11:24:53.203362	8	270	5	2	0016-00009289	2861	2017-02-13	62.00	t		VE	6790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
676	N	6740	2017-08-17 11:24:53.203362	8	270	5	2	0016-00009289	2861	2017-02-13	62.00	t		VE	6790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
677	O	6741	2017-08-17 11:25:25.018541	8	271	5	2	0016-00009290	2863	2017-02-13	39.00	t		VE	6791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
677	N	6741	2017-08-17 11:25:25.018541	8	271	5	2	0016-00009290	2863	2017-02-13	39.00	t		VE	6791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
678	O	6750	2017-08-17 11:28:31.55603	8	274	5	2	0016-00009293	2866	2017-02-13	101.00	t		VE	6800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
678	N	6750	2017-08-17 11:28:31.55603	8	274	5	2	0016-00009293	2866	2017-02-13	101.00	t		VE	6800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
679	O	6753	2017-08-17 11:29:29.250309	8	276	5	2	0016-00009295	2850	2017-02-13	39.00	t		VE	6803	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
679	N	6753	2017-08-17 11:29:29.250309	8	276	5	2	0016-00009295	2850	2017-02-13	39.00	t		VE	6803	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
680	O	6756	2017-08-17 11:30:23.897405	8	277	5	2	0016-00009296	2786	2017-02-14	62.00	t		VE	6806	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
680	N	6756	2017-08-17 11:30:23.897405	8	277	5	2	0016-00009296	2786	2017-02-14	62.00	t		VE	6806	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
681	O	6757	2017-08-17 11:30:55.988761	8	278	5	2	0016-00009297	2870	2017-02-14	86.00	t		VE	6807	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
681	N	6757	2017-08-17 11:30:55.988761	8	278	5	2	0016-00009297	2870	2017-02-14	86.00	t		VE	6807	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
682	O	6764	2017-08-17 11:33:12.412418	8	282	5	2	0016-00009301	2875	2017-02-15	62.00	t		VE	6814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
682	N	6764	2017-08-17 11:33:12.412418	8	282	5	2	0016-00009301	2875	2017-02-15	62.00	t		VE	6814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
683	O	6771	2017-08-17 11:37:03.484671	8	286	5	2	0016-00009305	2878	2017-02-15	258.00	t		VE	6821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
683	N	6771	2017-08-17 11:37:03.484671	8	286	5	2	0016-00009305	2878	2017-02-15	258.00	t		VE	6821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
684	O	6772	2017-08-17 11:37:30.693934	8	287	5	2	0016-00009306	2879	2017-02-15	86.00	t		VE	6822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
684	N	6772	2017-08-17 11:37:30.693934	8	287	5	2	0016-00009306	2879	2017-02-15	86.00	t		VE	6822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
685	O	6790	2017-08-17 11:47:57.48917	8	295	5	1	0016-00000515	641	2017-02-16	62.00	t		VE	6840	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
685	N	6790	2017-08-17 11:47:57.48917	8	295	5	1	0016-00000515	641	2017-02-16	62.00	t		VE	6840	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
686	O	6782	2017-08-17 11:43:06.748232	8	288	5	2	0016-00009307	2850	2017-02-16	39.00	t		VE	6832	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
686	N	6782	2017-08-17 11:43:06.748232	8	288	5	2	0016-00009307	2850	2017-02-16	39.00	t		VE	6832	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
687	O	6784	2017-08-17 11:43:53.448185	8	289	5	2	0016-00009308	2880	2017-02-16	172.00	t		VE	6834	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
687	N	6784	2017-08-17 11:43:53.448185	8	289	5	2	0016-00009308	2880	2017-02-16	172.00	t		VE	6834	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
688	O	6785	2017-08-17 11:44:20.799094	8	290	5	2	0016-00009309	8	2017-02-16	62.00	t		VE	6835	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
688	N	6785	2017-08-17 11:44:20.799094	8	290	5	2	0016-00009309	8	2017-02-16	62.00	t		VE	6835	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
689	O	6786	2017-08-17 11:45:08.700125	8	291	5	2	0016-00009310	8	2017-02-16	187.00	t		VE	6836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
689	N	6786	2017-08-17 11:45:08.700125	8	291	5	2	0016-00009310	8	2017-02-16	187.00	t		VE	6836	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
690	O	6787	2017-08-17 11:45:37.29774	8	292	5	2	0016-00009311	8	2017-02-16	62.00	t		VE	6837	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
690	N	6787	2017-08-17 11:45:37.29774	8	292	5	2	0016-00009311	8	2017-02-16	62.00	t		VE	6837	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
691	O	6788	2017-08-17 11:46:18.024197	8	293	5	2	0016-00009312	2882	2017-02-16	60.17	t		VE	6838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
691	N	6788	2017-08-17 11:46:18.024197	8	293	5	2	0016-00009312	2882	2017-02-16	60.17	t		VE	6838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
692	O	6789	2017-08-17 11:47:11.752118	8	294	5	2	0016-00009313	784	2017-02-16	62.00	t		VE	6839	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
692	N	6789	2017-08-17 11:47:11.752118	8	294	5	2	0016-00009313	784	2017-02-16	62.00	t		VE	6839	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
693	O	6791	2017-08-17 11:48:54.395183	8	296	5	2	0016-00009314	8	2017-02-17	39.00	t		VE	6841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
693	N	6791	2017-08-17 11:48:54.395183	8	296	5	2	0016-00009314	8	2017-02-17	39.00	t		VE	6841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
694	O	6792	2017-08-17 11:49:38.441503	8	297	5	2	0016-00009315	8	2017-02-17	148.00	t		VE	6842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
694	N	6792	2017-08-17 11:49:38.441503	8	297	5	2	0016-00009315	8	2017-02-17	148.00	t		VE	6842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
695	O	6793	2017-08-17 11:50:11.064566	8	298	5	2	0016-00009316	2883	2017-02-17	62.00	t		VE	6843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
695	N	6793	2017-08-17 11:50:11.064566	8	298	5	2	0016-00009316	2883	2017-02-17	62.00	t		VE	6843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
696	O	6795	2017-08-17 11:50:55.479528	8	300	5	2	0016-00009318	8	2017-02-17	62.00	t		VE	6845	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
696	N	6795	2017-08-17 11:50:55.479528	8	300	5	2	0016-00009318	8	2017-02-17	62.00	t		VE	6845	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
697	O	6799	2017-08-17 11:53:44.614853	8	304	5	1	0016-00000516	641	2017-02-18	62.00	t		VE	6849	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
697	N	6799	2017-08-17 11:53:44.614853	8	304	5	1	0016-00000516	641	2017-02-18	62.00	t		VE	6849	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
698	O	6800	2017-08-17 11:54:10.481855	8	305	5	2	0016-00009322	8	2017-02-20	62.00	t		VE	6850	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
698	N	6800	2017-08-17 11:54:10.481855	8	305	5	2	0016-00009322	8	2017-02-20	62.00	t		VE	6850	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
699	O	6801	2017-08-17 11:56:02.587149	8	306	5	2	0016-00009323	2745	2017-02-20	101.00	t		VE	6851	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
699	N	6801	2017-08-17 11:56:02.587149	8	306	5	2	0016-00009323	2745	2017-02-20	101.00	t		VE	6851	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
700	O	6802	2017-08-17 11:56:41.70644	8	307	5	2	0016-00009324	2698	2017-02-20	62.00	t		VE	6852	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
700	N	6802	2017-08-17 11:56:41.70644	8	307	5	2	0016-00009324	2698	2017-02-20	62.00	t		VE	6852	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
701	O	6803	2017-08-17 11:57:28.16731	8	308	5	2	0016-00009325	2884	2017-02-20	101.00	t		VE	6853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
701	N	6803	2017-08-17 11:57:28.16731	8	308	5	2	0016-00009325	2884	2017-02-20	101.00	t		VE	6853	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
702	O	6827	2017-08-17 12:54:19.666671	8	310	5	2	0016-00009327	2889	2017-02-20	86.00	t		VE	6877	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
702	N	6827	2017-08-17 12:54:19.666671	8	310	5	2	0016-00009327	2889	2017-02-20	86.00	t		VE	6877	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
703	O	6830	2017-08-17 12:55:41.352659	8	312	5	2	0016-00009329	2891	2017-02-20	39.00	t		VE	6880	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
703	N	6830	2017-08-17 12:55:41.352659	8	312	5	2	0016-00009329	2891	2017-02-20	39.00	t		VE	6880	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
704	O	6834	2017-08-17 12:57:55.659709	8	315	5	2	0016-00009332	2893	2017-02-21	101.00	t		VE	6884	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
704	N	6834	2017-08-17 12:57:55.659709	8	315	5	2	0016-00009332	2893	2017-02-21	101.00	t		VE	6884	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
705	O	6837	2017-08-17 12:59:18.710757	8	317	5	2	0016-00009334	2896	2017-02-21	62.00	t		VE	6887	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
705	N	6837	2017-08-17 12:59:18.710757	8	317	5	2	0016-00009334	2896	2017-02-21	62.00	t		VE	6887	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
706	O	6842	2017-08-17 13:01:18.763832	8	321	5	2	0016-00009338	2787	2017-02-21	62.00	t		VE	6892	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
706	N	6842	2017-08-17 13:01:18.763832	8	321	5	2	0016-00009338	2787	2017-02-21	62.00	t		VE	6892	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
707	O	6844	2017-08-17 13:01:50.264303	8	322	5	2	0016-00009339	2899	2017-02-21	62.00	t		VE	6894	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
707	N	6844	2017-08-17 13:01:50.264303	8	322	5	2	0016-00009339	2899	2017-02-21	62.00	t		VE	6894	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
708	O	6850	2017-08-17 14:14:42.63006	8	327	5	2	0016-00009344	2901	2017-02-22	148.00	t		VE	6900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
708	N	6850	2017-08-17 14:14:42.63006	8	327	5	2	0016-00009344	2901	2017-02-22	148.00	t		VE	6900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
709	O	6851	2017-08-17 14:15:32.020026	8	328	5	2	0016-00009345	2902	2017-02-22	62.00	t		VE	6901	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
709	N	6851	2017-08-17 14:15:32.020026	8	328	5	2	0016-00009345	2902	2017-02-22	62.00	t		VE	6901	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
710	O	6852	2017-08-17 14:16:29.94479	8	329	5	2	0016-00009346	66	2017-02-22	187.00	t		VE	6902	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
710	N	6852	2017-08-17 14:16:29.94479	8	329	5	2	0016-00009346	66	2017-02-22	187.00	t		VE	6902	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
711	O	6853	2017-08-17 14:17:49.044156	8	330	5	2	0016-00009347	2903	2017-02-23	739.00	t		VE	6903	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
711	N	6853	2017-08-17 14:17:49.044156	8	330	5	2	0016-00009347	2903	2017-02-23	739.00	t		VE	6903	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
712	O	6857	2017-08-17 14:20:53.685876	8	334	5	2	0016-00009351	8	2017-02-23	62.00	t		VE	6907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
712	N	6857	2017-08-17 14:20:53.685876	8	334	5	2	0016-00009351	8	2017-02-23	62.00	t		VE	6907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
713	O	6858	2017-08-17 14:22:00.854578	8	335	5	2	0016-00009352	2900	2017-02-23	215.00	t		VE	6908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
713	N	6858	2017-08-17 14:22:00.854578	8	335	5	2	0016-00009352	2900	2017-02-23	215.00	t		VE	6908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
714	O	6859	2017-08-17 14:22:25.776162	8	336	5	2	0016-00009353	784	2017-02-23	62.00	t		VE	6909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
714	N	6859	2017-08-17 14:22:25.776162	8	336	5	2	0016-00009353	784	2017-02-23	62.00	t		VE	6909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
715	O	6860	2017-08-17 14:22:43.805418	8	337	5	2	0016-00009354	2899	2017-02-23	62.00	t		VE	6910	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
715	N	6860	2017-08-17 14:22:43.805418	8	337	5	2	0016-00009354	2899	2017-02-23	62.00	t		VE	6910	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
716	O	6861	2017-08-17 14:23:28.274375	8	338	5	2	0016-00009355	2906	2017-02-23	62.00	t		VE	6911	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
716	N	6861	2017-08-17 14:23:28.274375	8	338	5	2	0016-00009355	2906	2017-02-23	62.00	t		VE	6911	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
717	O	6863	2017-08-17 14:24:49.388356	8	340	5	2	0016-00009357	2836	2017-02-24	187.00	t		VE	6913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
717	N	6863	2017-08-17 14:24:49.388356	8	340	5	2	0016-00009357	2836	2017-02-24	187.00	t		VE	6913	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
718	O	6864	2017-08-17 14:25:42.206221	8	341	5	2	0016-00009358	2907	2017-02-24	101.00	t		VE	6914	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
718	N	6864	2017-08-17 14:25:42.206221	8	341	5	2	0016-00009358	2907	2017-02-24	101.00	t		VE	6914	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
719	O	6866	2017-08-17 14:27:40.939101	8	343	5	2	0016-00009360	2903	2017-02-24	283.00	t		VE	6916	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
719	N	6866	2017-08-17 14:27:40.939101	8	343	5	2	0016-00009360	2903	2017-02-24	283.00	t		VE	6916	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
720	O	6869	2017-08-17 14:30:41.111256	8	346	5	2	0016-00009363	2840	2017-02-24	39.00	t		VE	6919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
720	N	6869	2017-08-17 14:30:41.111256	8	346	5	2	0016-00009363	2840	2017-02-24	39.00	t		VE	6919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
721	O	6872	2017-08-17 14:32:57.711513	8	349	5	2	0016-00009366	2909	2017-02-25	62.00	t		VE	6922	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
721	N	6872	2017-08-17 14:32:57.711513	8	349	5	2	0016-00009366	2909	2017-02-25	62.00	t		VE	6922	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
722	O	6874	2017-08-17 14:33:56.786817	8	351	5	2	0016-00009368	2910	2017-02-27	86.00	t		VE	6924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
722	N	6874	2017-08-17 14:33:56.786817	8	351	5	2	0016-00009368	2910	2017-02-27	86.00	t		VE	6924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
723	O	6875	2017-08-17 14:34:39.313489	8	352	5	2	0016-00009369	2911	2017-02-27	62.00	t		VE	6925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
723	N	6875	2017-08-17 14:34:39.313489	8	352	5	2	0016-00009369	2911	2017-02-27	62.00	t		VE	6925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
724	O	6878	2017-08-17 14:36:26.314555	8	354	5	2	0016-00009371	2913	2017-02-27	215.00	t		VE	6928	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
724	N	6878	2017-08-17 14:36:26.314555	8	354	5	2	0016-00009371	2913	2017-02-27	215.00	t		VE	6928	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
725	O	6881	2017-08-17 14:37:50.109991	8	356	5	2	0016-00009373	2915	2017-02-27	215.00	t		VE	6931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
725	N	6881	2017-08-17 14:37:50.109991	8	356	5	2	0016-00009373	2915	2017-02-27	215.00	t		VE	6931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
726	O	6886	2017-08-17 14:40:41.55884	8	359	5	2	0016-00009376	8	2017-02-27	148.00	t		VE	6936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
726	N	6886	2017-08-17 14:40:41.55884	8	359	5	2	0016-00009376	8	2017-02-27	148.00	t		VE	6936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
727	O	6883	2017-08-17 14:38:22.480496	8	357	5	2	0016-00009374	2916	2017-02-27	62.00	t		VE	6933	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
727	N	6883	2017-08-17 14:38:22.480496	8	357	5	2	0016-00009374	2916	2017-02-27	62.00	t		VE	6933	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
728	O	6890	2017-08-17 14:41:41.426873	8	361	5	2	0016-00009378	8	2017-02-27	62.00	t		VE	6940	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
728	N	6890	2017-08-17 14:41:41.426873	8	361	5	2	0016-00009378	8	2017-02-27	62.00	t		VE	6940	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
729	O	6892	2017-08-17 14:42:25.392467	8	363	5	2	0016-00009380	8	2017-02-27	62.00	t		VE	6942	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
729	N	6892	2017-08-17 14:42:25.392467	8	363	5	2	0016-00009380	8	2017-02-27	62.00	t		VE	6942	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
730	O	6893	2017-08-17 14:42:58.724393	8	364	5	2	0016-00009381	2740	2017-02-27	86.00	t		VE	6943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
730	N	6893	2017-08-17 14:42:58.724393	8	364	5	2	0016-00009381	2740	2017-02-27	86.00	t		VE	6943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
731	O	6894	2017-08-17 14:43:27.315323	8	365	5	2	0016-00009382	8	2017-02-27	62.00	t		VE	6944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
731	N	6894	2017-08-17 14:43:27.315323	8	365	5	2	0016-00009382	8	2017-02-27	62.00	t		VE	6944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
732	O	6896	2017-08-17 14:44:19.758158	8	366	5	2	0016-00009383	2919	2017-02-27	101.00	t		VE	6945	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
732	N	6896	2017-08-17 14:44:19.758158	8	366	5	2	0016-00009383	2919	2017-02-27	101.00	t		VE	6945	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
733	O	6899	2017-08-17 14:45:27.416347	8	368	5	2	0016-00009385	2765	2017-02-28	148.00	t		VE	6948	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
733	N	6899	2017-08-17 14:45:27.416347	8	368	5	2	0016-00009385	2765	2017-02-28	148.00	t		VE	6948	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
734	O	6902	2017-08-17 14:47:04.250551	8	370	5	2	0016-00009387	2922	2017-02-28	101.00	t		VE	6951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
734	N	6902	2017-08-17 14:47:04.250551	8	370	5	2	0016-00009387	2922	2017-02-28	101.00	t		VE	6951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
735	O	6904	2017-08-17 14:48:16.974251	8	371	5	2	0016-00009388	2924	2017-02-28	148.00	t		VE	6953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
735	N	6904	2017-08-17 14:48:16.974251	8	371	5	2	0016-00009388	2924	2017-02-28	148.00	t		VE	6953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
736	O	6905	2017-08-17 14:48:45.013538	8	372	5	2	0016-00009389	2897	2017-02-28	62.00	t		VE	6954	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
736	N	6905	2017-08-17 14:48:45.013538	8	372	5	2	0016-00009389	2897	2017-02-28	62.00	t		VE	6954	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
737	O	8735	2017-09-06 14:34:19.40839	8	1219	5	2	0016-00010231	8	2017-09-01	224.50	t		VE	8774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
737	N	8735	2017-09-06 14:34:19.40839	8	1219	5	2	0016-00010231	8	2017-09-01	224.50	t		VE	8774	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
738	O	8732	2017-09-06 13:02:30.608428	8	1216	5	2	0016-00010228	3503	2017-08-29	133.50	t		VE	8771	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
738	N	8732	2017-09-06 13:02:30.608428	8	1216	5	2	0016-00010228	3503	2017-08-29	133.50	t		VE	8771	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
739	O	6908	2017-08-17 14:49:32.190434	8	374	5	2	0016-00009391	2926	2017-02-28	62.00	t		VE	6957	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
739	N	6908	2017-08-17 14:49:32.190434	8	374	5	2	0016-00009391	2926	2017-02-28	62.00	t		VE	6957	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
740	O	6914	2017-08-17 14:52:33.646039	8	377	5	2	0016-00009394	8	2017-02-28	187.00	t		VE	6963	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
740	N	6914	2017-08-17 14:52:33.646039	8	377	5	2	0016-00009394	8	2017-02-28	187.00	t		VE	6963	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
741	O	6916	2017-08-17 14:53:57.990396	8	378	5	2	0016-00009395	2931	2017-02-28	62.00	t		VE	6965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
741	N	6916	2017-08-17 14:53:57.990396	8	378	5	2	0016-00009395	2931	2017-02-28	62.00	t		VE	6965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
742	O	6917	2017-08-17 14:54:31.895206	8	379	5	2	0016-00009396	8	2017-02-28	62.00	t		VE	6966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
742	N	6917	2017-08-17 14:54:31.895206	8	379	5	2	0016-00009396	8	2017-02-28	62.00	t		VE	6966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
743	O	6920	2017-08-17 14:56:38.073238	8	381	5	2	0016-00009398	8	2017-02-28	86.00	t		VE	6969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
743	N	6920	2017-08-17 14:56:38.073238	8	381	5	2	0016-00009398	8	2017-02-28	86.00	t		VE	6969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
744	O	6921	2017-08-17 14:58:21.21122	8	382	5	2	0016-00009399	8	2017-02-28	101.00	t		VE	6970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
744	N	6921	2017-08-17 14:58:21.21122	8	382	5	2	0016-00009399	8	2017-02-28	101.00	t		VE	6970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
745	O	6922	2017-08-17 14:58:55.822947	8	383	5	2	0016-00009400	8	2017-02-28	86.00	t		VE	6971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
745	N	6922	2017-08-17 14:58:55.822947	8	383	5	2	0016-00009400	8	2017-02-28	86.00	t		VE	6971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
746	O	6925	2017-08-17 15:06:01.746761	8	386	5	2	0016-00009403	2935	2017-03-01	148.00	t		VE	6974	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
746	N	6925	2017-08-17 15:06:01.746761	8	386	5	2	0016-00009403	2935	2017-03-01	148.00	t		VE	6974	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
747	O	6927	2017-08-17 15:07:40.957023	8	388	5	2	0016-00009405	8	2017-03-01	106.00	t		VE	6976	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
747	N	6927	2017-08-17 15:07:40.957023	8	388	5	2	0016-00009405	8	2017-03-01	106.00	t		VE	6976	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
748	O	6929	2017-08-17 15:09:32.252957	8	390	5	2	0016-00009407	2937	2017-03-01	67.00	t		VE	6978	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
748	N	6929	2017-08-17 15:09:32.252957	8	390	5	2	0016-00009407	2937	2017-03-01	67.00	t		VE	6978	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
749	O	6930	2017-08-17 15:10:09.727405	8	391	5	2	0016-00009408	8	2017-03-01	62.00	t		VE	6979	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
749	N	6930	2017-08-17 15:10:09.727405	8	391	5	2	0016-00009408	8	2017-03-01	62.00	t		VE	6979	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
750	O	6932	2017-08-17 15:11:49.474746	8	393	5	2	0016-00009410	2745	2017-03-01	101.00	t		VE	6981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
750	N	6932	2017-08-17 15:11:49.474746	8	393	5	2	0016-00009410	2745	2017-03-01	101.00	t		VE	6981	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
751	O	6933	2017-08-17 15:12:28.208936	8	394	5	2	0016-00009411	2938	2017-03-01	62.00	t		VE	6982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
751	N	6933	2017-08-17 15:12:28.208936	8	394	5	2	0016-00009411	2938	2017-03-01	62.00	t		VE	6982	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
752	O	6935	2017-08-17 15:13:29.635064	8	396	5	2	0016-00009413	2939	2017-03-01	101.00	t		VE	6984	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
752	N	6935	2017-08-17 15:13:29.635064	8	396	5	2	0016-00009413	2939	2017-03-01	101.00	t		VE	6984	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
753	O	6937	2017-08-17 15:15:05.624214	8	398	5	2	0016-00009415	2940	2017-03-02	62.00	t		VE	6986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
753	N	6937	2017-08-17 15:15:05.624214	8	398	5	2	0016-00009415	2940	2017-03-02	62.00	t		VE	6986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
754	O	6938	2017-08-17 15:16:05.284394	8	399	5	2	0016-00009416	2844	2017-03-02	283.00	t		VE	6987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
754	N	6938	2017-08-17 15:16:05.284394	8	399	5	2	0016-00009416	2844	2017-03-02	283.00	t		VE	6987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
755	O	6940	2017-08-17 15:18:02.939465	8	401	5	2	0016-00009418	2942	2017-03-02	283.00	t		VE	6989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
755	N	6940	2017-08-17 15:18:02.939465	8	401	5	2	0016-00009418	2942	2017-03-02	283.00	t		VE	6989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
756	O	6945	2017-08-17 15:20:03.850936	8	405	5	2	0016-00009422	8	2017-03-02	62.00	t		VE	6994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
756	N	6945	2017-08-17 15:20:03.850936	8	405	5	2	0016-00009422	8	2017-03-02	62.00	t		VE	6994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
757	O	6946	2017-08-17 15:20:36.212134	8	406	5	2	0016-00009423	8	2017-03-02	62.00	t		VE	6995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
757	N	6946	2017-08-17 15:20:36.212134	8	406	5	2	0016-00009423	8	2017-03-02	62.00	t		VE	6995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
758	O	6948	2017-08-17 15:21:41.827683	8	408	5	2	0016-00009425	2278	2017-03-03	101.00	t		VE	6997	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
758	N	6948	2017-08-17 15:21:41.827683	8	408	5	2	0016-00009425	2278	2017-03-03	101.00	t		VE	6997	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
759	O	6949	2017-08-17 15:22:27.346184	8	409	5	2	0016-00009426	2684	2017-03-03	148.00	t		VE	6998	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
759	N	6949	2017-08-17 15:22:27.346184	8	409	5	2	0016-00009426	2684	2017-03-03	148.00	t		VE	6998	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
760	O	6951	2017-08-17 15:22:57.879241	8	410	5	2	0016-00009427	2945	2017-03-03	86.00	t		VE	7000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
760	N	6951	2017-08-17 15:22:57.879241	8	410	5	2	0016-00009427	2945	2017-03-03	86.00	t		VE	7000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
761	O	6952	2017-08-17 15:23:43.825776	8	411	5	2	0016-00009428	8	2017-03-03	62.00	t		VE	7001	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
761	N	6952	2017-08-17 15:23:43.825776	8	411	5	2	0016-00009428	8	2017-03-03	62.00	t		VE	7001	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
762	O	6954	2017-08-17 15:24:25.86522	8	412	5	2	0016-00009429	2947	2017-03-03	86.00	t		VE	7003	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
762	N	6954	2017-08-17 15:24:25.86522	8	412	5	2	0016-00009429	2947	2017-03-03	86.00	t		VE	7003	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
763	O	6960	2017-08-17 15:28:25.50435	8	417	5	2	0016-00009434	2951	2017-03-03	133.00	t		VE	7009	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
763	N	6960	2017-08-17 15:28:25.50435	8	417	5	2	0016-00009434	2951	2017-03-03	133.00	t		VE	7009	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
764	O	6961	2017-08-17 15:29:17.535396	8	418	5	2	0016-00009435	2952	2017-03-03	86.00	t		VE	7010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
764	N	6961	2017-08-17 15:29:17.535396	8	418	5	2	0016-00009435	2952	2017-03-03	86.00	t		VE	7010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
765	O	6964	2017-08-17 15:31:46.320979	8	421	5	2	0016-00009438	2955	2017-03-04	62.00	t		VE	7013	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
765	N	6964	2017-08-17 15:31:46.320979	8	421	5	2	0016-00009438	2955	2017-03-04	62.00	t		VE	7013	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
766	O	6965	2017-08-17 15:32:57.406829	8	422	5	2	0016-00009439	2895	2017-03-04	148.00	t		VE	7014	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
766	N	6965	2017-08-17 15:32:57.406829	8	422	5	2	0016-00009439	2895	2017-03-04	148.00	t		VE	7014	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
767	O	6967	2017-08-17 15:34:54.518824	8	424	5	2	0016-00009441	2956	2017-03-04	62.00	t		VE	7016	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
767	N	6967	2017-08-17 15:34:54.518824	8	424	5	2	0016-00009441	2956	2017-03-04	62.00	t		VE	7016	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
768	O	6969	2017-08-17 15:36:11.55176	8	426	5	2	0016-00009443	2958	2017-03-04	62.00	t		VE	7018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
768	N	6969	2017-08-17 15:36:11.55176	8	426	5	2	0016-00009443	2958	2017-03-04	62.00	t		VE	7018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
769	O	11908	2017-10-05 08:46:09.886404	5	1211	5	2	0002-00000840	4059	2017-10-05	2640.00	t		VE	11956	0	4758	EC-PC	f	2	NS	0.0000
770	O	11894	2017-10-04 16:53:07.043648	17	85	5	2	0006-00000084	3636	2017-10-04	89.00	t		VE	11942	0	3588	CPU-L01-71	t	2	NS	0.0000
770	N	11894	2017-10-04 16:53:07.043648	17	85	5	2	0006-00000084	3636	2017-10-04	89.00	t		VE	11942	0	3588	CPU-L01-71	t	2	NS	0.0000
771	O	6971	2017-08-17 15:37:27.33196	8	428	5	2	0016-00009445	2960	2017-03-04	62.00	t		VE	7020	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
771	N	6971	2017-08-17 15:37:27.33196	8	428	5	2	0016-00009445	2960	2017-03-04	62.00	t		VE	7020	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
772	O	6973	2017-08-17 15:38:30.752154	8	430	5	2	0016-00009447	2961	2017-03-04	62.00	t		VE	7022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
772	N	6973	2017-08-17 15:38:30.752154	8	430	5	2	0016-00009447	2961	2017-03-04	62.00	t		VE	7022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
773	O	6975	2017-08-17 15:40:11.622798	8	432	5	2	0016-00009449	2961	2017-03-04	187.00	t		VE	7024	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
773	N	6975	2017-08-17 15:40:11.622798	8	432	5	2	0016-00009449	2961	2017-03-04	187.00	t		VE	7024	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
774	O	6976	2017-08-17 15:40:51.894298	8	433	5	2	0016-00009450	2962	2017-03-04	62.00	t		VE	7025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
774	N	6976	2017-08-17 15:40:51.894298	8	433	5	2	0016-00009450	2962	2017-03-04	62.00	t		VE	7025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
775	O	6977	2017-08-17 15:41:16.491011	8	434	5	2	0016-00009451	8	2017-03-04	62.00	t		VE	7026	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
775	N	6977	2017-08-17 15:41:16.491011	8	434	5	2	0016-00009451	8	2017-03-04	62.00	t		VE	7026	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
776	O	6979	2017-08-17 15:43:38.567815	8	436	5	2	0016-00009453	2964	2017-03-06	148.00	t		VE	7028	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
776	N	6979	2017-08-17 15:43:38.567815	8	436	5	2	0016-00009453	2964	2017-03-06	148.00	t		VE	7028	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
777	O	6978	2017-08-17 15:42:04.390141	8	435	5	2	0016-00009452	2963	2017-03-04	101.00	t		VE	7027	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
777	N	6978	2017-08-17 15:42:04.390141	8	435	5	2	0016-00009452	2963	2017-03-04	101.00	t		VE	7027	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
778	O	6980	2017-08-17 15:47:54.010903	8	437	5	2	0016-00009454	675	2017-03-06	148.00	t		VE	7029	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
778	N	6980	2017-08-17 15:47:54.010903	8	437	5	2	0016-00009454	675	2017-03-06	148.00	t		VE	7029	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
779	O	6982	2017-08-17 15:49:22.461058	8	438	5	2	0016-00009455	2965	2017-03-06	283.00	t		VE	7031	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
779	N	6982	2017-08-17 15:49:22.461058	8	438	5	2	0016-00009455	2965	2017-03-06	283.00	t		VE	7031	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
780	O	6983	2017-08-17 15:50:14.338057	8	439	5	2	0016-00009456	2967	2017-03-06	148.00	t		VE	7032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
780	N	6983	2017-08-17 15:50:14.338057	8	439	5	2	0016-00009456	2967	2017-03-06	148.00	t		VE	7032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
781	O	6985	2017-08-17 15:51:57.460587	8	441	5	2	0016-00009458	2968	2017-03-06	62.00	t		VE	7034	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
781	N	6985	2017-08-17 15:51:57.460587	8	441	5	2	0016-00009458	2968	2017-03-06	62.00	t		VE	7034	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
782	O	6986	2017-08-17 15:52:32.379259	8	442	5	2	0016-00009459	2969	2017-03-06	62.00	t		VE	7035	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
782	N	6986	2017-08-17 15:52:32.379259	8	442	5	2	0016-00009459	2969	2017-03-06	62.00	t		VE	7035	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
783	O	6987	2017-08-17 15:53:05.746595	8	443	5	2	0016-00009460	2904	2017-03-06	148.00	t		VE	7036	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
783	N	6987	2017-08-17 15:53:05.746595	8	443	5	2	0016-00009460	2904	2017-03-06	148.00	t		VE	7036	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
784	O	6989	2017-08-17 15:54:54.089059	8	445	5	2	0016-00009462	2970	2017-03-06	541.00	t		VE	7038	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
784	N	6989	2017-08-17 15:54:54.089059	8	445	5	2	0016-00009462	2970	2017-03-06	541.00	t		VE	7038	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
785	O	6989	2017-08-17 15:54:54.089059	8	445	5	2	0016-00009462	2970	2017-03-06	541.00	t		VE	7038	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
785	N	6989	2017-08-17 15:54:54.089059	8	445	5	2	0016-00009462	2970	2017-03-06	541.00	t		VE	7038	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
786	O	6991	2017-08-17 15:56:48.018312	8	447	5	2	0016-00009464	2924	2017-03-06	62.00	t		VE	7040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
786	N	6991	2017-08-17 15:56:48.018312	8	447	5	2	0016-00009464	2924	2017-03-06	62.00	t		VE	7040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
787	O	6994	2017-08-17 15:57:57.051038	8	449	5	2	0016-00009466	2973	2017-03-06	148.00	t		VE	7043	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
787	N	6994	2017-08-17 15:57:57.051038	8	449	5	2	0016-00009466	2973	2017-03-06	148.00	t		VE	7043	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
788	O	6995	2017-08-17 15:59:19.842242	8	450	5	2	0016-00009467	2974	2017-03-06	907.00	t		VE	7044	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
788	N	6995	2017-08-17 15:59:19.842242	8	450	5	2	0016-00009467	2974	2017-03-06	907.00	t		VE	7044	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
789	O	7000	2017-08-17 16:01:21.427763	8	452	5	2	0016-00009469	8	2017-03-06	62.00	t		VE	7049	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
789	N	7000	2017-08-17 16:01:21.427763	8	452	5	2	0016-00009469	8	2017-03-06	62.00	t		VE	7049	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
790	O	7002	2017-08-17 16:01:47.960821	8	453	5	2	0016-00009470	2784	2017-03-06	62.00	t		VE	7051	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
790	N	7002	2017-08-17 16:01:47.960821	8	453	5	2	0016-00009470	2784	2017-03-06	62.00	t		VE	7051	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
791	O	7004	2017-08-17 16:02:21.103646	8	454	5	2	0016-00009471	2784	2017-03-06	62.00	t		VE	7053	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
791	N	7004	2017-08-17 16:02:21.103646	8	454	5	2	0016-00009471	2784	2017-03-06	62.00	t		VE	7053	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
792	O	7006	2017-08-17 16:03:07.929664	8	456	5	2	0016-00009473	2978	2017-03-06	62.00	t		VE	7055	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
792	N	7006	2017-08-17 16:03:07.929664	8	456	5	2	0016-00009473	2978	2017-03-06	62.00	t		VE	7055	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
793	O	7009	2017-08-17 16:05:19.88164	8	457	5	2	0016-00009474	2979	2017-03-07	1633.00	t		VE	7058	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
793	N	7009	2017-08-17 16:05:19.88164	8	457	5	2	0016-00009474	2979	2017-03-07	1633.00	t		VE	7058	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
794	O	7011	2017-08-17 16:06:12.482777	8	458	5	2	0016-00009475	2979	2017-03-07	187.00	t		VE	7060	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
794	N	7011	2017-08-17 16:06:12.482777	8	458	5	2	0016-00009475	2979	2017-03-07	187.00	t		VE	7060	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
795	O	7013	2017-08-17 16:08:04.355771	8	460	5	2	0016-00009477	2982	2017-03-07	303.00	t		VE	7062	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
795	N	7013	2017-08-17 16:08:04.355771	8	460	5	2	0016-00009477	2982	2017-03-07	303.00	t		VE	7062	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
796	O	7014	2017-08-17 16:08:37.771955	8	461	5	2	0016-00009478	2983	2017-03-07	86.00	t		VE	7063	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
796	N	7014	2017-08-17 16:08:37.771955	8	461	5	2	0016-00009478	2983	2017-03-07	86.00	t		VE	7063	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
797	O	7016	2017-08-17 16:08:57.319091	8	462	5	2	0016-00009479	2784	2017-03-07	62.00	t		VE	7065	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
797	N	7016	2017-08-17 16:08:57.319091	8	462	5	2	0016-00009479	2784	2017-03-07	62.00	t		VE	7065	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
798	O	7019	2017-08-17 16:10:08.080284	8	464	5	2	0016-00009481	2984	2017-03-07	101.00	t		VE	7068	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
798	N	7019	2017-08-17 16:10:08.080284	8	464	5	2	0016-00009481	2984	2017-03-07	101.00	t		VE	7068	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
799	O	7021	2017-08-17 16:11:03.213248	8	465	5	2	0016-00009482	2985	2017-03-07	101.00	t		VE	7070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
799	N	7021	2017-08-17 16:11:03.213248	8	465	5	2	0016-00009482	2985	2017-03-07	101.00	t		VE	7070	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
800	O	7024	2017-08-17 16:12:30.9845	8	467	5	2	0016-00009484	2986	2017-03-07	148.00	t		VE	7073	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
800	N	7024	2017-08-17 16:12:30.9845	8	467	5	2	0016-00009484	2986	2017-03-07	148.00	t		VE	7073	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
801	O	7025	2017-08-17 16:13:31.143856	8	468	5	2	0016-00009485	2987	2017-03-07	1288.00	t		VE	7074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
801	N	7025	2017-08-17 16:13:31.143856	8	468	5	2	0016-00009485	2987	2017-03-07	1288.00	t		VE	7074	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
802	O	7028	2017-08-17 16:15:18.799053	8	470	5	2	0016-00009487	8	2017-03-07	101.00	t		VE	7077	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
802	N	7028	2017-08-17 16:15:18.799053	8	470	5	2	0016-00009487	8	2017-03-07	101.00	t		VE	7077	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
803	O	7029	2017-08-17 16:16:07.568046	8	471	5	2	0016-00009488	2989	2017-03-07	101.00	t		VE	7078	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
803	N	7029	2017-08-17 16:16:07.568046	8	471	5	2	0016-00009488	2989	2017-03-07	101.00	t		VE	7078	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
804	O	7079	2017-08-17 16:38:39.178015	8	490	5	1	0016-00000517	641	2017-03-08	39.00	t		VE	7128	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
804	N	7079	2017-08-17 16:38:39.178015	8	490	5	1	0016-00000517	641	2017-03-08	39.00	t		VE	7128	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
805	O	7031	2017-08-17 16:17:03.014382	8	472	5	2	0016-00009489	2990	2017-03-08	71.00	t		VE	7080	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
805	N	7031	2017-08-17 16:17:03.014382	8	472	5	2	0016-00009489	2990	2017-03-08	71.00	t		VE	7080	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
806	O	7045	2017-08-17 16:25:22.16394	8	474	5	2	0016-00009491	2995	2017-03-08	148.00	t		VE	7094	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
806	N	7045	2017-08-17 16:25:22.16394	8	474	5	2	0016-00009491	2995	2017-03-08	148.00	t		VE	7094	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
807	O	7053	2017-08-17 16:28:28.861711	8	477	5	2	0016-00009494	3001	2017-03-08	62.00	t		VE	7102	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
807	N	7053	2017-08-17 16:28:28.861711	8	477	5	2	0016-00009494	3001	2017-03-08	62.00	t		VE	7102	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
808	O	7055	2017-08-17 16:29:21.386162	8	478	5	2	0016-00009495	3003	2017-03-08	101.00	t		VE	7104	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
808	N	7055	2017-08-17 16:29:21.386162	8	478	5	2	0016-00009495	3003	2017-03-08	101.00	t		VE	7104	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
809	O	7058	2017-08-17 16:30:24.480341	8	479	5	2	0016-00009496	8	2017-03-08	62.00	t		VE	7107	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
809	N	7058	2017-08-17 16:30:24.480341	8	479	5	2	0016-00009496	8	2017-03-08	62.00	t		VE	7107	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
810	O	7060	2017-08-17 16:31:04.264177	8	480	5	2	0016-00009497	3007	2017-03-08	62.00	t		VE	7109	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
810	N	7060	2017-08-17 16:31:04.264177	8	480	5	2	0016-00009497	3007	2017-03-08	62.00	t		VE	7109	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
811	O	7064	2017-08-17 16:32:08.429159	8	482	5	2	0016-00009499	761	2017-03-08	71.00	t		VE	7113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
811	N	7064	2017-08-17 16:32:08.429159	8	482	5	2	0016-00009499	761	2017-03-08	71.00	t		VE	7113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
812	O	7065	2017-08-17 16:33:16.209821	8	483	5	2	0016-00009500	3009	2017-03-08	187.00	t		VE	7114	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
812	N	7065	2017-08-17 16:33:16.209821	8	483	5	2	0016-00009500	3009	2017-03-08	187.00	t		VE	7114	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
813	O	7070	2017-08-17 16:35:31.411054	8	485	5	2	0016-00009502	2760	2017-03-08	101.00	t		VE	7119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
813	N	7070	2017-08-17 16:35:31.411054	8	485	5	2	0016-00009502	2760	2017-03-08	101.00	t		VE	7119	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
814	O	7074	2017-08-17 16:37:22.454764	8	488	5	2	0016-00009505	3013	2017-03-08	148.00	t		VE	7123	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
814	N	7074	2017-08-17 16:37:22.454764	8	488	5	2	0016-00009505	3013	2017-03-08	148.00	t		VE	7123	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
815	O	7076	2017-08-17 16:37:54.033915	8	489	5	2	0016-00009506	3016	2017-03-08	62.00	t		VE	7125	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
815	N	7076	2017-08-17 16:37:54.033915	8	489	5	2	0016-00009506	3016	2017-03-08	62.00	t		VE	7125	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
816	O	7080	2017-08-17 16:39:24.295493	8	491	5	2	0016-00009507	3018	2017-03-09	62.00	t		VE	7129	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
816	N	7080	2017-08-17 16:39:24.295493	8	491	5	2	0016-00009507	3018	2017-03-09	62.00	t		VE	7129	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
817	O	7090	2017-08-17 16:42:52.930648	8	495	5	2	0016-00009511	3023	2017-03-09	101.00	t		VE	7139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
817	N	7090	2017-08-17 16:42:52.930648	8	495	5	2	0016-00009511	3023	2017-03-09	101.00	t		VE	7139	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
818	O	7092	2017-08-17 16:43:25.765786	8	496	5	2	0016-00009512	3024	2017-03-09	62.00	t		VE	7141	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
818	N	7092	2017-08-17 16:43:25.765786	8	496	5	2	0016-00009512	3024	2017-03-09	62.00	t		VE	7141	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
819	O	7093	2017-08-17 16:44:05.274128	8	497	5	2	0016-00009513	3025	2017-03-09	71.00	t		VE	7142	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
819	N	7093	2017-08-17 16:44:05.274128	8	497	5	2	0016-00009513	3025	2017-03-09	71.00	t		VE	7142	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
820	O	7094	2017-08-17 16:44:34.630783	8	498	5	2	0016-00009514	2789	2017-03-09	62.00	t		VE	7143	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
820	N	7094	2017-08-17 16:44:34.630783	8	498	5	2	0016-00009514	2789	2017-03-09	62.00	t		VE	7143	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
821	O	7098	2017-08-17 16:45:57.498972	8	500	5	2	0016-00009516	2896	2017-03-09	62.00	t		VE	7147	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
821	N	7098	2017-08-17 16:45:57.498972	8	500	5	2	0016-00009516	2896	2017-03-09	62.00	t		VE	7147	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
822	O	7100	2017-08-17 16:47:09.554414	8	502	5	2	0016-00009518	3027	2017-03-10	62.00	t		VE	7149	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
822	N	7100	2017-08-17 16:47:09.554414	8	502	5	2	0016-00009518	3027	2017-03-10	62.00	t		VE	7149	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
823	O	7103	2017-08-17 16:48:18.812876	8	503	5	2	0016-00009519	3029	2017-03-10	62.00	t		VE	7152	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
823	N	7103	2017-08-17 16:48:18.812876	8	503	5	2	0016-00009519	3029	2017-03-10	62.00	t		VE	7152	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
824	O	7104	2017-08-17 16:48:41.084262	8	504	5	2	0016-00009520	8	2017-03-10	62.00	t		VE	7153	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
824	N	7104	2017-08-17 16:48:41.084262	8	504	5	2	0016-00009520	8	2017-03-10	62.00	t		VE	7153	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
825	O	7110	2017-08-17 16:51:24.670629	8	506	5	2	0016-00009522	8	2017-03-10	86.00	t		VE	7159	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
825	N	7110	2017-08-17 16:51:24.670629	8	506	5	2	0016-00009522	8	2017-03-10	86.00	t		VE	7159	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
826	O	7113	2017-08-17 16:52:25.903031	8	508	5	2	0016-00009524	8	2017-03-10	148.00	t		VE	7162	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
826	N	7113	2017-08-17 16:52:25.903031	8	508	5	2	0016-00009524	8	2017-03-10	148.00	t		VE	7162	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
827	O	7116	2017-08-17 16:53:19.194684	8	509	5	2	0016-00009525	3034	2017-03-11	148.00	t		VE	7165	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
827	N	7116	2017-08-17 16:53:19.194684	8	509	5	2	0016-00009525	3034	2017-03-11	148.00	t		VE	7165	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
828	O	7121	2017-08-17 16:58:29.615079	8	511	5	2	0016-00009527	3035	2017-03-11	86.00	t		VE	7170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
828	N	7121	2017-08-17 16:58:29.615079	8	511	5	2	0016-00009527	3035	2017-03-11	86.00	t		VE	7170	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
829	O	7148	2017-08-18 09:12:11.828463	8	515	5	2	0016-00009531	8	2017-03-13	86.00	t		VE	7197	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
829	N	7148	2017-08-18 09:12:11.828463	8	515	5	2	0016-00009531	8	2017-03-13	86.00	t		VE	7197	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
830	O	7151	2017-08-18 09:15:55.000731	8	518	5	2	0016-00009534	2373	2017-03-13	148.00	t		VE	7200	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
830	N	7151	2017-08-18 09:15:55.000731	8	518	5	2	0016-00009534	2373	2017-03-13	148.00	t		VE	7200	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
831	O	7153	2017-08-18 09:17:04.719894	8	520	5	2	0016-00009536	2694	2017-03-13	62.00	t		VE	7202	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
831	N	7153	2017-08-18 09:17:04.719894	8	520	5	2	0016-00009536	2694	2017-03-13	62.00	t		VE	7202	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
832	O	7154	2017-08-18 09:17:32.490046	8	521	5	2	0016-00009537	8	2017-03-13	67.00	t		VE	7203	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
832	N	7154	2017-08-18 09:17:32.490046	8	521	5	2	0016-00009537	8	2017-03-13	67.00	t		VE	7203	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
833	O	7157	2017-08-18 09:19:21.220984	8	524	5	2	0016-00009540	3044	2017-03-13	62.00	t		VE	7206	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
833	N	7157	2017-08-18 09:19:21.220984	8	524	5	2	0016-00009540	3044	2017-03-13	62.00	t		VE	7206	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
834	O	7158	2017-08-18 09:19:46.577232	8	525	5	2	0016-00009541	2899	2017-03-13	62.00	t		VE	7207	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
834	N	7158	2017-08-18 09:19:46.577232	8	525	5	2	0016-00009541	2899	2017-03-13	62.00	t		VE	7207	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
835	O	7160	2017-08-18 09:20:50.995588	8	527	5	2	0016-00009543	3045	2017-03-14	62.00	t		VE	7209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
835	N	7160	2017-08-18 09:20:50.995588	8	527	5	2	0016-00009543	3045	2017-03-14	62.00	t		VE	7209	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
836	O	7161	2017-08-18 09:21:25.910348	8	528	5	2	0016-00009544	3046	2017-03-14	62.00	t		VE	7210	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
836	N	7161	2017-08-18 09:21:25.910348	8	528	5	2	0016-00009544	3046	2017-03-14	62.00	t		VE	7210	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
837	O	7164	2017-08-18 09:23:50.834773	8	531	5	2	0016-00009547	3047	2017-03-14	62.00	t		VE	7213	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
837	N	7164	2017-08-18 09:23:50.834773	8	531	5	2	0016-00009547	3047	2017-03-14	62.00	t		VE	7213	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
838	O	7165	2017-08-18 09:24:26.325024	8	532	5	2	0016-00009548	3048	2017-03-14	86.00	t		VE	7214	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
838	N	7165	2017-08-18 09:24:26.325024	8	532	5	2	0016-00009548	3048	2017-03-14	86.00	t		VE	7214	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
839	O	7166	2017-08-18 09:25:12.51691	8	533	5	2	0016-00009549	8	2017-03-15	62.00	t		VE	7215	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
839	N	7166	2017-08-18 09:25:12.51691	8	533	5	2	0016-00009549	8	2017-03-15	62.00	t		VE	7215	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
840	O	7167	2017-08-18 09:26:06.227203	8	534	5	2	0016-00009550	3049	2017-03-15	101.00	t		VE	7216	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
840	N	7167	2017-08-18 09:26:06.227203	8	534	5	2	0016-00009550	3049	2017-03-15	101.00	t		VE	7216	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
841	O	7169	2017-08-18 09:27:18.643206	8	536	5	2	0016-00009552	3050	2017-03-15	101.00	t		VE	7218	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
841	N	7169	2017-08-18 09:27:18.643206	8	536	5	2	0016-00009552	3050	2017-03-15	101.00	t		VE	7218	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
842	O	7170	2017-08-18 09:27:49.91514	8	537	5	2	0016-00009553	2278	2017-03-16	39.00	t		VE	7219	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
842	N	7170	2017-08-18 09:27:49.91514	8	537	5	2	0016-00009553	2278	2017-03-16	39.00	t		VE	7219	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
843	O	7171	2017-08-18 09:28:24.987721	8	538	5	2	0016-00009554	3051	2017-03-16	62.00	t		VE	7220	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
843	N	7171	2017-08-18 09:28:24.987721	8	538	5	2	0016-00009554	3051	2017-03-16	62.00	t		VE	7220	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
844	O	7172	2017-08-18 09:40:12.203333	8	539	5	2	0016-00009555	2897	2017-03-16	62.00	t		VE	7221	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
844	N	7172	2017-08-18 09:40:12.203333	8	539	5	2	0016-00009555	2897	2017-03-16	62.00	t		VE	7221	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
845	O	7175	2017-08-18 09:51:40.31042	8	541	5	2	0016-00009557	3054	2017-03-17	148.00	t		VE	7224	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
845	N	7175	2017-08-18 09:51:40.31042	8	541	5	2	0016-00009557	3054	2017-03-17	148.00	t		VE	7224	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
846	O	7178	2017-08-18 09:53:24.038869	8	544	5	2	0016-00009560	3055	2017-03-17	62.00	t		VE	7227	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
846	N	7178	2017-08-18 09:53:24.038869	8	544	5	2	0016-00009560	3055	2017-03-17	62.00	t		VE	7227	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
847	O	7177	2017-08-18 09:52:47.330731	8	543	5	2	0016-00009559	2951	2017-03-17	62.00	t		VE	7226	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
847	N	7177	2017-08-18 09:52:47.330731	8	543	5	2	0016-00009559	2951	2017-03-17	62.00	t		VE	7226	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
848	O	7182	2017-08-18 09:56:23.410463	8	548	5	2	0016-00009564	3057	2017-03-18	215.00	t		VE	7231	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
848	N	7182	2017-08-18 09:56:23.410463	8	548	5	2	0016-00009564	3057	2017-03-18	215.00	t		VE	7231	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
849	O	7183	2017-08-18 09:56:58.72646	8	549	5	2	0016-00009565	3058	2017-03-18	86.00	t		VE	7232	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
849	N	7183	2017-08-18 09:56:58.72646	8	549	5	2	0016-00009565	3058	2017-03-18	86.00	t		VE	7232	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
850	O	7186	2017-08-18 09:59:30.806076	8	552	5	2	0016-00009568	2957	2017-03-20	101.00	t		VE	7235	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
850	N	7186	2017-08-18 09:59:30.806076	8	552	5	2	0016-00009568	2957	2017-03-20	101.00	t		VE	7235	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
851	O	7187	2017-08-18 10:00:06.66242	8	553	5	2	0016-00009569	8	2017-03-20	62.00	t		VE	7236	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
851	N	7187	2017-08-18 10:00:06.66242	8	553	5	2	0016-00009569	8	2017-03-20	62.00	t		VE	7236	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
852	O	7188	2017-08-18 10:00:38.702523	8	554	5	2	0016-00009570	2965	2017-03-20	101.00	t		VE	7237	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
852	N	7188	2017-08-18 10:00:38.702523	8	554	5	2	0016-00009570	2965	2017-03-20	101.00	t		VE	7237	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
853	O	7181	2017-08-18 09:55:13.484281	8	547	5	2	0016-00009563	3056	2017-03-17	62.00	t		VE	7230	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
853	N	7181	2017-08-18 09:55:13.484281	8	547	5	2	0016-00009563	3056	2017-03-17	62.00	t		VE	7230	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
854	O	7191	2017-08-18 10:03:11.860954	8	557	5	2	0016-00009573	3063	2017-03-20	62.00	t		VE	7240	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
854	N	7191	2017-08-18 10:03:11.860954	8	557	5	2	0016-00009573	3063	2017-03-20	62.00	t		VE	7240	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
855	O	7193	2017-08-18 10:04:17.440776	8	559	5	2	0016-00009575	3064	2017-03-20	62.00	t		VE	7242	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
855	N	7193	2017-08-18 10:04:17.440776	8	559	5	2	0016-00009575	3064	2017-03-20	62.00	t		VE	7242	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
856	O	7194	2017-08-18 10:04:50.77275	8	560	5	2	0016-00009576	3065	2017-03-20	62.00	t		VE	7243	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
856	N	7194	2017-08-18 10:04:50.77275	8	560	5	2	0016-00009576	3065	2017-03-20	62.00	t		VE	7243	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
857	O	7195	2017-08-18 10:05:21.928015	8	561	5	2	0016-00009577	3066	2017-03-20	86.00	t		VE	7244	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
857	N	7195	2017-08-18 10:05:21.928015	8	561	5	2	0016-00009577	3066	2017-03-20	86.00	t		VE	7244	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
858	O	7196	2017-08-18 10:05:56.901139	8	562	5	2	0016-00009578	1479	2017-03-20	62.00	t		VE	7245	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
858	N	7196	2017-08-18 10:05:56.901139	8	562	5	2	0016-00009578	1479	2017-03-20	62.00	t		VE	7245	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
859	O	7197	2017-08-18 10:06:28.463039	8	563	5	2	0016-00009579	1479	2017-03-20	86.00	t		VE	7246	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
859	N	7197	2017-08-18 10:06:28.463039	8	563	5	2	0016-00009579	1479	2017-03-20	86.00	t		VE	7246	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
860	O	7198	2017-08-18 10:07:28.440855	8	564	5	2	0016-00009580	3067	2017-03-20	101.00	t		VE	7247	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
860	N	7198	2017-08-18 10:07:28.440855	8	564	5	2	0016-00009580	3067	2017-03-20	101.00	t		VE	7247	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
861	O	7199	2017-08-18 10:08:30.912416	8	565	5	2	0016-00009581	3067	2017-03-20	101.00	t		VE	7248	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
861	N	7199	2017-08-18 10:08:30.912416	8	565	5	2	0016-00009581	3067	2017-03-20	101.00	t		VE	7248	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
862	O	7201	2017-08-18 10:15:25.741496	8	567	5	2	0016-00009583	3069	2017-03-21	62.00	t		VE	7250	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
862	N	7201	2017-08-18 10:15:25.741496	8	567	5	2	0016-00009583	3069	2017-03-21	62.00	t		VE	7250	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
863	O	7202	2017-08-18 10:16:45.303944	8	568	5	2	0016-00009584	8	2017-03-21	101.00	t		VE	7251	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
863	N	7202	2017-08-18 10:16:45.303944	8	568	5	2	0016-00009584	8	2017-03-21	101.00	t		VE	7251	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
864	O	7203	2017-08-18 10:17:39.744151	8	569	5	2	0016-00009585	3070	2017-03-21	101.00	t		VE	7252	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
864	N	7203	2017-08-18 10:17:39.744151	8	569	5	2	0016-00009585	3070	2017-03-21	101.00	t		VE	7252	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
865	O	7204	2017-08-18 10:18:22.503016	8	570	5	2	0016-00009586	3071	2017-03-21	148.00	t		VE	7253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
865	N	7204	2017-08-18 10:18:22.503016	8	570	5	2	0016-00009586	3071	2017-03-21	148.00	t		VE	7253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
866	O	7205	2017-08-18 10:19:09.203213	8	571	5	2	0016-00009587	2779	2017-03-21	101.00	t		VE	7254	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
866	N	7205	2017-08-18 10:19:09.203213	8	571	5	2	0016-00009587	2779	2017-03-21	101.00	t		VE	7254	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
867	O	7206	2017-08-18 10:19:47.197094	8	572	5	2	0016-00009588	3072	2017-03-21	62.00	t		VE	7255	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
867	N	7206	2017-08-18 10:19:47.197094	8	572	5	2	0016-00009588	3072	2017-03-21	62.00	t		VE	7255	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
868	O	7208	2017-08-18 10:20:27.747733	8	574	5	2	0016-00009590	3027	2017-03-21	62.00	t		VE	7257	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
868	N	7208	2017-08-18 10:20:27.747733	8	574	5	2	0016-00009590	3027	2017-03-21	62.00	t		VE	7257	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
869	O	7210	2017-08-18 10:21:40.688611	8	576	5	2	0016-00009592	3027	2017-03-21	307.00	t		VE	7259	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
869	N	7210	2017-08-18 10:21:40.688611	8	576	5	2	0016-00009592	3027	2017-03-21	307.00	t		VE	7259	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
870	O	7211	2017-08-18 10:22:41.411199	8	577	5	2	0016-00009593	3074	2017-03-21	101.00	t		VE	7260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
870	N	7211	2017-08-18 10:22:41.411199	8	577	5	2	0016-00009593	3074	2017-03-21	101.00	t		VE	7260	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
871	O	7212	2017-08-18 10:23:10.838972	8	578	5	2	0016-00009594	3075	2017-03-21	62.00	t		VE	7261	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
871	N	7212	2017-08-18 10:23:10.838972	8	578	5	2	0016-00009594	3075	2017-03-21	62.00	t		VE	7261	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
872	O	7213	2017-08-18 10:23:27.030969	8	579	5	2	0016-00009595	8	2017-03-21	62.00	t		VE	7262	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
872	N	7213	2017-08-18 10:23:27.030969	8	579	5	2	0016-00009595	8	2017-03-21	62.00	t		VE	7262	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
873	O	7216	2017-08-18 10:25:52.701215	8	582	5	2	0016-00009598	3077	2017-03-22	234.00	t		VE	7265	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
873	N	7216	2017-08-18 10:25:52.701215	8	582	5	2	0016-00009598	3077	2017-03-22	234.00	t		VE	7265	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
874	O	7217	2017-08-18 10:26:50.028131	8	583	5	2	0016-00009599	3078	2017-03-22	101.00	t		VE	7266	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
874	N	7217	2017-08-18 10:26:50.028131	8	583	5	2	0016-00009599	3078	2017-03-22	101.00	t		VE	7266	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
875	O	7219	2017-08-18 10:28:45.419287	8	585	5	2	0016-00009601	3079	2017-03-22	187.00	t		VE	7268	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
875	N	7219	2017-08-18 10:28:45.419287	8	585	5	2	0016-00009601	3079	2017-03-22	187.00	t		VE	7268	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
876	O	7220	2017-08-18 10:29:16.493472	8	586	5	2	0016-00009602	8	2017-03-23	39.00	t		VE	7269	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
876	N	7220	2017-08-18 10:29:16.493472	8	586	5	2	0016-00009602	8	2017-03-23	39.00	t		VE	7269	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
877	O	7221	2017-08-18 10:29:50.346077	8	587	5	2	0016-00009603	8	2017-03-23	86.00	t		VE	7270	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
877	N	7221	2017-08-18 10:29:50.346077	8	587	5	2	0016-00009603	8	2017-03-23	86.00	t		VE	7270	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
878	O	7223	2017-08-18 10:31:05.45678	8	589	5	2	0016-00009605	3081	2017-03-23	62.00	t		VE	7272	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
878	N	7223	2017-08-18 10:31:05.45678	8	589	5	2	0016-00009605	3081	2017-03-23	62.00	t		VE	7272	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
879	O	7224	2017-08-18 10:31:31.721227	8	590	5	2	0016-00009606	3082	2017-03-23	62.00	t		VE	7273	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
879	N	7224	2017-08-18 10:31:31.721227	8	590	5	2	0016-00009606	3082	2017-03-23	62.00	t		VE	7273	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
880	O	7225	2017-08-18 10:32:11.745805	8	591	5	2	0016-00009607	3083	2017-03-23	86.00	t		VE	7274	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
880	N	7225	2017-08-18 10:32:11.745805	8	591	5	2	0016-00009607	3083	2017-03-23	86.00	t		VE	7274	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
881	O	7225	2017-08-18 10:32:11.745805	8	591	5	2	0016-00009607	3083	2017-03-23	86.00	t		VE	7274	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
881	N	7225	2017-08-18 10:32:11.745805	8	591	5	2	0016-00009607	3083	2017-03-23	86.00	t		VE	7274	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
882	O	7226	2017-08-18 10:33:30.181403	8	592	5	2	0016-00009608	8	2017-03-23	101.00	t		VE	7275	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
882	N	7226	2017-08-18 10:33:30.181403	8	592	5	2	0016-00009608	8	2017-03-23	101.00	t		VE	7275	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
883	O	7226	2017-08-18 10:33:30.181403	8	592	5	2	0016-00009608	8	2017-03-23	101.00	t		VE	7275	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
883	N	7226	2017-08-18 10:33:30.181403	8	592	5	2	0016-00009608	8	2017-03-23	101.00	t		VE	7275	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
884	O	7229	2017-08-18 10:36:14.988339	8	595	5	2	0016-00009611	784	2017-03-23	62.00	t		VE	7278	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
884	N	7229	2017-08-18 10:36:14.988339	8	595	5	2	0016-00009611	784	2017-03-23	62.00	t		VE	7278	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
885	O	7230	2017-08-18 10:37:08.961567	8	596	5	2	0016-00009612	3086	2017-03-23	101.00	t		VE	7279	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
885	N	7230	2017-08-18 10:37:08.961567	8	596	5	2	0016-00009612	3086	2017-03-23	101.00	t		VE	7279	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
886	O	7232	2017-08-18 10:38:27.014799	8	598	5	2	0016-00009614	3088	2017-03-24	62.00	t		VE	7281	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
886	N	7232	2017-08-18 10:38:27.014799	8	598	5	2	0016-00009614	3088	2017-03-24	62.00	t		VE	7281	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
887	O	7234	2017-08-18 10:39:48.119114	8	600	5	2	0016-00009616	3089	2017-03-24	148.00	t		VE	7283	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
887	N	7234	2017-08-18 10:39:48.119114	8	600	5	2	0016-00009616	3089	2017-03-24	148.00	t		VE	7283	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
888	O	7236	2017-08-18 10:40:39.638345	8	602	5	2	0016-00009618	3091	2017-03-24	62.00	t		VE	7285	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
888	N	7236	2017-08-18 10:40:39.638345	8	602	5	2	0016-00009618	3091	2017-03-24	62.00	t		VE	7285	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
889	O	7238	2017-08-18 10:41:57.295047	8	604	5	2	0016-00009620	3093	2017-03-24	148.00	t		VE	7287	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
889	N	7238	2017-08-18 10:41:57.295047	8	604	5	2	0016-00009620	3093	2017-03-24	148.00	t		VE	7287	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
890	O	7253	2017-08-18 12:12:24.291088	8	605	5	2	0016-00009621	3094	2017-03-24	350.00	t		VE	7302	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
890	N	7253	2017-08-18 12:12:24.291088	8	605	5	2	0016-00009621	3094	2017-03-24	350.00	t		VE	7302	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
891	O	7255	2017-08-18 12:15:22.36995	8	607	5	2	0016-00009623	2860	2017-03-24	101.00	t		VE	7304	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
891	N	7255	2017-08-18 12:15:22.36995	8	607	5	2	0016-00009623	2860	2017-03-24	101.00	t		VE	7304	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
892	O	7256	2017-08-18 12:20:12.271239	8	608	5	2	0016-00009624	3099	2017-03-24	148.00	t		VE	7305	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
892	N	7256	2017-08-18 12:20:12.271239	8	608	5	2	0016-00009624	3099	2017-03-24	148.00	t		VE	7305	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
893	O	7257	2017-08-18 12:20:55.22826	8	609	5	2	0016-00009625	8	2017-03-24	411.00	t		VE	7306	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
893	N	7257	2017-08-18 12:20:55.22826	8	609	5	2	0016-00009625	8	2017-03-24	411.00	t		VE	7306	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
894	O	7259	2017-08-18 12:22:55.426861	8	611	5	2	0016-00009627	3070	2017-03-25	140.00	t		VE	7308	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
894	N	7259	2017-08-18 12:22:55.426861	8	611	5	2	0016-00009627	3070	2017-03-25	140.00	t		VE	7308	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
895	O	7260	2017-08-18 12:23:50.214669	8	612	5	2	0016-00009628	784	2017-03-25	62.00	t		VE	7309	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
895	N	7260	2017-08-18 12:23:50.214669	8	612	5	2	0016-00009628	784	2017-03-25	62.00	t		VE	7309	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
896	O	7262	2017-08-18 12:24:45.896092	8	614	5	2	0016-00009630	3101	2017-03-25	62.00	t		VE	7311	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
896	N	7262	2017-08-18 12:24:45.896092	8	614	5	2	0016-00009630	3101	2017-03-25	62.00	t		VE	7311	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
897	O	7263	2017-08-18 12:25:22.247034	8	615	5	2	0016-00009631	3102	2017-03-25	62.00	t		VE	7312	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
897	N	7263	2017-08-18 12:25:22.247034	8	615	5	2	0016-00009631	3102	2017-03-25	62.00	t		VE	7312	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
898	O	7265	2017-08-18 12:27:02.618139	8	617	5	2	0016-00009633	2910	2017-03-25	296.00	t		VE	7314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
898	N	7265	2017-08-18 12:27:02.618139	8	617	5	2	0016-00009633	2910	2017-03-25	296.00	t		VE	7314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
899	O	7266	2017-08-18 12:28:03.636292	8	618	5	2	0016-00009634	3104	2017-03-27	148.00	t		VE	7315	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
899	N	7266	2017-08-18 12:28:03.636292	8	618	5	2	0016-00009634	3104	2017-03-27	148.00	t		VE	7315	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
900	O	7267	2017-08-18 12:28:46.734852	8	619	5	2	0016-00009635	8	2017-03-27	62.00	t		VE	7316	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
900	N	7267	2017-08-18 12:28:46.734852	8	619	5	2	0016-00009635	8	2017-03-27	62.00	t		VE	7316	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
901	O	7268	2017-08-18 12:29:45.492278	8	620	5	2	0016-00009636	3105	2017-03-27	101.00	t		VE	7317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
901	N	7268	2017-08-18 12:29:45.492278	8	620	5	2	0016-00009636	3105	2017-03-27	101.00	t		VE	7317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
902	O	7269	2017-08-18 12:30:15.321076	8	621	5	2	0016-00009637	8	2017-03-27	67.00	t		VE	7318	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
902	N	7269	2017-08-18 12:30:15.321076	8	621	5	2	0016-00009637	8	2017-03-27	67.00	t		VE	7318	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
903	O	7270	2017-08-18 12:31:02.156979	8	622	5	2	0016-00009638	3106	2017-03-27	62.00	t		VE	7319	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
903	N	7270	2017-08-18 12:31:02.156979	8	622	5	2	0016-00009638	3106	2017-03-27	62.00	t		VE	7319	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
904	O	7273	2017-08-18 12:33:14.447441	8	625	5	2	0016-00009641	3107	2017-03-27	86.00	t		VE	7322	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
904	N	7273	2017-08-18 12:33:14.447441	8	625	5	2	0016-00009641	3107	2017-03-27	86.00	t		VE	7322	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
905	O	7274	2017-08-18 12:33:50.659298	8	626	5	2	0016-00009642	3108	2017-03-27	86.00	t		VE	7323	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
905	N	7274	2017-08-18 12:33:50.659298	8	626	5	2	0016-00009642	3108	2017-03-27	86.00	t		VE	7323	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
906	O	7276	2017-08-18 12:35:52.665065	8	628	5	2	0016-00009644	8	2017-03-27	101.00	t		VE	7325	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
906	N	7276	2017-08-18 12:35:52.665065	8	628	5	2	0016-00009644	8	2017-03-27	101.00	t		VE	7325	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
907	O	7278	2017-08-18 12:37:40.06862	8	630	5	2	0016-00009646	8	2017-03-27	39.00	t		VE	7327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
907	N	7278	2017-08-18 12:37:40.06862	8	630	5	2	0016-00009646	8	2017-03-27	39.00	t		VE	7327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
908	O	7277	2017-08-18 12:36:27.658704	8	629	5	2	0016-00009645	8	2017-03-27	101.00	t		VE	7326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
908	N	7277	2017-08-18 12:36:27.658704	8	629	5	2	0016-00009645	8	2017-03-27	101.00	t		VE	7326	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
909	O	7278	2017-08-18 12:37:40.06862	8	630	5	2	0016-00009646	8	2017-03-27	39.00	t		VE	7327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
909	N	7278	2017-08-18 12:37:40.06862	8	630	5	2	0016-00009646	8	2017-03-27	39.00	t		VE	7327	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
910	O	7280	2017-08-18 12:42:05.629866	8	632	5	2	0016-00009648	3111	2017-03-28	101.00	t		VE	7329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
910	N	7280	2017-08-18 12:42:05.629866	8	632	5	2	0016-00009648	3111	2017-03-28	101.00	t		VE	7329	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
911	O	7281	2017-08-18 12:42:45.394981	8	633	5	2	0016-00009649	2789	2017-03-28	101.00	t		VE	7330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
911	N	7281	2017-08-18 12:42:45.394981	8	633	5	2	0016-00009649	2789	2017-03-28	101.00	t		VE	7330	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
912	O	7282	2017-08-18 12:43:24.998943	8	634	5	2	0016-00009650	3112	2017-03-28	62.00	t		VE	7331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
912	N	7282	2017-08-18 12:43:24.998943	8	634	5	2	0016-00009650	3112	2017-03-28	62.00	t		VE	7331	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
913	O	7284	2017-08-18 12:44:54.676064	8	636	5	2	0016-00009652	3114	2017-03-28	39.00	t		VE	7333	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
913	N	7284	2017-08-18 12:44:54.676064	8	636	5	2	0016-00009652	3114	2017-03-28	39.00	t		VE	7333	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
914	O	7285	2017-08-18 12:45:46.767006	8	637	5	2	0016-00009653	3115	2017-03-28	783.00	t		VE	7334	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
914	N	7285	2017-08-18 12:45:46.767006	8	637	5	2	0016-00009653	3115	2017-03-28	783.00	t		VE	7334	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
915	O	7286	2017-08-18 12:46:23.469054	8	638	5	2	0016-00009654	3116	2017-03-28	39.00	t		VE	7335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
915	N	7286	2017-08-18 12:46:23.469054	8	638	5	2	0016-00009654	3116	2017-03-28	39.00	t		VE	7335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
916	O	7287	2017-08-18 12:46:57.476931	8	639	5	2	0016-00009655	3112	2017-03-28	62.00	t		VE	7336	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
916	N	7287	2017-08-18 12:46:57.476931	8	639	5	2	0016-00009655	3112	2017-03-28	62.00	t		VE	7336	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
917	O	7289	2017-08-18 12:48:49.99567	8	641	5	2	0016-00009657	3117	2017-03-28	39.00	t		VE	7338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
917	N	7289	2017-08-18 12:48:49.99567	8	641	5	2	0016-00009657	3117	2017-03-28	39.00	t		VE	7338	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
918	O	7290	2017-08-18 12:49:42.002568	8	642	5	2	0016-00009658	8	2017-03-29	148.00	t		VE	7339	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
918	N	7290	2017-08-18 12:49:42.002568	8	642	5	2	0016-00009658	8	2017-03-29	148.00	t		VE	7339	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
919	O	7291	2017-08-18 12:50:46.020135	8	643	5	2	0016-00009659	8	2017-03-29	148.00	t		VE	7340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
919	N	7291	2017-08-18 12:50:46.020135	8	643	5	2	0016-00009659	8	2017-03-29	148.00	t		VE	7340	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
920	O	7292	2017-08-18 12:51:21.412572	8	644	5	2	0016-00009660	3118	2017-03-29	39.00	t		VE	7341	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
920	N	7292	2017-08-18 12:51:21.412572	8	644	5	2	0016-00009660	3118	2017-03-29	39.00	t		VE	7341	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
921	O	7296	2017-08-18 14:51:06.263494	8	648	5	2	0016-00009664	3119	2017-03-29	39.00	t		VE	7345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
921	N	7296	2017-08-18 14:51:06.263494	8	648	5	2	0016-00009664	3119	2017-03-29	39.00	t		VE	7345	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
922	O	7297	2017-08-18 14:51:35.224264	8	649	5	2	0016-00009665	2792	2017-03-29	62.00	t		VE	7346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
922	N	7297	2017-08-18 14:51:35.224264	8	649	5	2	0016-00009665	2792	2017-03-29	62.00	t		VE	7346	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
923	O	7298	2017-08-18 14:51:57.257321	8	650	5	2	0016-00009666	2679	2017-03-29	62.00	t		VE	7347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
923	N	7298	2017-08-18 14:51:57.257321	8	650	5	2	0016-00009666	2679	2017-03-29	62.00	t		VE	7347	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
924	O	7299	2017-08-18 14:52:25.369649	8	651	5	2	0016-00009667	3120	2017-03-29	62.00	t		VE	7348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
924	N	7299	2017-08-18 14:52:25.369649	8	651	5	2	0016-00009667	3120	2017-03-29	62.00	t		VE	7348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
925	O	7302	2017-08-18 14:54:37.092409	8	654	5	2	0016-00009670	3121	2017-03-29	86.00	t		VE	7351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
925	N	7302	2017-08-18 14:54:37.092409	8	654	5	2	0016-00009670	3121	2017-03-29	86.00	t		VE	7351	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
926	O	7303	2017-08-18 14:55:46.170564	8	655	5	2	0016-00009671	3122	2017-03-29	101.00	t		VE	7352	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
926	N	7303	2017-08-18 14:55:46.170564	8	655	5	2	0016-00009671	3122	2017-03-29	101.00	t		VE	7352	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
927	O	7305	2017-08-18 14:57:59.346146	8	657	5	2	0016-00009673	3120	2017-03-29	39.00	t		VE	7354	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
927	N	7305	2017-08-18 14:57:59.346146	8	657	5	2	0016-00009673	3120	2017-03-29	39.00	t		VE	7354	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
928	O	7307	2017-08-18 14:59:56.35282	8	659	5	2	0016-00009675	8	2017-03-29	148.00	t		VE	7356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
928	N	7307	2017-08-18 14:59:56.35282	8	659	5	2	0016-00009675	8	2017-03-29	148.00	t		VE	7356	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
929	O	7306	2017-08-18 14:58:59.83802	8	658	5	2	0016-00009674	3123	2017-03-29	39.00	t		VE	7355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
929	N	7306	2017-08-18 14:58:59.83802	8	658	5	2	0016-00009674	3123	2017-03-29	39.00	t		VE	7355	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
930	O	7308	2017-08-18 15:01:15.887829	8	660	5	2	0016-00009676	3124	2017-03-30	101.00	t		VE	7357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
930	N	7308	2017-08-18 15:01:15.887829	8	660	5	2	0016-00009676	3124	2017-03-30	101.00	t		VE	7357	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
931	O	7310	2017-08-18 15:03:47.321757	8	662	5	2	0016-00009678	2901	2017-03-30	187.00	t		VE	7359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
931	N	7310	2017-08-18 15:03:47.321757	8	662	5	2	0016-00009678	2901	2017-03-30	187.00	t		VE	7359	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
932	O	7311	2017-08-18 15:04:19.965313	8	663	5	2	0016-00009679	2856	2017-03-30	62.00	t		VE	7360	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
932	N	7311	2017-08-18 15:04:19.965313	8	663	5	2	0016-00009679	2856	2017-03-30	62.00	t		VE	7360	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
933	O	7312	2017-08-18 15:04:34.676338	8	664	5	2	0016-00009680	2703	2017-03-30	62.00	t		VE	7361	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
933	N	7312	2017-08-18 15:04:34.676338	8	664	5	2	0016-00009680	2703	2017-03-30	62.00	t		VE	7361	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
934	O	7314	2017-08-18 15:06:32.784069	8	666	5	2	0016-00009682	784	2017-03-30	62.00	t		VE	7363	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
934	N	7314	2017-08-18 15:06:32.784069	8	666	5	2	0016-00009682	784	2017-03-30	62.00	t		VE	7363	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
935	O	7315	2017-08-18 15:07:00.377772	8	667	5	2	0016-00009683	3024	2017-03-30	39.00	t		VE	7364	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
935	N	7315	2017-08-18 15:07:00.377772	8	667	5	2	0016-00009683	3024	2017-03-30	39.00	t		VE	7364	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
936	O	7319	2017-08-18 15:10:09.555308	8	671	5	2	0016-00009687	66	2017-03-30	39.00	t		VE	7368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
936	N	7319	2017-08-18 15:10:09.555308	8	671	5	2	0016-00009687	66	2017-03-30	39.00	t		VE	7368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
937	O	7323	2017-08-18 15:12:59.206394	8	675	5	2	0016-00009691	8	2017-03-30	39.00	t		VE	7372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
937	N	7323	2017-08-18 15:12:59.206394	8	675	5	2	0016-00009691	8	2017-03-30	39.00	t		VE	7372	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
938	O	7327	2017-08-18 15:14:44.980996	8	679	5	2	0016-00009695	2727	2017-03-30	62.00	t		VE	7376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
938	N	7327	2017-08-18 15:14:44.980996	8	679	5	2	0016-00009695	2727	2017-03-30	62.00	t		VE	7376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
939	O	7316	2017-08-18 15:07:58.867449	8	668	5	2	0016-00009684	8	2017-03-30	140.00	t		VE	7365	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
939	N	7316	2017-08-18 15:07:58.867449	8	668	5	2	0016-00009684	8	2017-03-30	140.00	t		VE	7365	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
940	O	7329	2017-08-18 15:15:51.041323	8	680	5	2	0016-00009696	8	2017-03-31	148.00	t		VE	7378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
940	N	7329	2017-08-18 15:15:51.041323	8	680	5	2	0016-00009696	8	2017-03-31	148.00	t		VE	7378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
941	O	7331	2017-08-18 15:16:52.527899	8	682	5	2	0016-00009698	2824	2017-03-31	62.00	t		VE	7380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
941	N	7331	2017-08-18 15:16:52.527899	8	682	5	2	0016-00009698	2824	2017-03-31	62.00	t		VE	7380	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
942	O	7333	2017-08-18 15:17:30.074015	8	683	5	2	0016-00009699	3127	2017-03-31	62.00	t		VE	7382	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
942	N	7333	2017-08-18 15:17:30.074015	8	683	5	2	0016-00009699	3127	2017-03-31	62.00	t		VE	7382	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
943	O	7334	2017-08-18 15:18:12.524751	8	684	5	2	0016-00009700	3128	2017-03-31	101.00	t		VE	7383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
943	N	7334	2017-08-18 15:18:12.524751	8	684	5	2	0016-00009700	3128	2017-03-31	101.00	t		VE	7383	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
944	O	7336	2017-08-18 15:18:57.908948	8	685	5	2	0016-00009701	3129	2017-04-01	39.00	t		VE	7385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
944	N	7336	2017-08-18 15:18:57.908948	8	685	5	2	0016-00009701	3129	2017-04-01	39.00	t		VE	7385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
945	O	7337	2017-08-18 15:19:34.193015	8	686	5	2	0016-00009702	2503	2017-04-01	36.00	t		VE	7386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
945	N	7337	2017-08-18 15:19:34.193015	8	686	5	2	0016-00009702	2503	2017-04-01	36.00	t		VE	7386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
946	O	7343	2017-08-18 15:22:27.424652	8	689	5	2	0016-00009705	3133	2017-04-01	95.50	t		VE	7392	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
946	N	7343	2017-08-18 15:22:27.424652	8	689	5	2	0016-00009705	3133	2017-04-01	95.50	t		VE	7392	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
947	O	7345	2017-08-18 15:24:55.619159	8	691	5	2	0016-00009707	2978	2017-04-03	59.50	t		VE	7394	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
947	N	7345	2017-08-18 15:24:55.619159	8	691	5	2	0016-00009707	2978	2017-04-03	59.50	t		VE	7394	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
948	O	7346	2017-08-18 15:26:03.308114	8	692	5	2	0016-00009708	3134	2017-04-03	95.50	t		VE	7395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
948	N	7346	2017-08-18 15:26:03.308114	8	692	5	2	0016-00009708	3134	2017-04-03	95.50	t		VE	7395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
949	O	7347	2017-08-18 15:26:40.456305	8	693	5	2	0016-00009709	8	2017-04-03	95.50	t		VE	7396	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
949	N	7347	2017-08-18 15:26:40.456305	8	693	5	2	0016-00009709	8	2017-04-03	95.50	t		VE	7396	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
950	O	7350	2017-08-18 15:28:51.648253	8	696	5	2	0016-00009712	8	2017-04-03	95.50	t		VE	7399	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
950	N	7350	2017-08-18 15:28:51.648253	8	696	5	2	0016-00009712	8	2017-04-03	95.50	t		VE	7399	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
951	O	7351	2017-08-18 15:29:52.065857	8	697	5	2	0016-00009713	3135	2017-04-03	95.50	t		VE	7400	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
951	N	7351	2017-08-18 15:29:52.065857	8	697	5	2	0016-00009713	3135	2017-04-03	95.50	t		VE	7400	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
952	O	7352	2017-08-18 15:31:06.406195	8	698	5	2	0016-00009714	3136	2017-04-03	95.50	t		VE	7401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
952	N	7352	2017-08-18 15:31:06.406195	8	698	5	2	0016-00009714	3136	2017-04-03	95.50	t		VE	7401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
953	O	7353	2017-08-18 15:31:57.501297	8	699	5	2	0016-00009715	3137	2017-04-03	36.00	t		VE	7402	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
953	N	7353	2017-08-18 15:31:57.501297	8	699	5	2	0016-00009715	3137	2017-04-03	36.00	t		VE	7402	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
954	O	7355	2017-08-18 15:33:08.069255	8	701	5	2	0016-00009717	3138	2017-04-03	95.50	t		VE	7404	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
954	N	7355	2017-08-18 15:33:08.069255	8	701	5	2	0016-00009717	3138	2017-04-03	95.50	t		VE	7404	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
955	O	7356	2017-08-18 15:33:50.102175	8	702	5	2	0016-00009718	3139	2017-04-03	59.50	t		VE	7405	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
955	N	7356	2017-08-18 15:33:50.102175	8	702	5	2	0016-00009718	3139	2017-04-03	59.50	t		VE	7405	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
956	O	7357	2017-08-18 15:34:09.017619	8	703	5	2	0016-00009719	8	2017-04-03	59.50	t		VE	7406	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
956	N	7357	2017-08-18 15:34:09.017619	8	703	5	2	0016-00009719	8	2017-04-03	59.50	t		VE	7406	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
957	O	7358	2017-08-18 15:35:32.653246	8	704	5	2	0016-00009720	3140	2017-04-03	207.50	t		VE	7407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
957	N	7358	2017-08-18 15:35:32.653246	8	704	5	2	0016-00009720	3140	2017-04-03	207.50	t		VE	7407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
958	O	7360	2017-08-18 15:37:07.712861	8	706	5	2	0016-00009722	3142	2017-04-03	95.50	t		VE	7409	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
958	N	7360	2017-08-18 15:37:07.712861	8	706	5	2	0016-00009722	3142	2017-04-03	95.50	t		VE	7409	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
959	O	7364	2017-08-18 15:40:45.028077	8	710	5	2	0016-00009726	3143	2017-04-04	95.50	t		VE	7413	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
959	N	7364	2017-08-18 15:40:45.028077	8	710	5	2	0016-00009726	3143	2017-04-04	95.50	t		VE	7413	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
960	O	7366	2017-08-18 15:41:57.510211	8	712	5	2	0016-00009728	2789	2017-04-04	95.50	t		VE	7415	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
960	N	7366	2017-08-18 15:41:57.510211	8	712	5	2	0016-00009728	2789	2017-04-04	95.50	t		VE	7415	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
961	O	7369	2017-08-18 15:43:36.632305	8	714	5	2	0016-00009730	3144	2017-04-04	95.50	t		VE	7418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
961	N	7369	2017-08-18 15:43:36.632305	8	714	5	2	0016-00009730	3144	2017-04-04	95.50	t		VE	7418	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
962	O	7370	2017-08-18 15:44:46.99169	8	715	5	2	0016-00009731	8	2017-04-04	59.50	t		VE	7419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
962	N	7370	2017-08-18 15:44:46.99169	8	715	5	2	0016-00009731	8	2017-04-04	59.50	t		VE	7419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
963	O	7374	2017-08-18 15:46:34.54489	8	718	5	2	0016-00009734	8	2017-04-04	36.00	t		VE	7423	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
963	N	7374	2017-08-18 15:46:34.54489	8	718	5	2	0016-00009734	8	2017-04-04	36.00	t		VE	7423	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
964	O	7378	2017-08-18 15:50:29.965354	8	720	5	2	0016-00009736	3147	2017-04-04	59.50	t		VE	7427	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
964	N	7378	2017-08-18 15:50:29.965354	8	720	5	2	0016-00009736	3147	2017-04-04	59.50	t		VE	7427	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
965	O	7382	2017-08-18 15:51:57.83969	8	723	5	2	0016-00009739	8	2017-04-05	59.50	t		VE	7431	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
965	N	7382	2017-08-18 15:51:57.83969	8	723	5	2	0016-00009739	8	2017-04-05	59.50	t		VE	7431	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
966	O	7379	2017-08-18 15:51:00.282077	8	721	5	2	0016-00009737	2987	2017-04-04	36.00	t		VE	7428	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
966	N	7379	2017-08-18 15:51:00.282077	8	721	5	2	0016-00009737	2987	2017-04-04	36.00	t		VE	7428	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
967	O	7393	2017-08-18 16:10:31.670558	8	724	5	2	0016-00009740	3091	2017-04-05	59.50	t		VE	7442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
967	N	7393	2017-08-18 16:10:31.670558	8	724	5	2	0016-00009740	3091	2017-04-05	59.50	t		VE	7442	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
968	O	7396	2017-08-18 16:11:17.32573	8	726	5	2	0016-00009742	2760	2017-04-05	59.50	t		VE	7445	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
968	N	7396	2017-08-18 16:11:17.32573	8	726	5	2	0016-00009742	2760	2017-04-05	59.50	t		VE	7445	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
969	O	7397	2017-08-18 16:11:54.227282	8	727	5	2	0016-00009743	2787	2017-04-05	36.00	t		VE	7446	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
969	N	7397	2017-08-18 16:11:54.227282	8	727	5	2	0016-00009743	2787	2017-04-05	36.00	t		VE	7446	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
970	O	7400	2017-08-18 16:12:57.942668	8	729	5	2	0016-00009745	3151	2017-04-05	143.50	t		VE	7449	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
970	N	7400	2017-08-18 16:12:57.942668	8	729	5	2	0016-00009745	3151	2017-04-05	143.50	t		VE	7449	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
971	O	7402	2017-08-18 16:14:24.113239	8	731	5	2	0016-00009747	3091	2017-04-05	95.50	t		VE	7451	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
971	N	7402	2017-08-18 16:14:24.113239	8	731	5	2	0016-00009747	3091	2017-04-05	95.50	t		VE	7451	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
972	O	7403	2017-08-18 16:14:59.966222	8	732	5	2	0016-00009748	3153	2017-04-05	36.00	t		VE	7452	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
972	N	7403	2017-08-18 16:14:59.966222	8	732	5	2	0016-00009748	3153	2017-04-05	36.00	t		VE	7452	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
973	O	7405	2017-08-18 16:16:47.68948	8	733	5	2	0016-00009749	2373	2017-04-05	179.50	t		VE	7454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
973	N	7405	2017-08-18 16:16:47.68948	8	733	5	2	0016-00009749	2373	2017-04-05	179.50	t		VE	7454	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
974	O	7406	2017-08-18 16:17:09.52766	8	734	5	2	0016-00009750	2789	2017-04-05	36.00	t		VE	7455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
974	N	7406	2017-08-18 16:17:09.52766	8	734	5	2	0016-00009750	2789	2017-04-05	36.00	t		VE	7455	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
975	O	7407	2017-08-18 16:17:40.176576	8	735	5	2	0016-00009751	3154	2017-04-05	36.00	t		VE	7456	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
975	N	7407	2017-08-18 16:17:40.176576	8	735	5	2	0016-00009751	3154	2017-04-05	36.00	t		VE	7456	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
976	O	7408	2017-08-18 16:18:23.520299	8	736	5	2	0016-00009752	3155	2017-04-06	36.00	t		VE	7457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
976	N	7408	2017-08-18 16:18:23.520299	8	736	5	2	0016-00009752	3155	2017-04-06	36.00	t		VE	7457	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
977	O	7409	2017-08-18 16:19:08.561934	8	737	5	2	0016-00009753	3156	2017-04-06	36.00	t		VE	7458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
977	N	7409	2017-08-18 16:19:08.561934	8	737	5	2	0016-00009753	3156	2017-04-06	36.00	t		VE	7458	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
978	O	7411	2017-08-18 16:20:12.302428	8	739	5	2	0016-00009755	756	2017-04-06	95.50	t		VE	7460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
978	N	7411	2017-08-18 16:20:12.302428	8	739	5	2	0016-00009755	756	2017-04-06	95.50	t		VE	7460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
979	O	7413	2017-08-18 16:21:10.897947	8	741	5	2	0016-00009757	3157	2017-04-06	95.50	t		VE	7462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
979	N	7413	2017-08-18 16:21:10.897947	8	741	5	2	0016-00009757	3157	2017-04-06	95.50	t		VE	7462	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
980	O	7414	2017-08-18 16:21:31.280381	8	742	5	2	0016-00009758	3072	2017-04-06	59.50	t		VE	7463	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
980	N	7414	2017-08-18 16:21:31.280381	8	742	5	2	0016-00009758	3072	2017-04-06	59.50	t		VE	7463	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
981	O	7418	2017-08-18 16:23:17.244388	8	745	5	2	0016-00009761	784	2017-04-07	59.50	t		VE	7467	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
981	N	7418	2017-08-18 16:23:17.244388	8	745	5	2	0016-00009761	784	2017-04-07	59.50	t		VE	7467	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
982	O	7419	2017-08-18 16:23:49.686316	8	746	5	2	0016-00009762	3160	2017-04-07	84.00	t		VE	7468	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
982	N	7419	2017-08-18 16:23:49.686316	8	746	5	2	0016-00009762	3160	2017-04-07	84.00	t		VE	7468	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
983	O	7421	2017-08-18 16:24:23.110707	8	747	5	2	0016-00009763	2897	2017-04-07	36.00	t		VE	7470	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
983	N	7421	2017-08-18 16:24:23.110707	8	747	5	2	0016-00009763	2897	2017-04-07	36.00	t		VE	7470	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
984	O	7422	2017-08-18 16:24:55.205597	8	748	5	2	0016-00009764	8	2017-04-07	95.50	t		VE	7471	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
984	N	7422	2017-08-18 16:24:55.205597	8	748	5	2	0016-00009764	8	2017-04-07	95.50	t		VE	7471	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
985	O	7426	2017-08-18 16:26:49.846334	8	751	5	2	0016-00009767	2787	2017-04-07	36.00	t		VE	7475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
985	N	7426	2017-08-18 16:26:49.846334	8	751	5	2	0016-00009767	2787	2017-04-07	36.00	t		VE	7475	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
986	O	7428	2017-08-18 16:27:59.201016	8	753	5	2	0016-00009769	3155	2017-04-07	95.50	t		VE	7477	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
986	N	7428	2017-08-18 16:27:59.201016	8	753	5	2	0016-00009769	3155	2017-04-07	95.50	t		VE	7477	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
987	O	7430	2017-08-18 16:28:50.725229	8	755	5	2	0016-00009771	3161	2017-04-07	59.50	t		VE	7479	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
987	N	7430	2017-08-18 16:28:50.725229	8	755	5	2	0016-00009771	3161	2017-04-07	59.50	t		VE	7479	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
988	O	7431	2017-08-18 16:29:35.825395	8	756	5	2	0016-00009772	3162	2017-04-07	143.50	t		VE	7480	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
988	N	7431	2017-08-18 16:29:35.825395	8	756	5	2	0016-00009772	3162	2017-04-07	143.50	t		VE	7480	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
989	O	7433	2017-08-18 16:29:58.987768	8	757	5	2	0016-00009773	3047	2017-04-07	36.00	t		VE	7482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
989	N	7433	2017-08-18 16:29:58.987768	8	757	5	2	0016-00009773	3047	2017-04-07	36.00	t		VE	7482	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
990	O	7438	2017-08-18 16:31:59.5177	8	761	5	2	0016-00009777	3163	2017-04-08	36.00	t		VE	7487	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
990	N	7438	2017-08-18 16:31:59.5177	8	761	5	2	0016-00009777	3163	2017-04-08	36.00	t		VE	7487	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
991	O	7439	2017-08-18 16:32:43.41386	8	762	5	2	0016-00009778	3164	2017-04-08	95.50	t		VE	7488	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
991	N	7439	2017-08-18 16:32:43.41386	8	762	5	2	0016-00009778	3164	2017-04-08	95.50	t		VE	7488	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
992	O	7440	2017-08-18 16:33:38.62046	8	763	5	2	0016-00009779	3077	2017-04-10	95.50	t		VE	7489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
992	N	7440	2017-08-18 16:33:38.62046	8	763	5	2	0016-00009779	3077	2017-04-10	95.50	t		VE	7489	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
993	O	7442	2017-08-18 16:34:57.931172	8	764	5	2	0016-00009780	8	2017-04-10	36.00	t		VE	7491	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
993	N	7442	2017-08-18 16:34:57.931172	8	764	5	2	0016-00009780	8	2017-04-10	36.00	t		VE	7491	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
994	O	7443	2017-08-18 16:35:43.620031	8	765	5	2	0016-00009781	3165	2017-04-10	59.50	t		VE	7492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
994	N	7443	2017-08-18 16:35:43.620031	8	765	5	2	0016-00009781	3165	2017-04-10	59.50	t		VE	7492	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
995	O	7444	2017-08-18 16:36:17.958079	8	766	5	2	0016-00009782	2014	2017-04-10	95.50	t		VE	7493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
995	N	7444	2017-08-18 16:36:17.958079	8	766	5	2	0016-00009782	2014	2017-04-10	95.50	t		VE	7493	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
996	O	7446	2017-08-18 16:37:21.913751	8	768	5	2	0016-00009784	3166	2017-04-10	36.00	t		VE	7495	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
996	N	7446	2017-08-18 16:37:21.913751	8	768	5	2	0016-00009784	3166	2017-04-10	36.00	t		VE	7495	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
997	O	7451	2017-08-18 16:39:33.040225	8	772	5	2	0016-00009788	2897	2017-04-10	59.50	t		VE	7500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
997	N	7451	2017-08-18 16:39:33.040225	8	772	5	2	0016-00009788	2897	2017-04-10	59.50	t		VE	7500	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
998	O	7452	2017-08-18 16:40:03.291085	8	773	5	2	0016-00009789	2854	2017-04-10	84.00	t		VE	7501	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
998	N	7452	2017-08-18 16:40:03.291085	8	773	5	2	0016-00009789	2854	2017-04-10	84.00	t		VE	7501	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
999	O	7454	2017-08-18 16:41:35.90808	8	775	5	2	0016-00009791	2982	2017-04-11	95.50	t		VE	7503	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
999	N	7454	2017-08-18 16:41:35.90808	8	775	5	2	0016-00009791	2982	2017-04-11	95.50	t		VE	7503	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1000	O	7455	2017-08-18 16:42:21.8074	8	776	5	2	0016-00009792	3169	2017-04-11	143.50	t		VE	7504	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1000	N	7455	2017-08-18 16:42:21.8074	8	776	5	2	0016-00009792	3169	2017-04-11	143.50	t		VE	7504	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1001	O	7457	2017-08-18 16:43:23.442234	8	777	5	2	0016-00009793	3058	2017-04-11	95.50	t		VE	7506	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1001	N	7457	2017-08-18 16:43:23.442234	8	777	5	2	0016-00009793	3058	2017-04-11	95.50	t		VE	7506	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1002	O	7458	2017-08-18 16:44:04.504346	8	778	5	2	0016-00009794	2784	2017-04-11	123.50	t		VE	7507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1002	N	7458	2017-08-18 16:44:04.504346	8	778	5	2	0016-00009794	2784	2017-04-11	123.50	t		VE	7507	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1003	O	7460	2017-08-18 16:44:27.088773	8	779	5	2	0016-00009795	2784	2017-04-11	36.00	t		VE	7509	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1003	N	7460	2017-08-18 16:44:27.088773	8	779	5	2	0016-00009795	2784	2017-04-11	36.00	t		VE	7509	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1004	O	7463	2017-08-18 16:45:54.898158	8	782	5	2	0016-00009798	8	2017-04-12	36.00	t		VE	7512	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1004	N	7463	2017-08-18 16:45:54.898158	8	782	5	2	0016-00009798	8	2017-04-12	36.00	t		VE	7512	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1005	O	7464	2017-08-18 16:46:13.703836	8	783	5	2	0016-00009799	8	2017-04-12	36.00	t		VE	7513	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1005	N	7464	2017-08-18 16:46:13.703836	8	783	5	2	0016-00009799	8	2017-04-12	36.00	t		VE	7513	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1006	O	7465	2017-08-18 16:46:44.72856	8	784	5	2	0016-00009800	8	2017-04-12	36.00	t		VE	7514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1006	N	7465	2017-08-18 16:46:44.72856	8	784	5	2	0016-00009800	8	2017-04-12	36.00	t		VE	7514	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1007	O	7466	2017-08-18 16:47:50.22956	8	785	5	2	0016-00009801	3170	2017-04-12	36.00	t		VE	7515	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1007	N	7466	2017-08-18 16:47:50.22956	8	785	5	2	0016-00009801	3170	2017-04-12	36.00	t		VE	7515	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1008	O	7468	2017-08-18 16:48:08.908922	8	786	5	2	0016-00009802	3154	2017-04-12	36.00	t		VE	7517	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1008	N	7468	2017-08-18 16:48:08.908922	8	786	5	2	0016-00009802	3154	2017-04-12	36.00	t		VE	7517	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1009	O	7470	2017-08-18 16:49:02.671803	8	788	5	2	0016-00009804	3113	2017-04-12	95.50	t		VE	7519	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1009	N	7470	2017-08-18 16:49:02.671803	8	788	5	2	0016-00009804	3113	2017-04-12	95.50	t		VE	7519	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1010	O	7496	2017-08-19 08:29:03.677728	8	791	5	2	0016-00009807	3089	2017-04-12	36.00	t		VE	7545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1010	N	7496	2017-08-19 08:29:03.677728	8	791	5	2	0016-00009807	3089	2017-04-12	36.00	t		VE	7545	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1011	O	7498	2017-08-19 08:32:54.625218	8	793	5	2	0016-00009809	784	2017-04-15	95.50	t		VE	7547	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1011	N	7498	2017-08-19 08:32:54.625218	8	793	5	2	0016-00009809	784	2017-04-15	95.50	t		VE	7547	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1012	O	7499	2017-08-19 08:33:40.786781	8	794	5	2	0016-00009810	3176	2017-04-15	95.50	t		VE	7548	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1012	N	7499	2017-08-19 08:33:40.786781	8	794	5	2	0016-00009810	3176	2017-04-15	95.50	t		VE	7548	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1013	O	7500	2017-08-19 08:34:27.434541	8	795	5	2	0016-00009811	3159	2017-04-15	36.00	t		VE	7549	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1013	N	7500	2017-08-19 08:34:27.434541	8	795	5	2	0016-00009811	3159	2017-04-15	36.00	t		VE	7549	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1014	O	7501	2017-08-19 08:35:01.423853	8	796	5	2	0016-00009812	2787	2017-04-15	59.50	t		VE	7550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1014	N	7501	2017-08-19 08:35:01.423853	8	796	5	2	0016-00009812	2787	2017-04-15	59.50	t		VE	7550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1015	O	7504	2017-08-19 08:36:45.24158	8	799	5	2	0016-00009815	3178	2017-04-15	95.50	t		VE	7553	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1015	N	7504	2017-08-19 08:36:45.24158	8	799	5	2	0016-00009815	3178	2017-04-15	95.50	t		VE	7553	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1016	O	7505	2017-08-19 08:37:29.324332	8	800	5	2	0016-00009816	3138	2017-04-17	95.50	t		VE	7554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1016	N	7505	2017-08-19 08:37:29.324332	8	800	5	2	0016-00009816	3138	2017-04-17	95.50	t		VE	7554	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1017	O	7506	2017-08-19 08:38:10.350657	8	801	5	2	0016-00009817	3179	2017-04-17	95.50	t		VE	7555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1017	N	7506	2017-08-19 08:38:10.350657	8	801	5	2	0016-00009817	3179	2017-04-17	95.50	t		VE	7555	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1018	O	7510	2017-08-19 08:39:54.141035	8	805	5	2	0016-00009821	3155	2017-04-18	59.50	t		VE	7559	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1018	N	7510	2017-08-19 08:39:54.141035	8	805	5	2	0016-00009821	3155	2017-04-18	59.50	t		VE	7559	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1019	O	7511	2017-08-19 08:40:19.71679	8	806	5	2	0016-00009822	3066	2017-04-18	59.50	t		VE	7560	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1019	N	7511	2017-08-19 08:40:19.71679	8	806	5	2	0016-00009822	3066	2017-04-18	59.50	t		VE	7560	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1020	O	7579	2017-08-19 09:16:41.195932	8	869	5	2	0016-00009885	3203	2017-04-29	59.50	t		VE	7628	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1020	N	7579	2017-08-19 09:16:41.195932	8	869	5	2	0016-00009885	3203	2017-04-29	59.50	t		VE	7628	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1021	O	7578	2017-08-19 09:16:12.774057	8	868	5	2	0016-00009884	2760	2017-04-29	36.00	t		VE	7627	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1021	N	7578	2017-08-19 09:16:12.774057	8	868	5	2	0016-00009884	2760	2017-04-29	36.00	t		VE	7627	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1022	O	7577	2017-08-19 09:15:46.999357	8	867	5	2	0016-00009883	3202	2017-04-29	59.50	t		VE	7626	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1022	N	7577	2017-08-19 09:15:46.999357	8	867	5	2	0016-00009883	3202	2017-04-29	59.50	t		VE	7626	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1023	O	7572	2017-08-19 09:13:20.746313	8	863	5	2	0016-00009879	3201	2017-04-28	36.00	t		VE	7621	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1023	N	7572	2017-08-19 09:13:20.746313	8	863	5	2	0016-00009879	3201	2017-04-28	36.00	t		VE	7621	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1024	O	7571	2017-08-19 09:12:51.07193	8	862	5	2	0016-00009878	2957	2017-04-28	120.00	t		VE	7620	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1024	N	7571	2017-08-19 09:12:51.07193	8	862	5	2	0016-00009878	2957	2017-04-28	120.00	t		VE	7620	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1025	O	7568	2017-08-19 09:11:57.528472	8	860	5	2	0016-00009876	3199	2017-04-28	59.50	t		VE	7617	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1025	N	7568	2017-08-19 09:11:57.528472	8	860	5	2	0016-00009876	3199	2017-04-28	59.50	t		VE	7617	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1026	O	7565	2017-08-19 09:09:52.287576	8	857	5	2	0016-00009873	3156	2017-04-27	36.00	t		VE	7614	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1026	N	7565	2017-08-19 09:09:52.287576	8	857	5	2	0016-00009873	3156	2017-04-27	36.00	t		VE	7614	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1027	O	7563	2017-08-19 09:07:43.760829	8	855	5	2	0016-00009871	784	2017-04-27	100.00	t		VE	7612	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1027	N	7563	2017-08-19 09:07:43.760829	8	855	5	2	0016-00009871	784	2017-04-27	100.00	t		VE	7612	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1028	O	7561	2017-08-19 09:07:08.313175	8	854	5	2	0016-00009870	3187	2017-04-27	36.00	t		VE	7610	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1028	N	7561	2017-08-19 09:07:08.313175	8	854	5	2	0016-00009870	3187	2017-04-27	36.00	t		VE	7610	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1029	O	7558	2017-08-19 09:06:07.746597	8	852	5	2	0016-00009868	784	2017-04-27	100.00	t		VE	7607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1029	N	7558	2017-08-19 09:06:07.746597	8	852	5	2	0016-00009868	784	2017-04-27	100.00	t		VE	7607	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1030	O	7556	2017-08-19 09:05:36.388996	8	851	5	2	0016-00009867	8	2017-04-27	36.00	t		VE	7605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1030	N	7556	2017-08-19 09:05:36.388996	8	851	5	2	0016-00009867	8	2017-04-27	36.00	t		VE	7605	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1031	O	7555	2017-08-19 09:05:16.350566	8	850	5	2	0016-00009866	8	2017-04-27	36.00	t		VE	7604	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1031	N	7555	2017-08-19 09:05:16.350566	8	850	5	2	0016-00009866	8	2017-04-27	36.00	t		VE	7604	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1032	O	7554	2017-08-19 09:05:00.124404	8	849	5	2	0016-00009865	3188	2017-04-27	36.00	t		VE	7603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1032	N	7554	2017-08-19 09:05:00.124404	8	849	5	2	0016-00009865	3188	2017-04-27	36.00	t		VE	7603	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1033	O	7551	2017-08-19 09:03:40.25494	8	846	5	2	0016-00009862	3196	2017-04-26	36.00	t		VE	7600	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1033	N	7551	2017-08-19 09:03:40.25494	8	846	5	2	0016-00009862	3196	2017-04-26	36.00	t		VE	7600	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1034	O	7550	2017-08-19 09:03:03.958214	8	845	5	2	0016-00009861	3195	2017-04-26	148.00	t		VE	7599	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1034	N	7550	2017-08-19 09:03:03.958214	8	845	5	2	0016-00009861	3195	2017-04-26	148.00	t		VE	7599	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1035	O	7548	2017-08-19 09:01:38.137521	8	843	5	2	0016-00009859	3194	2017-04-26	59.50	t		VE	7597	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1035	N	7548	2017-08-19 09:01:38.137521	8	843	5	2	0016-00009859	3194	2017-04-26	59.50	t		VE	7597	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1036	O	7547	2017-08-19 09:01:02.10724	8	842	5	2	0016-00009858	3193	2017-04-26	71.00	t		VE	7596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1036	N	7547	2017-08-19 09:01:02.10724	8	842	5	2	0016-00009858	3193	2017-04-26	71.00	t		VE	7596	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1037	O	7546	2017-08-19 09:00:08.242089	8	841	5	2	0016-00009857	784	2017-04-25	36.00	t		VE	7595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1037	N	7546	2017-08-19 09:00:08.242089	8	841	5	2	0016-00009857	784	2017-04-25	36.00	t		VE	7595	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1038	O	7545	2017-08-19 08:59:15.887134	8	840	5	2	0016-00009856	2897	2017-04-25	59.50	t		VE	7594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1038	N	7545	2017-08-19 08:59:15.887134	8	840	5	2	0016-00009856	2897	2017-04-25	59.50	t		VE	7594	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1039	O	7542	2017-08-19 08:58:06.019503	8	837	5	2	0016-00009853	2735	2017-04-25	95.50	t		VE	7591	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1039	N	7542	2017-08-19 08:58:06.019503	8	837	5	2	0016-00009853	2735	2017-04-25	95.50	t		VE	7591	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1040	O	7513	2017-08-19 08:41:39.592235	8	808	5	2	0016-00009824	3050	2017-04-19	36.00	t		VE	7562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1040	N	7513	2017-08-19 08:41:39.592235	8	808	5	2	0016-00009824	3050	2017-04-19	36.00	t		VE	7562	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1041	O	7515	2017-08-19 08:42:33.277071	8	810	5	2	0016-00009826	3013	2017-04-19	36.00	t		VE	7564	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1041	N	7515	2017-08-19 08:42:33.277071	8	810	5	2	0016-00009826	3013	2017-04-19	36.00	t		VE	7564	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1042	O	7518	2017-08-19 08:44:09.889361	8	813	5	2	0016-00009829	8	2017-04-19	95.50	t		VE	7567	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1042	N	7518	2017-08-19 08:44:09.889361	8	813	5	2	0016-00009829	8	2017-04-19	95.50	t		VE	7567	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1043	O	7519	2017-08-19 08:44:36.779746	8	814	5	2	0016-00009830	2684	2017-04-20	84.00	t		VE	7568	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1043	N	7519	2017-08-19 08:44:36.779746	8	814	5	2	0016-00009830	2684	2017-04-20	84.00	t		VE	7568	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1044	O	7523	2017-08-19 08:46:47.90481	8	818	5	2	0016-00009834	3183	2017-04-20	36.00	t		VE	7572	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1044	N	7523	2017-08-19 08:46:47.90481	8	818	5	2	0016-00009834	3183	2017-04-20	36.00	t		VE	7572	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1045	O	7524	2017-08-19 08:47:08.448873	8	819	5	2	0016-00009835	3154	2017-04-20	36.00	t		VE	7573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1045	N	7524	2017-08-19 08:47:08.448873	8	819	5	2	0016-00009835	3154	2017-04-20	36.00	t		VE	7573	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1046	O	7526	2017-08-19 08:48:21.630649	8	821	5	2	0016-00009837	3184	2017-04-21	36.00	t		VE	7575	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1046	N	7526	2017-08-19 08:48:21.630649	8	821	5	2	0016-00009837	3184	2017-04-21	36.00	t		VE	7575	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1047	O	7527	2017-08-19 08:49:01.838318	8	822	5	2	0016-00009838	784	2017-04-21	95.50	t		VE	7576	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1047	N	7527	2017-08-19 08:49:01.838318	8	822	5	2	0016-00009838	784	2017-04-21	95.50	t		VE	7576	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1048	O	7512	2017-08-19 08:41:18.606177	8	807	5	2	0016-00009823	3180	2017-04-19	143.50	t		VE	7561	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1048	N	7512	2017-08-19 08:41:18.606177	8	807	5	2	0016-00009823	3180	2017-04-19	143.50	t		VE	7561	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1049	O	7528	2017-08-19 08:49:48.022749	8	823	5	2	0016-00009839	3185	2017-04-21	95.50	t		VE	7577	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1049	N	7528	2017-08-19 08:49:48.022749	8	823	5	2	0016-00009839	3185	2017-04-21	95.50	t		VE	7577	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1050	O	7530	2017-08-19 08:50:57.874317	8	825	5	2	0016-00009841	3186	2017-04-21	84.00	t		VE	7579	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1050	N	7530	2017-08-19 08:50:57.874317	8	825	5	2	0016-00009841	3186	2017-04-21	84.00	t		VE	7579	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1051	O	7531	2017-08-19 08:51:58.700717	8	826	5	2	0016-00009842	3187	2017-04-22	36.00	t		VE	7580	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1051	N	7531	2017-08-19 08:51:58.700717	8	826	5	2	0016-00009842	3187	2017-04-22	36.00	t		VE	7580	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1052	O	7534	2017-08-19 08:53:14.947825	8	829	5	2	0016-00009845	3144	2017-04-22	59.50	t		VE	7583	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1052	N	7534	2017-08-19 08:53:14.947825	8	829	5	2	0016-00009845	3144	2017-04-22	59.50	t		VE	7583	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1053	O	7538	2017-08-19 08:55:51.550571	8	833	5	2	0016-00009849	3187	2017-04-24	36.00	t		VE	7587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1053	N	7538	2017-08-19 08:55:51.550571	8	833	5	2	0016-00009849	3187	2017-04-24	36.00	t		VE	7587	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1054	O	7539	2017-08-19 08:56:11.809553	8	834	5	2	0016-00009850	2897	2017-04-24	36.00	t		VE	7588	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1054	N	7539	2017-08-19 08:56:11.809553	8	834	5	2	0016-00009850	2897	2017-04-24	36.00	t		VE	7588	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1055	O	7540	2017-08-19 08:56:40.209949	8	835	5	2	0016-00009851	3191	2017-04-25	36.00	t		VE	7589	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1055	N	7540	2017-08-19 08:56:40.209949	8	835	5	2	0016-00009851	3191	2017-04-25	36.00	t		VE	7589	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1056	O	7584	2017-08-19 09:19:02.199995	8	872	5	2	0016-00009888	3298	2017-05-02	36.00	t		VE	7633	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1056	N	7584	2017-08-19 09:19:02.199995	8	872	5	2	0016-00009888	3298	2017-05-02	36.00	t		VE	7633	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1057	O	7586	2017-08-19 09:20:25.478782	8	873	5	2	0016-00009889	3205	2017-05-02	36.00	t		VE	7635	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1057	N	7586	2017-08-19 09:20:25.478782	8	873	5	2	0016-00009889	3205	2017-05-02	36.00	t		VE	7635	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1058	O	7594	2017-08-19 09:22:57.149057	8	878	5	2	0016-00009894	816	2017-05-02	36.00	t		VE	7643	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1058	N	7594	2017-08-19 09:22:57.149057	8	878	5	2	0016-00009894	816	2017-05-02	36.00	t		VE	7643	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1059	O	7595	2017-08-19 09:23:21.828027	8	879	5	2	0016-00009895	2856	2017-05-02	59.50	t		VE	7644	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1059	N	7595	2017-08-19 09:23:21.828027	8	879	5	2	0016-00009895	2856	2017-05-02	59.50	t		VE	7644	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1060	O	7603	2017-08-19 09:27:37.523143	8	883	5	2	0016-00009899	3154	2017-05-03	95.50	t		VE	7652	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1060	N	7603	2017-08-19 09:27:37.523143	8	883	5	2	0016-00009899	3154	2017-05-03	95.50	t		VE	7652	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1061	O	7606	2017-08-19 09:31:38.331076	8	885	5	2	0016-00009901	3150	2017-05-03	36.00	t		VE	7655	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1061	N	7606	2017-08-19 09:31:38.331076	8	885	5	2	0016-00009901	3150	2017-05-03	36.00	t		VE	7655	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1062	O	7607	2017-08-19 09:32:23.60358	8	886	5	2	0016-00009902	3210	2017-05-03	36.00	t		VE	7656	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1062	N	7607	2017-08-19 09:32:23.60358	8	886	5	2	0016-00009902	3210	2017-05-03	36.00	t		VE	7656	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1063	O	7608	2017-08-19 09:32:53.36102	8	887	5	2	0016-00009903	3169	2017-05-03	36.00	t		VE	7657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1063	N	7608	2017-08-19 09:32:53.36102	8	887	5	2	0016-00009903	3169	2017-05-03	36.00	t		VE	7657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1064	O	7610	2017-08-19 09:34:35.24938	8	888	5	2	0016-00009904	3211	2017-05-04	59.50	t		VE	7659	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1064	N	7610	2017-08-19 09:34:35.24938	8	888	5	2	0016-00009904	3211	2017-05-04	59.50	t		VE	7659	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1065	O	7613	2017-08-19 09:35:45.40317	8	890	5	2	0016-00009906	784	2017-05-04	159.50	t		VE	7662	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1065	N	7613	2017-08-19 09:35:45.40317	8	890	5	2	0016-00009906	784	2017-05-04	159.50	t		VE	7662	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1066	O	7614	2017-08-19 09:36:33.2675	8	891	5	2	0016-00009907	3212	2017-05-04	95.50	t		VE	7663	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1066	N	7614	2017-08-19 09:36:33.2675	8	891	5	2	0016-00009907	3212	2017-05-04	95.50	t		VE	7663	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1067	O	7618	2017-08-19 09:37:47.305361	8	894	5	2	0016-00009910	3185	2017-05-04	133.00	t		VE	7667	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1067	N	7618	2017-08-19 09:37:47.305361	8	894	5	2	0016-00009910	3185	2017-05-04	133.00	t		VE	7667	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1068	O	7620	2017-08-19 09:38:54.237214	8	895	5	2	0016-00009911	3212	2017-05-05	95.50	t		VE	7669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1068	N	7620	2017-08-19 09:38:54.237214	8	895	5	2	0016-00009911	3212	2017-05-05	95.50	t		VE	7669	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1069	O	7623	2017-08-19 09:40:34.120204	8	897	5	2	0016-00009913	3164	2017-05-06	95.50	t		VE	7672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1069	N	7623	2017-08-19 09:40:34.120204	8	897	5	2	0016-00009913	3164	2017-05-06	95.50	t		VE	7672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1070	O	7624	2017-08-19 09:40:57.702816	8	898	5	2	0016-00009914	3139	2017-05-06	36.00	t		VE	7673	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1070	N	7624	2017-08-19 09:40:57.702816	8	898	5	2	0016-00009914	3139	2017-05-06	36.00	t		VE	7673	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1071	O	7623	2017-08-19 09:40:34.120204	8	897	5	2	0016-00009913	3164	2017-05-06	95.50	t		VE	7672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1071	N	7623	2017-08-19 09:40:34.120204	8	897	5	2	0016-00009913	3164	2017-05-06	95.50	t		VE	7672	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1072	O	7625	2017-08-19 09:41:18.856119	8	899	5	2	0016-00009915	2755	2017-05-08	36.00	t		VE	7674	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1072	N	7625	2017-08-19 09:41:18.856119	8	899	5	2	0016-00009915	2755	2017-05-08	36.00	t		VE	7674	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1073	O	7627	2017-08-19 09:41:51.805111	8	900	5	2	0016-00009916	3046	2017-05-08	59.50	t		VE	7676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1073	N	7627	2017-08-19 09:41:51.805111	8	900	5	2	0016-00009916	3046	2017-05-08	59.50	t		VE	7676	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1074	O	7631	2017-08-19 09:43:26.839302	8	903	5	2	0016-00009919	3106	2017-05-08	143.50	t		VE	7680	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1074	N	7631	2017-08-19 09:43:26.839302	8	903	5	2	0016-00009919	3106	2017-05-08	143.50	t		VE	7680	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1075	O	7634	2017-08-19 09:44:12.135922	8	905	5	2	0016-00009921	2957	2017-05-08	36.00	t		VE	7683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1075	N	7634	2017-08-19 09:44:12.135922	8	905	5	2	0016-00009921	2957	2017-05-08	36.00	t		VE	7683	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1076	O	7635	2017-08-19 09:52:18.488301	8	906	5	2	0016-00009922	2342	2017-05-08	84.00	t		VE	7684	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1076	N	7635	2017-08-19 09:52:18.488301	8	906	5	2	0016-00009922	2342	2017-05-08	84.00	t		VE	7684	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1077	O	7637	2017-08-19 09:56:57.135053	8	908	5	2	0016-00009924	3116	2017-05-08	36.00	t		VE	7686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1077	N	7637	2017-08-19 09:56:57.135053	8	908	5	2	0016-00009924	3116	2017-05-08	36.00	t		VE	7686	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1078	O	7638	2017-08-19 09:57:18.804131	8	909	5	2	0016-00009925	3013	2017-05-09	36.00	t		VE	7687	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1078	N	7638	2017-08-19 09:57:18.804131	8	909	5	2	0016-00009925	3013	2017-05-09	36.00	t		VE	7687	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1079	O	7641	2017-08-19 10:00:02.07583	8	912	5	2	0016-00009928	3217	2017-05-10	36.00	t		VE	7690	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1079	N	7641	2017-08-19 10:00:02.07583	8	912	5	2	0016-00009928	3217	2017-05-10	36.00	t		VE	7690	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1080	O	7642	2017-08-19 10:00:32.889092	8	913	5	2	0016-00009929	3218	2017-05-10	59.50	t		VE	7691	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1080	N	7642	2017-08-19 10:00:32.889092	8	913	5	2	0016-00009929	3218	2017-05-10	59.50	t		VE	7691	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1081	O	7643	2017-08-19 10:01:18.092649	8	914	5	2	0016-00009930	3219	2017-05-10	95.50	t		VE	7692	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1081	N	7643	2017-08-19 10:01:18.092649	8	914	5	2	0016-00009930	3219	2017-05-10	95.50	t		VE	7692	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1082	O	7644	2017-08-19 10:01:57.499923	8	915	5	2	0016-00009931	8	2017-05-10	36.00	t		VE	7693	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1082	N	7644	2017-08-19 10:01:57.499923	8	915	5	2	0016-00009931	8	2017-05-10	36.00	t		VE	7693	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1083	O	7646	2017-08-19 10:02:39.322036	8	917	5	2	0016-00009933	3179	2017-05-10	59.50	t		VE	7695	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1083	N	7646	2017-08-19 10:02:39.322036	8	917	5	2	0016-00009933	3179	2017-05-10	59.50	t		VE	7695	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1084	O	7647	2017-08-19 10:03:14.935068	8	918	5	2	0016-00009934	3220	2017-05-10	84.00	t		VE	7696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1084	N	7647	2017-08-19 10:03:14.935068	8	918	5	2	0016-00009934	3220	2017-05-10	84.00	t		VE	7696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1085	O	7648	2017-08-19 10:04:33.619864	8	919	5	2	0016-00009935	3221	2017-05-11	207.50	t		VE	7697	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1085	N	7648	2017-08-19 10:04:33.619864	8	919	5	2	0016-00009935	3221	2017-05-11	207.50	t		VE	7697	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1086	O	7649	2017-08-19 10:05:44.948784	8	920	5	2	0016-00009936	3094	2017-05-11	243.50	t		VE	7698	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1086	N	7649	2017-08-19 10:05:44.948784	8	920	5	2	0016-00009936	3094	2017-05-11	243.50	t		VE	7698	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1087	O	7650	2017-08-19 10:06:07.810255	8	921	5	2	0016-00009937	3154	2017-05-11	59.50	t		VE	7699	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1087	N	7650	2017-08-19 10:06:07.810255	8	921	5	2	0016-00009937	3154	2017-05-11	59.50	t		VE	7699	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1088	O	7651	2017-08-19 10:06:41.583158	8	922	5	2	0016-00009938	3212	2017-05-11	143.50	t		VE	7700	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1088	N	7651	2017-08-19 10:06:41.583158	8	922	5	2	0016-00009938	3212	2017-05-11	143.50	t		VE	7700	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1089	O	7652	2017-08-19 10:07:03.593021	8	923	5	2	0016-00009939	3091	2017-05-11	36.00	t		VE	7701	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1089	N	7652	2017-08-19 10:07:03.593021	8	923	5	2	0016-00009939	3091	2017-05-11	36.00	t		VE	7701	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1090	O	7653	2017-08-19 10:07:51.836862	8	924	5	2	0016-00009940	2896	2017-05-11	59.50	t		VE	7702	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1090	N	7653	2017-08-19 10:07:51.836862	8	924	5	2	0016-00009940	2896	2017-05-11	59.50	t		VE	7702	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1091	O	7654	2017-08-19 10:09:12.147743	8	925	5	2	0016-00009941	3154	2017-05-12	36.00	t		VE	7703	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1091	N	7654	2017-08-19 10:09:12.147743	8	925	5	2	0016-00009941	3154	2017-05-12	36.00	t		VE	7703	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1092	O	7656	2017-08-19 10:10:35.946252	8	927	5	2	0016-00009943	3154	2017-05-12	95.50	t		VE	7705	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1092	N	7656	2017-08-19 10:10:35.946252	8	927	5	2	0016-00009943	3154	2017-05-12	95.50	t		VE	7705	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1093	O	7655	2017-08-19 10:09:57.225795	8	926	5	2	0016-00009942	3222	2017-05-12	143.50	t		VE	7704	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1093	N	7655	2017-08-19 10:09:57.225795	8	926	5	2	0016-00009942	3222	2017-05-12	143.50	t		VE	7704	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1094	O	7657	2017-08-19 10:11:16.936188	8	928	5	2	0016-00009944	2792	2017-05-12	95.50	t		VE	7706	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1094	N	7657	2017-08-19 10:11:16.936188	8	928	5	2	0016-00009944	2792	2017-05-12	95.50	t		VE	7706	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1095	O	7658	2017-08-19 10:11:48.852357	8	929	5	2	0016-00009945	2953	2017-05-12	36.00	t		VE	7707	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1095	N	7658	2017-08-19 10:11:48.852357	8	929	5	2	0016-00009945	2953	2017-05-12	36.00	t		VE	7707	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1096	O	7660	2017-08-19 10:14:28.015826	8	931	5	2	0016-00009947	3224	2017-05-12	36.00	t		VE	7709	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1096	N	7660	2017-08-19 10:14:28.015826	8	931	5	2	0016-00009947	3224	2017-05-12	36.00	t		VE	7709	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1097	O	7662	2017-08-19 10:16:13.648879	8	933	5	2	0016-00009949	3225	2017-05-12	59.50	t		VE	7711	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1097	N	7662	2017-08-19 10:16:13.648879	8	933	5	2	0016-00009949	3225	2017-05-12	59.50	t		VE	7711	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1098	O	7663	2017-08-19 10:17:09.529544	8	934	5	2	0016-00009950	3221	2017-05-13	207.50	t		VE	7712	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1098	N	7663	2017-08-19 10:17:09.529544	8	934	5	2	0016-00009950	3221	2017-05-13	207.50	t		VE	7712	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1099	O	7665	2017-08-19 10:18:06.832478	8	936	5	2	0016-00009952	2953	2017-05-15	36.00	t		VE	7714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1099	N	7665	2017-08-19 10:18:06.832478	8	936	5	2	0016-00009952	2953	2017-05-15	36.00	t		VE	7714	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1100	O	7666	2017-08-19 10:18:32.095765	8	937	5	2	0016-00009953	3226	2017-05-15	59.50	t		VE	7715	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1100	N	7666	2017-08-19 10:18:32.095765	8	937	5	2	0016-00009953	3226	2017-05-15	59.50	t		VE	7715	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1101	O	7667	2017-08-19 10:19:13.033379	8	938	5	2	0016-00009954	3227	2017-05-15	143.50	t		VE	7716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1101	N	7667	2017-08-19 10:19:13.033379	8	938	5	2	0016-00009954	3227	2017-05-15	143.50	t		VE	7716	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1102	O	7668	2017-08-19 10:19:31.339323	8	939	5	2	0016-00009955	3164	2017-05-15	36.00	t		VE	7717	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1102	N	7668	2017-08-19 10:19:31.339323	8	939	5	2	0016-00009955	3164	2017-05-15	36.00	t		VE	7717	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1103	O	7669	2017-08-19 10:20:11.14909	8	940	5	2	0016-00009956	3228	2017-05-15	36.00	t		VE	7718	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1103	N	7669	2017-08-19 10:20:11.14909	8	940	5	2	0016-00009956	3228	2017-05-15	36.00	t		VE	7718	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1104	O	7675	2017-08-19 10:23:33.857152	8	942	5	2	0016-00009958	3230	2017-05-16	36.00	t		VE	7724	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1104	N	7675	2017-08-19 10:23:33.857152	8	942	5	2	0016-00009958	3230	2017-05-16	36.00	t		VE	7724	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1105	O	7676	2017-08-19 10:24:37.072895	8	943	5	2	0016-00009959	3222	2017-05-16	243.50	t		VE	7725	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1105	N	7676	2017-08-19 10:24:37.072895	8	943	5	2	0016-00009959	3222	2017-05-16	243.50	t		VE	7725	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1106	O	7682	2017-08-19 10:26:42.72956	8	947	5	2	0016-00009963	3234	2017-05-17	35.00	t		VE	7731	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1106	N	7682	2017-08-19 10:26:42.72956	8	947	5	2	0016-00009963	3234	2017-05-17	35.00	t		VE	7731	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1107	O	7692	2017-08-19 10:32:48.291631	8	955	5	1	0016-00000518	3241	2017-05-18	84.00	t		VE	7741	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1107	N	7692	2017-08-19 10:32:48.291631	8	955	5	1	0016-00000518	3241	2017-05-18	84.00	t		VE	7741	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1108	O	7686	2017-08-19 10:28:37.037679	8	950	5	2	0016-00009966	3235	2017-05-18	143.50	t		VE	7735	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1108	N	7686	2017-08-19 10:28:37.037679	8	950	5	2	0016-00009966	3235	2017-05-18	143.50	t		VE	7735	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1109	O	7689	2017-08-19 10:30:08.801772	8	952	5	2	0016-00009968	3217	2017-05-18	34.00	t		VE	7738	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1109	N	7689	2017-08-19 10:30:08.801772	8	952	5	2	0016-00009968	3217	2017-05-18	34.00	t		VE	7738	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1110	O	7690	2017-08-19 10:30:41.241682	8	953	5	2	0016-00009969	3239	2017-05-18	34.00	t		VE	7739	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1110	N	7690	2017-08-19 10:30:41.241682	8	953	5	2	0016-00009969	3239	2017-05-18	34.00	t		VE	7739	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1111	O	7691	2017-08-19 10:32:00.927785	8	954	5	2	0016-00009970	3240	2017-05-18	212.50	t		VE	7740	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1111	N	7691	2017-08-19 10:32:00.927785	8	954	5	2	0016-00009970	3240	2017-05-18	212.50	t		VE	7740	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1112	O	7698	2017-08-19 10:35:17.172236	8	958	5	2	0016-00009973	3243	2017-05-19	34.00	t		VE	7747	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1112	N	7698	2017-08-19 10:35:17.172236	8	958	5	2	0016-00009973	3243	2017-05-19	34.00	t		VE	7747	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1113	O	7703	2017-08-19 10:46:53.600414	8	961	5	2	0016-00009976	3245	2017-05-20	34.00	t		VE	7752	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1113	N	7703	2017-08-19 10:46:53.600414	8	961	5	2	0016-00009976	3245	2017-05-20	34.00	t		VE	7752	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1114	O	7706	2017-08-19 10:51:39.819361	8	964	5	2	0016-00009979	3018	2017-05-23	143.50	t		VE	7755	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1114	N	7706	2017-08-19 10:51:39.819361	8	964	5	2	0016-00009979	3018	2017-05-23	143.50	t		VE	7755	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1115	O	7709	2017-08-19 10:52:22.955842	8	966	5	2	0016-00009981	3154	2017-05-23	59.50	t		VE	7758	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1115	N	7709	2017-08-19 10:52:22.955842	8	966	5	2	0016-00009981	3154	2017-05-23	59.50	t		VE	7758	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1116	O	7710	2017-08-19 10:52:46.917282	8	967	5	2	0016-00009982	3091	2017-05-23	35.00	t		VE	7759	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1116	N	7710	2017-08-19 10:52:46.917282	8	967	5	2	0016-00009982	3091	2017-05-23	35.00	t		VE	7759	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1117	O	7713	2017-08-19 10:54:11.527051	8	969	5	2	0016-00009984	3154	2017-05-24	94.50	t		VE	7762	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1117	N	7713	2017-08-19 10:54:11.527051	8	969	5	2	0016-00009984	3154	2017-05-24	94.50	t		VE	7762	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1118	O	7715	2017-08-19 10:54:40.785205	8	970	5	2	0016-00009985	3178	2017-05-24	35.00	t		VE	7764	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1118	N	7715	2017-08-19 10:54:40.785205	8	970	5	2	0016-00009985	3178	2017-05-24	35.00	t		VE	7764	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1119	O	7716	2017-08-19 10:55:15.427891	8	971	5	2	0016-00009986	3249	2017-05-24	35.00	t		VE	7765	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1119	N	7716	2017-08-19 10:55:15.427891	8	971	5	2	0016-00009986	3249	2017-05-24	35.00	t		VE	7765	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1120	O	7718	2017-08-19 10:56:15.674609	8	972	5	2	0016-00009987	474	2017-05-24	868.00	t		VE	7767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1120	N	7718	2017-08-19 10:56:15.674609	8	972	5	2	0016-00009987	474	2017-05-24	868.00	t		VE	7767	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1121	O	8730	2017-09-06 13:00:35.45905	8	1214	5	2	0016-00010226	3502	2017-08-29	52.00	t		VE	8769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1121	N	8730	2017-09-06 13:00:35.45905	8	1214	5	2	0016-00010226	3502	2017-08-29	52.00	t		VE	8769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1122	O	8729	2017-09-06 12:59:45.835174	8	1213	5	2	0016-00010225	3501	2017-08-29	52.00	t		VE	8768	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1122	N	8729	2017-09-06 12:59:45.835174	8	1213	5	2	0016-00010225	3501	2017-08-29	52.00	t		VE	8768	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1123	O	8373	2017-08-28 11:38:06.930154	8	1210	5	2	0016-00010222	2727	2017-08-26	53.00	t		VE	8422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1123	N	8373	2017-08-28 11:38:06.930154	8	1210	5	2	0016-00010222	2727	2017-08-26	53.00	t		VE	8422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1124	O	8370	2017-08-28 11:32:01.782195	8	1208	5	2	0016-00010220	3428	2017-08-25	88.00	t		VE	8419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1124	N	8370	2017-08-28 11:32:01.782195	8	1208	5	2	0016-00010220	3428	2017-08-25	88.00	t		VE	8419	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1125	O	8358	2017-08-28 11:25:59.116642	8	1201	5	2	0016-00010213	3313	2017-08-23	59.00	t		VE	8407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1125	N	8358	2017-08-28 11:25:59.116642	8	1201	5	2	0016-00010213	3313	2017-08-23	59.00	t		VE	8407	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1126	O	8352	2017-08-28 11:23:27.850818	8	1197	5	2	0016-00010209	3154	2017-08-23	53.00	t		VE	8401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1126	N	8352	2017-08-28 11:23:27.850818	8	1197	5	2	0016-00010209	3154	2017-08-23	53.00	t		VE	8401	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1127	O	8348	2017-08-28 11:22:41.905934	8	1195	5	2	0016-00010207	3421	2017-08-22	53.00	t		VE	8397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1127	N	8348	2017-08-28 11:22:41.905934	8	1195	5	2	0016-00010207	3421	2017-08-22	53.00	t		VE	8397	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1128	O	8346	2017-08-28 11:21:45.427703	8	1194	5	2	0016-00010206	8	2017-08-22	87.00	t		VE	8395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1128	N	8346	2017-08-28 11:21:45.427703	8	1194	5	2	0016-00010206	8	2017-08-22	87.00	t		VE	8395	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1129	O	7720	2017-08-19 10:56:46.711159	8	973	5	2	0016-00009988	3251	2017-05-24	59.50	t		VE	7769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1129	N	7720	2017-08-19 10:56:46.711159	8	973	5	2	0016-00009988	3251	2017-05-24	59.50	t		VE	7769	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1130	O	7723	2017-08-19 10:57:35.573158	8	975	5	2	0016-00009990	3225	2017-05-24	59.50	t		VE	7772	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1130	N	7723	2017-08-19 10:57:35.573158	8	975	5	2	0016-00009990	3225	2017-05-24	59.50	t		VE	7772	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1131	O	7724	2017-08-19 10:58:10.826901	8	976	5	2	0016-00009991	3178	2017-05-25	35.00	t		VE	7773	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1131	N	7724	2017-08-19 10:58:10.826901	8	976	5	2	0016-00009991	3178	2017-05-25	35.00	t		VE	7773	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1132	O	7729	2017-08-19 11:00:21.207592	8	980	5	2	0016-00009995	3253	2017-05-26	59.50	t		VE	7778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1132	N	7729	2017-08-19 11:00:21.207592	8	980	5	2	0016-00009995	3253	2017-05-26	59.50	t		VE	7778	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1133	O	7735	2017-08-19 11:13:13.904114	8	981	5	2	0016-00009996	3032	2017-05-26	93.50	t		VE	7784	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1133	N	7735	2017-08-19 11:13:13.904114	8	981	5	2	0016-00009996	3032	2017-05-26	93.50	t		VE	7784	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1134	O	7738	2017-08-19 11:14:43.578866	8	983	5	2	0016-00009998	474	2017-05-27	35.00	t		VE	7787	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1134	N	7738	2017-08-19 11:14:43.578866	8	983	5	2	0016-00009998	474	2017-05-27	35.00	t		VE	7787	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1135	O	7739	2017-08-19 11:15:17.926461	8	984	5	2	0016-00009999	3255	2017-05-27	35.00	t		VE	7788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1135	N	7739	2017-08-19 11:15:17.926461	8	984	5	2	0016-00009999	3255	2017-05-27	35.00	t		VE	7788	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1136	O	7741	2017-08-19 11:16:26.601524	8	986	5	2	0016-00010001	3256	2017-05-29	35.00	t		VE	7790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1136	N	7741	2017-08-19 11:16:26.601524	8	986	5	2	0016-00010001	3256	2017-05-29	35.00	t		VE	7790	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1137	O	7742	2017-08-19 11:17:12.522162	8	987	5	2	0016-00010002	2342	2017-05-29	143.50	t		VE	7791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1137	N	7742	2017-08-19 11:17:12.522162	8	987	5	2	0016-00010002	2342	2017-05-29	143.50	t		VE	7791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1138	O	7743	2017-08-19 11:18:23.11225	8	988	5	2	0016-00010003	3257	2017-05-29	59.50	t		VE	7792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1138	N	7743	2017-08-19 11:18:23.11225	8	988	5	2	0016-00010003	3257	2017-05-29	59.50	t		VE	7792	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1139	O	7745	2017-08-19 11:19:12.975376	8	990	5	2	0016-00010005	3154	2017-05-29	35.00	t		VE	7794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1139	N	7745	2017-08-19 11:19:12.975376	8	990	5	2	0016-00010005	3154	2017-05-29	35.00	t		VE	7794	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1140	O	7748	2017-08-19 11:21:23.266774	8	992	5	2	0016-00010007	3225	2017-05-30	90.50	t		VE	7797	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1140	N	7748	2017-08-19 11:21:23.266774	8	992	5	2	0016-00010007	3225	2017-05-30	90.50	t		VE	7797	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1141	O	7750	2017-08-19 11:36:37.090459	8	993	5	2	0016-00010008	2280	2017-05-30	82.00	t		VE	7799	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1141	N	7750	2017-08-19 11:36:37.090459	8	993	5	2	0016-00010008	2280	2017-05-30	82.00	t		VE	7799	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1142	O	7751	2017-08-19 11:37:03.505958	8	994	5	2	0016-00010009	3077	2017-05-30	82.00	t		VE	7800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1142	N	7751	2017-08-19 11:37:03.505958	8	994	5	2	0016-00010009	3077	2017-05-30	82.00	t		VE	7800	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1143	O	7752	2017-08-19 11:37:28.514906	8	995	5	2	0016-00010010	3260	2017-05-30	56.50	t		VE	7801	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1143	N	7752	2017-08-19 11:37:28.514906	8	995	5	2	0016-00010010	3260	2017-05-30	56.50	t		VE	7801	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1144	O	7753	2017-08-19 11:38:06.127947	8	996	5	2	0016-00010011	3261	2017-05-30	56.50	t		VE	7802	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1144	N	7753	2017-08-19 11:38:06.127947	8	996	5	2	0016-00010011	3261	2017-05-30	56.50	t		VE	7802	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1145	O	7756	2017-08-19 11:40:39.708586	8	999	5	2	0016-00010014	3212	2017-05-31	35.00	t		VE	7805	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1145	N	7756	2017-08-19 11:40:39.708586	8	999	5	2	0016-00010014	3212	2017-05-31	35.00	t		VE	7805	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1146	O	7759	2017-08-19 11:42:26.256673	8	1002	5	2	0016-00010017	2926	2017-06-01	140.50	t		VE	7808	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1146	N	7759	2017-08-19 11:42:26.256673	8	1002	5	2	0016-00010017	2926	2017-06-01	140.50	t		VE	7808	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1147	O	7761	2017-08-19 11:44:02.978815	8	1004	5	2	0016-00010019	3264	2017-06-01	56.50	t		VE	7810	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1147	N	7761	2017-08-19 11:44:02.978815	8	1004	5	2	0016-00010019	3264	2017-06-01	56.50	t		VE	7810	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1148	O	7762	2017-08-19 11:44:53.953302	8	1005	5	2	0016-00010020	8	2017-06-01	120.50	t		VE	7811	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1148	N	7762	2017-08-19 11:44:53.953302	8	1005	5	2	0016-00010020	8	2017-06-01	120.50	t		VE	7811	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1149	O	7763	2017-08-19 11:45:25.007544	8	1006	5	2	0016-00010021	3290	2017-06-02	56.50	t		VE	7812	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1149	N	7763	2017-08-19 11:45:25.007544	8	1006	5	2	0016-00010021	3290	2017-06-02	56.50	t		VE	7812	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1150	O	7764	2017-08-19 11:46:05.472457	8	1007	5	2	0016-00010022	3265	2017-06-02	56.50	t		VE	7813	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1150	N	7764	2017-08-19 11:46:05.472457	8	1007	5	2	0016-00010022	3265	2017-06-02	56.50	t		VE	7813	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1151	O	7765	2017-08-19 11:46:34.371218	8	1008	5	2	0016-00010023	3256	2017-06-05	35.00	t		VE	7814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1151	N	7765	2017-08-19 11:46:34.371218	8	1008	5	2	0016-00010023	3256	2017-06-05	35.00	t		VE	7814	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1152	O	7766	2017-08-19 11:47:11.294294	8	1009	5	2	0016-00010024	3206	2017-06-05	56.50	t		VE	7815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1152	N	7766	2017-08-19 11:47:11.294294	8	1009	5	2	0016-00010024	3206	2017-06-05	56.50	t		VE	7815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1153	O	7767	2017-08-19 11:47:44.690172	8	1010	5	2	0016-00010025	3266	2017-06-05	56.50	t		VE	7816	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1153	N	7767	2017-08-19 11:47:44.690172	8	1010	5	2	0016-00010025	3266	2017-06-05	56.50	t		VE	7816	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1154	O	7768	2017-08-19 11:48:27.27643	8	1011	5	2	0016-00010026	2838	2017-06-06	56.50	t		VE	7817	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1154	N	7768	2017-08-19 11:48:27.27643	8	1011	5	2	0016-00010026	2838	2017-06-06	56.50	t		VE	7817	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1155	O	7770	2017-08-19 11:49:26.391253	8	1013	5	2	0016-00010028	3267	2017-06-06	56.50	t		VE	7819	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1155	N	7770	2017-08-19 11:49:26.391253	8	1013	5	2	0016-00010028	3267	2017-06-06	56.50	t		VE	7819	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1156	O	7772	2017-08-19 11:50:47.445609	8	1015	5	2	0016-00010030	3135	2017-06-06	35.00	t		VE	7821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1156	N	7772	2017-08-19 11:50:47.445609	8	1015	5	2	0016-00010030	3135	2017-06-06	35.00	t		VE	7821	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1157	O	7773	2017-08-19 11:51:16.824077	8	1016	5	2	0016-00010031	3269	2017-06-06	56.50	t		VE	7822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1157	N	7773	2017-08-19 11:51:16.824077	8	1016	5	2	0016-00010031	3269	2017-06-06	56.50	t		VE	7822	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1158	O	7774	2017-08-19 11:51:59.501829	8	1017	5	2	0016-00010032	3188	2017-06-07	138.50	t		VE	7823	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1158	N	7774	2017-08-19 11:51:59.501829	8	1017	5	2	0016-00010032	3188	2017-06-07	138.50	t		VE	7823	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1159	O	7775	2017-08-19 11:52:24.89443	8	1018	5	2	0016-00010033	3270	2017-06-07	34.00	t		VE	7824	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1159	N	7775	2017-08-19 11:52:24.89443	8	1018	5	2	0016-00010033	3270	2017-06-07	34.00	t		VE	7824	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1160	O	7777	2017-08-19 11:54:16.147173	8	1020	5	2	0016-00010035	3271	2017-06-07	192.50	t		VE	7826	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1160	N	7777	2017-08-19 11:54:16.147173	8	1020	5	2	0016-00010035	3271	2017-06-07	192.50	t		VE	7826	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1161	O	7779	2017-08-19 11:56:25.496972	8	1022	5	2	0016-00010037	8	2017-06-08	56.50	t		VE	7828	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1161	N	7779	2017-08-19 11:56:25.496972	8	1022	5	2	0016-00010037	8	2017-06-08	56.50	t		VE	7828	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1162	O	7781	2017-08-19 11:58:00.27068	8	1024	5	2	0016-00010039	2910	2017-06-08	166.00	t		VE	7830	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1162	N	7781	2017-08-19 11:58:00.27068	8	1024	5	2	0016-00010039	2910	2017-06-08	166.00	t		VE	7830	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1163	O	7782	2017-08-19 11:58:38.137474	8	1025	5	2	0016-00010040	2896	2017-06-09	56.50	t		VE	7831	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1163	N	7782	2017-08-19 11:58:38.137474	8	1025	5	2	0016-00010040	2896	2017-06-09	56.50	t		VE	7831	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1164	O	7784	2017-08-19 12:00:06.977593	8	1026	5	2	0016-00010041	3272	2017-06-09	138.50	t		VE	7833	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1164	N	7784	2017-08-19 12:00:06.977593	8	1026	5	2	0016-00010041	3272	2017-06-09	138.50	t		VE	7833	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1165	O	7789	2017-08-19 12:02:35.224224	8	1030	5	2	0016-00010045	8	2017-06-12	56.50	t		VE	7838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1165	N	7789	2017-08-19 12:02:35.224224	8	1030	5	2	0016-00010045	8	2017-06-12	56.50	t		VE	7838	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1166	O	7792	2017-08-19 12:03:23.828389	8	1032	5	2	0016-00010047	3273	2017-06-12	56.50	t		VE	7841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1166	N	7792	2017-08-19 12:03:23.828389	8	1032	5	2	0016-00010047	3273	2017-06-12	56.50	t		VE	7841	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1167	O	7793	2017-08-19 12:04:10.008827	8	1033	5	2	0016-00010048	3256	2017-06-13	35.00	t		VE	7842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1167	N	7793	2017-08-19 12:04:10.008827	8	1033	5	2	0016-00010048	3256	2017-06-13	35.00	t		VE	7842	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1168	O	7794	2017-08-19 12:04:41.602886	8	1034	5	2	0016-00010049	8	2017-06-13	56.50	t		VE	7843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1168	N	7794	2017-08-19 12:04:41.602886	8	1034	5	2	0016-00010049	8	2017-06-13	56.50	t		VE	7843	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1169	O	7795	2017-08-19 12:05:05.46387	8	1035	5	2	0016-00010050	8	2017-06-13	34.00	t		VE	7844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1169	N	7795	2017-08-19 12:05:05.46387	8	1035	5	2	0016-00010050	8	2017-06-13	34.00	t		VE	7844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1170	O	7797	2017-08-19 12:05:59.065438	8	1036	5	2	0016-00010051	3275	2017-06-13	56.50	t		VE	7846	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1170	N	7797	2017-08-19 12:05:59.065438	8	1036	5	2	0016-00010051	3275	2017-06-13	56.50	t		VE	7846	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1171	O	7805	2017-08-19 12:11:02.434756	8	1042	5	2	0016-00010057	3256	2017-06-19	35.00	t		VE	7854	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1171	N	7805	2017-08-19 12:11:02.434756	8	1042	5	2	0016-00010057	3256	2017-06-19	35.00	t		VE	7854	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1172	O	7807	2017-08-19 12:11:29.711338	8	1043	5	2	0016-00010058	3252	2017-06-19	56.50	t		VE	7856	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1172	N	7807	2017-08-19 12:11:29.711338	8	1043	5	2	0016-00010058	3252	2017-06-19	56.50	t		VE	7856	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1173	O	7808	2017-08-19 12:11:44.664315	8	1044	5	2	0016-00010059	3018	2017-06-19	56.50	t		VE	7857	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1173	N	7808	2017-08-19 12:11:44.664315	8	1044	5	2	0016-00010059	3018	2017-06-19	56.50	t		VE	7857	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1174	O	7810	2017-08-19 12:12:35.148707	8	1046	5	2	0016-00010061	3189	2017-06-20	56.50	t		VE	7859	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1174	N	7810	2017-08-19 12:12:35.148707	8	1046	5	2	0016-00010061	3189	2017-06-20	56.50	t		VE	7859	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1175	O	7811	2017-08-19 12:13:12.817402	8	1047	5	2	0016-00010062	3279	2017-06-20	90.50	t		VE	7860	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1175	N	7811	2017-08-19 12:13:12.817402	8	1047	5	2	0016-00010062	3279	2017-06-20	90.50	t		VE	7860	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1176	O	7849	2017-08-21 08:37:14.867212	8	1048	5	2	0016-00010063	3077	2017-06-20	34.00	t		VE	7898	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1176	N	7849	2017-08-21 08:37:14.867212	8	1048	5	2	0016-00010063	3077	2017-06-20	34.00	t		VE	7898	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1177	O	7851	2017-08-21 08:37:58.191743	8	1050	5	2	0016-00010065	3179	2017-06-20	56.50	t		VE	7900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1177	N	7851	2017-08-21 08:37:58.191743	8	1050	5	2	0016-00010065	3179	2017-06-20	56.50	t		VE	7900	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1178	O	7854	2017-08-21 08:39:44.406444	8	1053	5	2	0016-00010068	3275	2017-06-22	56.50	t		VE	7903	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1178	N	7854	2017-08-21 08:39:44.406444	8	1053	5	2	0016-00010068	3275	2017-06-22	56.50	t		VE	7903	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1179	O	7857	2017-08-21 08:46:53.861895	8	1056	5	2	0016-00010071	3292	2017-06-22	56.50	t		VE	7906	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1179	N	7857	2017-08-21 08:46:53.861895	8	1056	5	2	0016-00010071	3292	2017-06-22	56.50	t		VE	7906	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1180	O	7858	2017-08-21 08:47:57.980238	8	1057	5	2	0016-00010072	3291	2017-06-22	103.00	t		VE	7907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1180	N	7858	2017-08-21 08:47:57.980238	8	1057	5	2	0016-00010072	3291	2017-06-22	103.00	t		VE	7907	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1181	O	7859	2017-08-21 08:53:58.798747	8	1058	5	2	0016-00010073	3294	2017-06-23	56.50	t		VE	7908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1181	N	7859	2017-08-21 08:53:58.798747	8	1058	5	2	0016-00010073	3294	2017-06-23	56.50	t		VE	7908	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1182	O	7860	2017-08-21 08:58:24.874791	8	1059	5	2	0016-00010074	3223	2017-06-23	35.00	t		VE	7909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1182	N	7860	2017-08-21 08:58:24.874791	8	1059	5	2	0016-00010074	3223	2017-06-23	35.00	t		VE	7909	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1183	O	7862	2017-08-21 08:59:56.208132	8	1061	5	2	0016-00010076	3256	2017-06-26	35.00	t		VE	7911	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1183	N	7862	2017-08-21 08:59:56.208132	8	1061	5	2	0016-00010076	3256	2017-06-26	35.00	t		VE	7911	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1184	O	7863	2017-08-21 09:00:54.053712	8	1062	5	2	0016-00010077	3296	2017-06-26	56.50	t		VE	7912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1184	N	7863	2017-08-21 09:00:54.053712	8	1062	5	2	0016-00010077	3296	2017-06-26	56.50	t		VE	7912	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1185	O	7865	2017-08-21 09:01:38.435116	8	1064	5	2	0016-00010079	2935	2017-06-26	56.50	t		VE	7914	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1185	N	7865	2017-08-21 09:01:38.435116	8	1064	5	2	0016-00010079	2935	2017-06-26	56.50	t		VE	7914	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1186	O	7869	2017-08-21 09:06:08.07115	8	1068	5	2	0016-00010083	8	2017-06-27	138.50	t		VE	7918	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1186	N	7869	2017-08-21 09:06:08.07115	8	1068	5	2	0016-00010083	8	2017-06-27	138.50	t		VE	7918	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1187	O	7870	2017-08-21 09:06:37.347688	8	1069	5	2	0016-00010084	2910	2017-06-28	56.50	t		VE	7919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1187	N	7870	2017-08-21 09:06:37.347688	8	1069	5	2	0016-00010084	2910	2017-06-28	56.50	t		VE	7919	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1188	O	7871	2017-08-21 09:07:00.41624	8	1070	5	2	0016-00010085	3256	2017-06-28	35.00	t		VE	7920	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1188	N	7871	2017-08-21 09:07:00.41624	8	1070	5	2	0016-00010085	3256	2017-06-28	35.00	t		VE	7920	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1189	O	7875	2017-08-21 09:10:03.651244	8	1074	5	2	0016-00010089	2955	2017-06-30	138.50	t		VE	7924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1189	N	7875	2017-08-21 09:10:03.651244	8	1074	5	2	0016-00010089	2955	2017-06-30	138.50	t		VE	7924	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1190	O	7876	2017-08-21 09:11:10.085239	8	1075	5	2	0016-00010090	3252	2017-06-30	56.50	t		VE	7925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1190	N	7876	2017-08-21 09:11:10.085239	8	1075	5	2	0016-00010090	3252	2017-06-30	56.50	t		VE	7925	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1191	O	7877	2017-08-21 09:11:40.312886	8	1076	5	2	0016-00010091	3032	2017-06-30	56.50	t		VE	7926	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1191	N	7877	2017-08-21 09:11:40.312886	8	1076	5	2	0016-00010091	3032	2017-06-30	56.50	t		VE	7926	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1192	O	7878	2017-08-21 09:12:06.396414	8	1077	5	2	0016-00010092	3299	2017-06-30	56.50	t		VE	7927	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1192	N	7878	2017-08-21 09:12:06.396414	8	1077	5	2	0016-00010092	3299	2017-06-30	56.50	t		VE	7927	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1193	O	7880	2017-08-21 09:13:01.460747	8	1079	5	2	0016-00010094	3066	2017-06-30	82.00	t		VE	7929	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1193	N	7880	2017-08-21 09:13:01.460747	8	1079	5	2	0016-00010094	3066	2017-06-30	82.00	t		VE	7929	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1194	O	7882	2017-08-21 09:14:36.211363	8	1081	5	2	0016-00010096	8	2017-07-03	56.50	t		VE	7931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1194	N	7882	2017-08-21 09:14:36.211363	8	1081	5	2	0016-00010096	8	2017-07-03	56.50	t		VE	7931	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1195	O	7883	2017-08-21 09:15:16.802649	8	1082	5	2	0016-00010097	2694	2017-07-04	56.50	t		VE	7932	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1195	N	7883	2017-08-21 09:15:16.802649	8	1082	5	2	0016-00010097	2694	2017-07-04	56.50	t		VE	7932	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1196	O	7887	2017-08-21 09:17:21.158983	8	1086	5	2	0016-00010101	3256	2017-07-05	35.00	t		VE	7936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1196	N	7887	2017-08-21 09:17:21.158983	8	1086	5	2	0016-00010101	3256	2017-07-05	35.00	t		VE	7936	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1197	O	7888	2017-08-21 09:18:07.084464	8	1087	5	2	0016-00010102	3303	2017-07-05	56.50	t		VE	7937	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1197	N	7888	2017-08-21 09:18:07.084464	8	1087	5	2	0016-00010102	3303	2017-07-05	56.50	t		VE	7937	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1198	O	7890	2017-08-21 09:19:17.874593	8	1089	5	2	0016-00010104	3303	2017-07-06	56.50	t		VE	7939	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1198	N	7890	2017-08-21 09:19:17.874593	8	1089	5	2	0016-00010104	3303	2017-07-06	56.50	t		VE	7939	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1199	O	7892	2017-08-21 09:20:29.739519	8	1091	5	2	0016-00010106	3305	2017-07-06	35.00	t		VE	7941	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1199	N	7892	2017-08-21 09:20:29.739519	8	1091	5	2	0016-00010106	3305	2017-07-06	35.00	t		VE	7941	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1200	O	7893	2017-08-21 09:21:00.433815	8	1092	5	2	0016-00010107	2679	2017-07-06	56.50	t		VE	7942	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1200	N	7893	2017-08-21 09:21:00.433815	8	1092	5	2	0016-00010107	2679	2017-07-06	56.50	t		VE	7942	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1201	O	7894	2017-08-21 09:22:23.471391	8	1093	5	2	0016-00010108	3306	2017-07-07	91.50	t		VE	7943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1201	N	7894	2017-08-21 09:22:23.471391	8	1093	5	2	0016-00010108	3306	2017-07-07	91.50	t		VE	7943	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1202	O	7895	2017-08-21 09:23:07.202488	8	1094	5	2	0016-00010109	2694	2017-07-07	56.50	t		VE	7944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1202	N	7895	2017-08-21 09:23:07.202488	8	1094	5	2	0016-00010109	2694	2017-07-07	56.50	t		VE	7944	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1203	O	7896	2017-08-21 09:23:40.53536	8	1095	5	2	0016-00010110	3256	2017-07-07	35.00	t		VE	7945	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1203	N	7896	2017-08-21 09:23:40.53536	8	1095	5	2	0016-00010110	3256	2017-07-07	35.00	t		VE	7945	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1204	O	7897	2017-08-21 09:25:23.739458	8	1096	5	2	0016-00010111	3308	2017-07-08	56.50	t		VE	7946	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1204	N	7897	2017-08-21 09:25:23.739458	8	1096	5	2	0016-00010111	3308	2017-07-08	56.50	t		VE	7946	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1205	O	7900	2017-08-21 09:26:54.703985	8	1098	5	2	0016-00010113	3309	2017-07-10	56.50	t		VE	7949	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1205	N	7900	2017-08-21 09:26:54.703985	8	1098	5	2	0016-00010113	3309	2017-07-10	56.50	t		VE	7949	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1206	O	7901	2017-08-21 09:27:20.339739	8	1099	5	2	0016-00010114	3294	2017-07-10	82.00	t		VE	7950	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1206	N	7901	2017-08-21 09:27:20.339739	8	1099	5	2	0016-00010114	3294	2017-07-10	82.00	t		VE	7950	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1207	O	7902	2017-08-21 09:28:13.688673	8	1100	5	2	0016-00010115	3310	2017-07-11	34.00	t		VE	7951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1207	N	7902	2017-08-21 09:28:13.688673	8	1100	5	2	0016-00010115	3310	2017-07-11	34.00	t		VE	7951	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1208	O	7903	2017-08-21 09:28:45.205734	8	1101	5	2	0016-00010116	3275	2017-07-11	56.50	t		VE	7952	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1208	N	7903	2017-08-21 09:28:45.205734	8	1101	5	2	0016-00010116	3275	2017-07-11	56.50	t		VE	7952	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1209	O	7909	2017-08-21 09:34:56.475495	8	1107	5	2	0016-00010122	3223	2017-07-15	82.00	t		VE	7958	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1209	N	7909	2017-08-21 09:34:56.475495	8	1107	5	2	0016-00010122	3223	2017-07-15	82.00	t		VE	7958	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1210	O	7910	2017-08-21 09:42:05.911771	8	1108	5	2	0016-00010123	2679	2017-07-15	56.50	t		VE	7959	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1210	N	7910	2017-08-21 09:42:05.911771	8	1108	5	2	0016-00010123	2679	2017-07-15	56.50	t		VE	7959	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1211	O	7916	2017-08-21 10:14:30.520399	8	1112	5	2	0016-00010126	3158	2017-07-18	91.50	t		VE	7965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1211	N	7916	2017-08-21 10:14:30.520399	8	1112	5	2	0016-00010126	3158	2017-07-18	91.50	t		VE	7965	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1212	O	7917	2017-08-21 10:16:22.409397	8	1113	5	2	0016-00010127	3314	2017-07-19	91.50	t		VE	7966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1212	N	7917	2017-08-21 10:16:22.409397	8	1113	5	2	0016-00010127	3314	2017-07-19	91.50	t		VE	7966	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1213	O	7918	2017-08-21 10:16:46.193404	8	1114	5	2	0016-00010128	3256	2017-07-19	35.00	t		VE	7967	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1213	N	7918	2017-08-21 10:16:46.193404	8	1114	5	2	0016-00010128	3256	2017-07-19	35.00	t		VE	7967	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1214	O	7919	2017-08-21 10:17:07.861528	8	1115	5	2	0016-00010129	3291	2017-07-19	35.00	t		VE	7968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1214	N	7919	2017-08-21 10:17:07.861528	8	1115	5	2	0016-00010129	3291	2017-07-19	35.00	t		VE	7968	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1215	O	7921	2017-08-21 10:18:18.009557	8	1117	5	2	0016-00010131	3256	2017-07-21	35.00	t		VE	7970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1215	N	7921	2017-08-21 10:18:18.009557	8	1117	5	2	0016-00010131	3256	2017-07-21	35.00	t		VE	7970	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1216	O	7922	2017-08-21 10:18:41.783422	8	1118	5	2	0016-00010132	3296	2017-07-21	56.50	t		VE	7971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1216	N	7922	2017-08-21 10:18:41.783422	8	1118	5	2	0016-00010132	3296	2017-07-21	56.50	t		VE	7971	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1217	O	7923	2017-08-21 10:19:00.048704	8	1119	5	2	0016-00010133	3155	2017-07-21	56.50	t		VE	7972	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1217	N	7923	2017-08-21 10:19:00.048704	8	1119	5	2	0016-00010133	3155	2017-07-21	56.50	t		VE	7972	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1218	O	7924	2017-08-21 10:19:48.780946	8	1120	5	2	0016-00010134	3154	2017-07-22	164.00	t		VE	7973	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1218	N	7924	2017-08-21 10:19:48.780946	8	1120	5	2	0016-00010134	3154	2017-07-22	164.00	t		VE	7973	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1219	O	7926	2017-08-21 10:21:36.588815	8	1122	5	2	0016-00010136	3317	2017-07-24	91.50	t		VE	7975	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1219	N	7926	2017-08-21 10:21:36.588815	8	1122	5	2	0016-00010136	3317	2017-07-24	91.50	t		VE	7975	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1220	O	7927	2017-08-21 10:22:20.852367	8	1123	5	2	0016-00010137	3318	2017-07-25	56.50	t		VE	7976	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1220	N	7927	2017-08-21 10:22:20.852367	8	1123	5	2	0016-00010137	3318	2017-07-25	56.50	t		VE	7976	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1221	O	7931	2017-08-21 10:34:21.776972	8	1126	5	2	0016-00010140	3321	2017-07-26	56.50	t		VE	7980	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1221	N	7931	2017-08-21 10:34:21.776972	8	1126	5	2	0016-00010140	3321	2017-07-26	56.50	t		VE	7980	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1222	O	7937	2017-08-21 10:57:35.355505	8	1128	5	2	0016-00010142	3154	2017-07-27	82.00	t		VE	7986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1222	N	7937	2017-08-21 10:57:35.355505	8	1128	5	2	0016-00010142	3154	2017-07-27	82.00	t		VE	7986	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1223	O	7938	2017-08-21 10:58:19.72825	8	1129	5	2	0016-00010143	3327	2017-07-28	82.00	t		VE	7987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1223	N	7938	2017-08-21 10:58:19.72825	8	1129	5	2	0016-00010143	3327	2017-07-28	82.00	t		VE	7987	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1224	O	7939	2017-08-21 10:58:54.493957	8	1130	5	2	0016-00010144	2987	2017-07-28	138.50	t		VE	7988	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1224	N	7939	2017-08-21 10:58:54.493957	8	1130	5	2	0016-00010144	2987	2017-07-28	138.50	t		VE	7988	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1225	O	7941	2017-08-21 11:00:03.212394	8	1132	5	2	0016-00010146	2726	2017-07-31	34.00	t		VE	7990	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1225	N	7941	2017-08-21 11:00:03.212394	8	1132	5	2	0016-00010146	2726	2017-07-31	34.00	t		VE	7990	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1226	O	7942	2017-08-21 11:02:34.023832	8	1133	5	2	0016-00010147	3328	2017-08-01	56.50	t		VE	7991	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1226	N	7942	2017-08-21 11:02:34.023832	8	1133	5	2	0016-00010147	3328	2017-08-01	56.50	t		VE	7991	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1227	O	7945	2017-08-21 11:05:36.691229	8	1136	5	2	0016-00010150	3329	2017-08-01	91.50	t		VE	7994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1227	N	7945	2017-08-21 11:05:36.691229	8	1136	5	2	0016-00010150	3329	2017-08-01	91.50	t		VE	7994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1228	O	7946	2017-08-21 11:06:05.119407	8	1137	5	2	0016-00010151	2706	2017-08-02	56.50	t		VE	7995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1228	N	7946	2017-08-21 11:06:05.119407	8	1137	5	2	0016-00010151	2706	2017-08-02	56.50	t		VE	7995	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1229	O	7951	2017-08-21 11:09:08.166892	8	1142	5	2	0016-00010156	3330	2017-08-04	56.50	t		VE	8000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1229	N	7951	2017-08-21 11:09:08.166892	8	1142	5	2	0016-00010156	3330	2017-08-04	56.50	t		VE	8000	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1230	O	7953	2017-08-21 11:12:39.236023	8	1144	5	2	0016-00010158	2799	2017-08-04	69.00	t		VE	8002	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1230	N	7953	2017-08-21 11:12:39.236023	8	1144	5	2	0016-00010158	2799	2017-08-04	69.00	t		VE	8002	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1231	O	7954	2017-08-21 11:13:51.429244	8	1145	5	2	0016-00010159	3332	2017-08-05	116.00	t		VE	8003	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1231	N	7954	2017-08-21 11:13:51.429244	8	1145	5	2	0016-00010159	3332	2017-08-05	116.00	t		VE	8003	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1232	O	7955	2017-08-21 11:15:50.125417	8	1146	5	2	0016-00010160	66	2017-08-05	59.00	t		VE	8004	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1232	N	7955	2017-08-21 11:15:50.125417	8	1146	5	2	0016-00010160	66	2017-08-05	59.00	t		VE	8004	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1233	O	7957	2017-08-21 11:18:41.822187	8	1148	5	2	0016-00010162	3334	2017-08-07	91.50	t		VE	8006	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1233	N	7957	2017-08-21 11:18:41.822187	8	1148	5	2	0016-00010162	3334	2017-08-07	91.50	t		VE	8006	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1234	O	7958	2017-08-21 11:19:52.493217	8	1149	5	2	0016-00010163	3087	2017-08-07	35.00	t		VE	8007	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1234	N	7958	2017-08-21 11:19:52.493217	8	1149	5	2	0016-00010163	3087	2017-08-07	35.00	t		VE	8007	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1235	O	7961	2017-08-21 11:21:21.263919	8	1151	5	2	0016-00010165	3336	2017-08-07	56.50	t		VE	8010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1235	N	7961	2017-08-21 11:21:21.263919	8	1151	5	2	0016-00010165	3336	2017-08-07	56.50	t		VE	8010	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1236	O	7963	2017-08-21 11:28:49.754565	8	1152	5	2	0016-00010166	3252	2017-08-09	313.00	t		VE	8012	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1236	N	7963	2017-08-21 11:28:49.754565	8	1152	5	2	0016-00010166	3252	2017-08-09	313.00	t		VE	8012	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1237	O	7965	2017-08-21 11:29:42.059624	8	1154	5	2	0016-00010168	2961	2017-08-09	91.50	t		VE	8014	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1237	N	7965	2017-08-21 11:29:42.059624	8	1154	5	2	0016-00010168	2961	2017-08-09	91.50	t		VE	8014	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1238	O	7969	2017-08-21 11:41:17.366721	8	1157	5	2	0016-00010171	3335	2017-08-09	53.00	t		VE	8018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1238	N	7969	2017-08-21 11:41:17.366721	8	1157	5	2	0016-00010171	3335	2017-08-09	53.00	t		VE	8018	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1239	O	7968	2017-08-21 11:38:21.677534	8	1156	5	2	0016-00010170	8	2017-08-09	53.00	t		VE	8017	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1239	N	7968	2017-08-21 11:38:21.677534	8	1156	5	2	0016-00010170	8	2017-08-09	53.00	t		VE	8017	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1240	O	7973	2017-08-21 11:43:44.387628	8	1161	5	2	0016-00010175	2679	2017-08-11	53.00	t		VE	8022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1240	N	7973	2017-08-21 11:43:44.387628	8	1161	5	2	0016-00010175	2679	2017-08-11	53.00	t		VE	8022	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1241	O	7974	2017-08-21 11:47:54.936753	8	1162	5	2	0016-00010176	8	2017-08-11	88.00	t		VE	8023	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1241	N	7974	2017-08-21 11:47:54.936753	8	1162	5	2	0016-00010176	8	2017-08-11	88.00	t		VE	8023	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1242	O	7976	2017-08-21 11:51:11.770997	8	1164	5	2	0016-00010178	3339	2017-08-11	1240.50	t		VE	8025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1242	N	7976	2017-08-21 11:51:11.770997	8	1164	5	2	0016-00010178	3339	2017-08-11	1240.50	t		VE	8025	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1243	O	7984	2017-08-21 11:57:30.670036	8	1172	5	1	0016-00000520	3343	2017-08-14	57.00	t		VE	8033	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1243	N	7984	2017-08-21 11:57:30.670036	8	1172	5	1	0016-00000520	3343	2017-08-14	57.00	t		VE	8033	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1244	O	7983	2017-08-21 11:56:07.780789	8	1171	5	2	0016-00010185	3256	2017-08-14	35.00	t		VE	8032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1244	N	7983	2017-08-21 11:56:07.780789	8	1171	5	2	0016-00010185	3256	2017-08-14	35.00	t		VE	8032	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1245	O	7986	2017-08-21 12:01:12.760714	8	1174	5	2	0016-00010187	3256	2017-08-15	132.50	t		VE	8035	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1245	N	7986	2017-08-21 12:01:12.760714	8	1174	5	2	0016-00010187	3256	2017-08-15	132.50	t		VE	8035	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1246	O	7991	2017-08-21 12:07:38.356039	8	1179	5	2	0016-00010192	3194	2017-08-15	53.00	t		VE	8040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1246	N	7991	2017-08-21 12:07:38.356039	8	1179	5	2	0016-00010192	3194	2017-08-15	53.00	t		VE	8040	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1247	O	8320	2017-08-28 11:08:46.12547	8	1182	5	1	0016-00000521	3343	2017-08-16	110.00	t		VE	8369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1247	N	8320	2017-08-28 11:08:46.12547	8	1182	5	1	0016-00000521	3343	2017-08-16	110.00	t		VE	8369	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1248	O	8319	2017-08-28 11:07:34.332857	8	1181	5	2	0016-00010194	2987	2017-08-16	88.00	t		VE	8368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1248	N	8319	2017-08-28 11:07:34.332857	8	1181	5	2	0016-00010194	2987	2017-08-16	88.00	t		VE	8368	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1249	O	8327	2017-08-28 11:12:27.64418	8	1186	5	2	0016-00010198	3418	2017-08-18	53.00	t		VE	8376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1249	N	8327	2017-08-28 11:12:27.64418	8	1186	5	2	0016-00010198	3418	2017-08-18	53.00	t		VE	8376	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1250	O	8329	2017-08-28 11:13:46.570631	8	1187	5	2	0016-00010199	3252	2017-08-18	191.50	t		VE	8378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1250	N	8329	2017-08-28 11:13:46.570631	8	1187	5	2	0016-00010199	3252	2017-08-18	191.50	t		VE	8378	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1251	O	8336	2017-08-28 11:17:55.408067	8	1188	5	2	0016-00010200	3154	2017-08-21	53.00	t		VE	8385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1251	N	8336	2017-08-28 11:17:55.408067	8	1188	5	2	0016-00010200	3154	2017-08-21	53.00	t		VE	8385	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1252	O	8337	2017-08-28 11:18:18.371332	8	1189	5	2	0016-00010201	3344	2017-08-21	53.00	t		VE	8386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1252	N	8337	2017-08-28 11:18:18.371332	8	1189	5	2	0016-00010201	3344	2017-08-21	53.00	t		VE	8386	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1253	O	8338	2017-08-28 11:19:07.902177	8	1190	5	2	0016-00010202	3419	2017-08-22	88.00	t		VE	8387	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1253	N	8338	2017-08-28 11:19:07.902177	8	1190	5	2	0016-00010202	3419	2017-08-22	88.00	t		VE	8387	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1254	O	8341	2017-08-28 11:20:11.658544	8	1192	5	2	0016-00010204	3293	2017-08-22	35.00	t		VE	8390	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1254	N	8341	2017-08-28 11:20:11.658544	8	1192	5	2	0016-00010204	3293	2017-08-22	35.00	t		VE	8390	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1255	O	8344	2017-08-28 11:21:01.765244	8	1193	5	2	0016-00010205	2821	2017-08-22	147.00	t		VE	8393	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1255	N	8344	2017-08-28 11:21:01.765244	8	1193	5	2	0016-00010205	2821	2017-08-22	147.00	t		VE	8393	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1256	O	10407	2017-09-23 11:30:36.902371	5	401	5	2	0002-00000813	8	2017-03-07	1430.00	t		VE	10459	0	3595	CPU-L01-163	t	2	NS	0.0000
1256	N	10407	2017-09-23 11:30:36.902371	5	401	5	2	0002-00000813	8	2017-03-07	1430.00	t		VE	10459	0	3595	CPU-L01-163	t	2	NS	0.0000
1257	O	10076	2017-09-22 10:55:54.205774	5	247	5	2	0002-00000699	3972	2017-02-27	6171.00	t		VE	10128	0	3595	CPU-L01-163	t	2	NS	0.0000
1257	N	10076	2017-09-22 10:55:54.205774	5	247	5	2	0002-00000699	3972	2017-02-27	6171.00	t		VE	10128	0	3595	CPU-L01-163	t	2	NS	0.0000
1258	O	10069	2017-09-22 10:50:59.067681	5	241	5	2	0002-00000693	3966	2017-02-25	4598.00	t		VE	10121	0	3595	CPU-L01-163	t	2	NS	0.0000
1258	N	10069	2017-09-22 10:50:59.067681	5	241	5	2	0002-00000693	3966	2017-02-25	4598.00	t		VE	10121	0	3595	CPU-L01-163	t	2	NS	0.0000
1259	O	10074	2017-09-22 10:55:09.775579	5	246	5	2	0002-00000698	3971	2017-02-27	5445.00	t		VE	10126	0	3595	CPU-L01-163	t	2	NS	0.0000
1259	N	10074	2017-09-22 10:55:09.775579	5	246	5	2	0002-00000698	3971	2017-02-27	5445.00	t		VE	10126	0	3595	CPU-L01-163	t	2	NS	0.0000
1260	O	10073	2017-09-22 10:54:25.268551	5	245	5	2	0002-00000697	3970	2017-02-27	3630.00	t		VE	10125	0	3595	CPU-L01-163	t	2	NS	0.0000
1260	N	10073	2017-09-22 10:54:25.268551	5	245	5	2	0002-00000697	3970	2017-02-27	3630.00	t		VE	10125	0	3595	CPU-L01-163	t	2	NS	0.0000
1261	O	10072	2017-09-22 10:53:27.244749	5	244	5	2	0002-00000696	3968	2017-02-27	4356.00	t		VE	10124	0	3595	CPU-L01-163	t	2	NS	0.0000
1261	N	10072	2017-09-22 10:53:27.244749	5	244	5	2	0002-00000696	3968	2017-02-27	4356.00	t		VE	10124	0	3595	CPU-L01-163	t	2	NS	0.0000
1262	O	10071	2017-09-22 10:52:39.425448	5	243	5	2	0002-00000695	8	2017-02-27	3025.00	t		VE	10123	0	3595	CPU-L01-163	t	2	NS	0.0000
1262	N	10071	2017-09-22 10:52:39.425448	5	243	5	2	0002-00000695	8	2017-02-27	3025.00	t		VE	10123	0	3595	CPU-L01-163	t	2	NS	0.0000
1263	O	10070	2017-09-22 10:51:46.989254	5	242	5	2	0002-00000694	3967	2017-02-25	5566.00	t		VE	10122	0	3595	CPU-L01-163	t	2	NS	0.0000
1263	N	10070	2017-09-22 10:51:46.989254	5	242	5	2	0002-00000694	3967	2017-02-25	5566.00	t		VE	10122	0	3595	CPU-L01-163	t	2	NS	0.0000
1264	O	10068	2017-09-22 10:50:19.039285	5	240	5	2	0002-00000692	3965	2017-02-25	4235.00	t		VE	10120	0	3595	CPU-L01-163	t	2	NS	0.0000
1264	N	10068	2017-09-22 10:50:19.039285	5	240	5	2	0002-00000692	3965	2017-02-25	4235.00	t		VE	10120	0	3595	CPU-L01-163	t	2	NS	0.0000
1265	O	10066	2017-09-22 10:49:24.781576	5	239	5	2	0002-00000691	3964	2017-02-25	4840.00	t		VE	10118	0	3595	CPU-L01-163	t	2	NS	0.0000
1265	N	10066	2017-09-22 10:49:24.781576	5	239	5	2	0002-00000691	3964	2017-02-25	4840.00	t		VE	10118	0	3595	CPU-L01-163	t	2	NS	0.0000
1266	O	10065	2017-09-22 10:48:27.347743	5	238	5	2	0002-00000690	3963	2017-02-25	4235.00	t		VE	10117	0	3595	CPU-L01-163	t	2	NS	0.0000
1266	N	10065	2017-09-22 10:48:27.347743	5	238	5	2	0002-00000690	3963	2017-02-25	4235.00	t		VE	10117	0	3595	CPU-L01-163	t	2	NS	0.0000
1267	O	10064	2017-09-22 10:47:34.087022	5	237	5	2	0002-00000689	3962	2017-02-25	5929.00	t		VE	10116	0	3595	CPU-L01-163	t	2	NS	0.0000
1267	N	10064	2017-09-22 10:47:34.087022	5	237	5	2	0002-00000689	3962	2017-02-25	5929.00	t		VE	10116	0	3595	CPU-L01-163	t	2	NS	0.0000
1268	O	10062	2017-09-22 10:46:13.159353	5	236	5	2	0002-00000688	3961	2017-02-25	2783.00	t		VE	10114	0	3595	CPU-L01-163	t	2	NS	0.0000
1268	N	10062	2017-09-22 10:46:13.159353	5	236	5	2	0002-00000688	3961	2017-02-25	2783.00	t		VE	10114	0	3595	CPU-L01-163	t	2	NS	0.0000
1269	O	10061	2017-09-22 10:45:27.347111	5	235	5	2	0002-00000687	3960	2017-02-25	3146.00	t		VE	10113	0	3595	CPU-L01-163	t	2	NS	0.0000
1269	N	10061	2017-09-22 10:45:27.347111	5	235	5	2	0002-00000687	3960	2017-02-25	3146.00	t		VE	10113	0	3595	CPU-L01-163	t	2	NS	0.0000
1270	O	10061	2017-09-22 10:45:27.347111	5	235	5	2	0002-00000687	3960	2017-02-25	3146.00	t		VE	10113	0	3595	CPU-L01-163	t	2	NS	0.0000
1270	N	10061	2017-09-22 10:45:27.347111	5	235	5	2	0002-00000687	3960	2017-02-25	3146.00	t		VE	10113	0	3595	CPU-L01-163	t	2	NS	0.0000
1271	O	10060	2017-09-22 10:44:29.278703	5	234	5	2	0002-00000686	8	2017-02-25	5203.00	t		VE	10112	0	3595	CPU-L01-163	t	2	NS	0.0000
1271	N	10060	2017-09-22 10:44:29.278703	5	234	5	2	0002-00000686	8	2017-02-25	5203.00	t		VE	10112	0	3595	CPU-L01-163	t	2	NS	0.0000
1272	O	10059	2017-09-22 10:42:48.719178	5	233	5	2	0002-00000685	8	2017-02-25	4235.00	t		VE	10111	0	3595	CPU-L01-163	t	2	NS	0.0000
1272	N	10059	2017-09-22 10:42:48.719178	5	233	5	2	0002-00000685	8	2017-02-25	4235.00	t		VE	10111	0	3595	CPU-L01-163	t	2	NS	0.0000
1273	O	10058	2017-09-22 10:41:41.746774	5	232	5	2	0002-00000684	3959	2017-02-25	5687.00	t		VE	10110	0	3595	CPU-L01-163	t	2	NS	0.0000
1273	N	10058	2017-09-22 10:41:41.746774	5	232	5	2	0002-00000684	3959	2017-02-25	5687.00	t		VE	10110	0	3595	CPU-L01-163	t	2	NS	0.0000
1274	O	10057	2017-09-22 10:40:58.819844	5	231	5	2	0002-00000683	3958	2017-02-25	3025.00	t		VE	10109	0	3595	CPU-L01-163	t	2	NS	0.0000
1274	N	10057	2017-09-22 10:40:58.819844	5	231	5	2	0002-00000683	3958	2017-02-25	3025.00	t		VE	10109	0	3595	CPU-L01-163	t	2	NS	0.0000
1275	O	10055	2017-09-22 10:40:13.338915	5	230	5	2	0002-00000682	3957	2017-02-25	4235.00	t		VE	10107	0	3595	CPU-L01-163	t	2	NS	0.0000
1275	N	10055	2017-09-22 10:40:13.338915	5	230	5	2	0002-00000682	3957	2017-02-25	4235.00	t		VE	10107	0	3595	CPU-L01-163	t	2	NS	0.0000
1276	O	10054	2017-09-22 10:39:27.335726	5	229	5	2	0002-00000681	3955	2017-02-25	4840.00	t		VE	10106	0	3595	CPU-L01-163	t	2	NS	0.0000
1276	N	10054	2017-09-22 10:39:27.335726	5	229	5	2	0002-00000681	3955	2017-02-25	4840.00	t		VE	10106	0	3595	CPU-L01-163	t	2	NS	0.0000
1277	O	10053	2017-09-22 10:38:38.755764	5	228	5	2	0002-00000680	3953	2017-02-25	1815.00	t		VE	10105	0	3595	CPU-L01-163	t	2	NS	0.0000
1277	N	10053	2017-09-22 10:38:38.755764	5	228	5	2	0002-00000680	3953	2017-02-25	1815.00	t		VE	10105	0	3595	CPU-L01-163	t	2	NS	0.0000
1278	O	10052	2017-09-22 10:37:44.530697	5	227	5	2	0002-00000679	8	2017-02-25	3630.00	t		VE	10104	0	3595	CPU-L01-163	t	2	NS	0.0000
1278	N	10052	2017-09-22 10:37:44.530697	5	227	5	2	0002-00000679	8	2017-02-25	3630.00	t		VE	10104	0	3595	CPU-L01-163	t	2	NS	0.0000
1279	O	10051	2017-09-22 10:37:06.39385	5	226	5	2	0002-00000678	3952	2017-02-25	2299.00	t		VE	10103	0	3595	CPU-L01-163	t	2	NS	0.0000
1279	N	10051	2017-09-22 10:37:06.39385	5	226	5	2	0002-00000678	3952	2017-02-25	2299.00	t		VE	10103	0	3595	CPU-L01-163	t	2	NS	0.0000
1280	O	10050	2017-09-22 10:36:13.814748	5	225	5	2	0002-00000677	3951	2017-02-25	3509.00	t		VE	10102	0	3595	CPU-L01-163	t	2	NS	0.0000
1280	N	10050	2017-09-22 10:36:13.814748	5	225	5	2	0002-00000677	3951	2017-02-25	3509.00	t		VE	10102	0	3595	CPU-L01-163	t	2	NS	0.0000
1281	O	10049	2017-09-22 10:35:14.2938	5	224	5	2	0002-00000676	3948	2017-02-25	6655.00	t		VE	10101	0	3595	CPU-L01-163	t	2	NS	0.0000
1281	N	10049	2017-09-22 10:35:14.2938	5	224	5	2	0002-00000676	3948	2017-02-25	6655.00	t		VE	10101	0	3595	CPU-L01-163	t	2	NS	0.0000
1282	O	10048	2017-09-22 10:33:47.856177	5	223	5	2	0002-00000675	8	2017-02-25	4356.00	t		VE	10100	0	3595	CPU-L01-163	t	2	NS	0.0000
1282	N	10048	2017-09-22 10:33:47.856177	5	223	5	2	0002-00000675	8	2017-02-25	4356.00	t		VE	10100	0	3595	CPU-L01-163	t	2	NS	0.0000
1283	O	10047	2017-09-22 10:32:56.864931	5	222	5	2	0002-00000674	8	2017-02-24	3509.00	t		VE	10099	0	3595	CPU-L01-163	t	2	NS	0.0000
1283	N	10047	2017-09-22 10:32:56.864931	5	222	5	2	0002-00000674	8	2017-02-24	3509.00	t		VE	10099	0	3595	CPU-L01-163	t	2	NS	0.0000
1284	O	10046	2017-09-22 10:32:10.867951	5	221	5	2	0002-00000673	3947	2017-02-24	5687.00	t		VE	10098	0	3595	CPU-L01-163	t	2	NS	0.0000
1284	N	10046	2017-09-22 10:32:10.867951	5	221	5	2	0002-00000673	3947	2017-02-24	5687.00	t		VE	10098	0	3595	CPU-L01-163	t	2	NS	0.0000
1285	O	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
1285	N	9762	2017-09-21 15:05:54.011597	5	54	5	2	0002-00000506	3807	2017-02-01	1380.00	t		VE	9814	0	3595	CPU-L01-163	t	2	NS	0.0000
1286	O	9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-08	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
1286	N	9777	2017-09-21 15:48:07.185848	5	64	5	2	0002-00000516	3817	2017-02-08	1617.00	t		VE	9829	0	3595	CPU-L01-163	t	2	NS	0.0000
1287	O	9778	2017-09-21 15:49:59.536552	5	65	5	2	0002-00000517	3818	2017-02-08	808.50	t		VE	9830	0	3595	CPU-L01-163	t	2	NS	0.0000
1287	N	9778	2017-09-21 15:49:59.536552	5	65	5	2	0002-00000517	3818	2017-02-08	808.50	t		VE	9830	0	3595	CPU-L01-163	t	2	NS	0.0000
1288	O	9779	2017-09-21 15:53:21.780179	5	66	5	2	0002-00000518	3819	2017-02-09	1386.00	t		VE	9831	0	3595	CPU-L01-163	t	2	NS	0.0000
1288	N	9779	2017-09-21 15:53:21.780179	5	66	5	2	0002-00000518	3819	2017-02-09	1386.00	t		VE	9831	0	3595	CPU-L01-163	t	2	NS	0.0000
1289	O	9780	2017-09-21 15:54:38.899166	5	67	5	2	0002-00000519	3820	2017-02-10	1740.00	t		VE	9832	0	3595	CPU-L01-163	t	2	NS	0.0000
1289	N	9780	2017-09-21 15:54:38.899166	5	67	5	2	0002-00000519	3820	2017-02-10	1740.00	t		VE	9832	0	3595	CPU-L01-163	t	2	NS	0.0000
1290	O	9781	2017-09-21 15:55:54.726443	5	68	5	2	0002-00000520	3821	2017-02-11	3364.00	t		VE	9833	0	3595	CPU-L01-163	t	2	NS	0.0000
1290	N	9781	2017-09-21 15:55:54.726443	5	68	5	2	0002-00000520	3821	2017-02-11	3364.00	t		VE	9833	0	3595	CPU-L01-163	t	2	NS	0.0000
1291	O	9787	2017-09-21 16:06:47.342895	5	69	5	2	0002-00000521	3823	2017-02-11	2320.00	t		VE	9839	0	3595	CPU-L01-163	t	2	NS	0.0000
1291	N	9787	2017-09-21 16:06:47.342895	5	69	5	2	0002-00000521	3823	2017-02-11	2320.00	t		VE	9839	0	3595	CPU-L01-163	t	2	NS	0.0000
1292	O	9788	2017-09-21 16:07:47.976639	5	70	5	2	0002-00000522	3824	2017-02-13	2668.00	t		VE	9840	0	3595	CPU-L01-163	t	2	NS	0.0000
1292	N	9788	2017-09-21 16:07:47.976639	5	70	5	2	0002-00000522	3824	2017-02-13	2668.00	t		VE	9840	0	3595	CPU-L01-163	t	2	NS	0.0000
1293	O	9789	2017-09-21 16:08:50.704502	5	71	5	2	0002-00000523	3825	2017-02-13	1856.00	t		VE	9841	0	3595	CPU-L01-163	t	2	NS	0.0000
1293	N	9789	2017-09-21 16:08:50.704502	5	71	5	2	0002-00000523	3825	2017-02-13	1856.00	t		VE	9841	0	3595	CPU-L01-163	t	2	NS	0.0000
1294	O	9790	2017-09-21 16:10:27.053096	5	72	5	2	0002-00000524	3826	2017-02-14	580.00	t		VE	9842	0	3595	CPU-L01-163	t	2	NS	0.0000
1294	N	9790	2017-09-21 16:10:27.053096	5	72	5	2	0002-00000524	3826	2017-02-14	580.00	t		VE	9842	0	3595	CPU-L01-163	t	2	NS	0.0000
1295	O	9791	2017-09-21 16:11:28.502738	5	73	5	2	0002-00000525	3827	2017-02-14	1508.00	t		VE	9843	0	3595	CPU-L01-163	t	2	NS	0.0000
1295	N	9791	2017-09-21 16:11:28.502738	5	73	5	2	0002-00000525	3827	2017-02-14	1508.00	t		VE	9843	0	3595	CPU-L01-163	t	2	NS	0.0000
1296	O	9792	2017-09-21 16:13:26.831585	5	74	5	2	0002-00000526	3828	2017-02-15	690.00	t		VE	9844	0	3595	CPU-L01-163	t	2	NS	0.0000
1296	N	9792	2017-09-21 16:13:26.831585	5	74	5	2	0002-00000526	3828	2017-02-15	690.00	t		VE	9844	0	3595	CPU-L01-163	t	2	NS	0.0000
1297	O	9793	2017-09-21 16:14:25.115439	5	75	5	2	0002-00000527	3829	2017-02-15	2185.00	t		VE	9845	0	3595	CPU-L01-163	t	2	NS	0.0000
1297	N	9793	2017-09-21 16:14:25.115439	5	75	5	2	0002-00000527	3829	2017-02-15	2185.00	t		VE	9845	0	3595	CPU-L01-163	t	2	NS	0.0000
1298	O	9794	2017-09-21 16:15:21.99481	5	76	5	2	0002-00000528	3830	2017-02-16	2900.00	t		VE	9846	0	3595	CPU-L01-163	t	2	NS	0.0000
1298	N	9794	2017-09-21 16:15:21.99481	5	76	5	2	0002-00000528	3830	2017-02-16	2900.00	t		VE	9846	0	3595	CPU-L01-163	t	2	NS	0.0000
1299	O	9795	2017-09-21 16:17:32.717835	5	77	5	2	0002-00000529	3831	2017-02-16	1624.00	t		VE	9847	0	3595	CPU-L01-163	t	2	NS	0.0000
1299	N	9795	2017-09-21 16:17:32.717835	5	77	5	2	0002-00000529	3831	2017-02-16	1624.00	t		VE	9847	0	3595	CPU-L01-163	t	2	NS	0.0000
1300	O	9796	2017-09-21 16:18:54.951226	5	78	5	2	0002-00000530	3832	2017-02-17	1392.00	t		VE	9848	0	3595	CPU-L01-163	t	2	NS	0.0000
1300	N	9796	2017-09-21 16:18:54.951226	5	78	5	2	0002-00000530	3832	2017-02-17	1392.00	t		VE	9848	0	3595	CPU-L01-163	t	2	NS	0.0000
1301	O	9797	2017-09-21 16:20:07.341552	5	79	5	2	0002-00000531	3833	2017-02-17	1044.00	t		VE	9849	0	3595	CPU-L01-163	t	2	NS	0.0000
1301	N	9797	2017-09-21 16:20:07.341552	5	79	5	2	0002-00000531	3833	2017-02-17	1044.00	t		VE	9849	0	3595	CPU-L01-163	t	2	NS	0.0000
1302	O	9798	2017-09-21 16:20:59.365834	5	80	5	2	0002-00000532	3834	2017-02-18	1972.00	t		VE	9850	0	3595	CPU-L01-163	t	2	NS	0.0000
1302	N	9798	2017-09-21 16:20:59.365834	5	80	5	2	0002-00000532	3834	2017-02-18	1972.00	t		VE	9850	0	3595	CPU-L01-163	t	2	NS	0.0000
1303	O	9799	2017-09-21 16:21:44.766601	5	81	5	2	0002-00000533	3835	2017-02-18	2552.00	t		VE	9851	0	3595	CPU-L01-163	t	2	NS	0.0000
1303	N	9799	2017-09-21 16:21:44.766601	5	81	5	2	0002-00000533	3835	2017-02-18	2552.00	t		VE	9851	0	3595	CPU-L01-163	t	2	NS	0.0000
1304	O	9800	2017-09-21 16:22:46.404162	5	82	5	2	0002-00000534	8	2017-02-18	3480.00	t		VE	9852	0	3595	CPU-L01-163	t	2	NS	0.0000
1304	N	9800	2017-09-21 16:22:46.404162	5	82	5	2	0002-00000534	8	2017-02-18	3480.00	t		VE	9852	0	3595	CPU-L01-163	t	2	NS	0.0000
1305	O	9802	2017-09-21 16:24:57.40069	5	84	5	2	0002-00000536	3837	2017-02-18	3422.00	t		VE	9854	0	3595	CPU-L01-163	t	2	NS	0.0000
1305	N	9802	2017-09-21 16:24:57.40069	5	84	5	2	0002-00000536	3837	2017-02-18	3422.00	t		VE	9854	0	3595	CPU-L01-163	t	2	NS	0.0000
1306	O	9803	2017-09-21 16:25:42.46995	5	85	5	2	0002-00000537	3838	2017-02-18	3186.00	t		VE	9855	0	3595	CPU-L01-163	t	2	NS	0.0000
1306	N	9803	2017-09-21 16:25:42.46995	5	85	5	2	0002-00000537	3838	2017-02-18	3186.00	t		VE	9855	0	3595	CPU-L01-163	t	2	NS	0.0000
1307	O	9804	2017-09-21 16:26:46.946442	5	86	5	2	0002-00000538	3839	2017-02-18	3422.00	t		VE	9856	0	3595	CPU-L01-163	t	2	NS	0.0000
1307	N	9804	2017-09-21 16:26:46.946442	5	86	5	2	0002-00000538	3839	2017-02-18	3422.00	t		VE	9856	0	3595	CPU-L01-163	t	2	NS	0.0000
1308	O	9805	2017-09-21 16:31:23.975985	5	87	5	2	0002-00000539	3840	2017-02-18	3540.00	t		VE	9857	0	3595	CPU-L01-163	t	2	NS	0.0000
1308	N	9805	2017-09-21 16:31:23.975985	5	87	5	2	0002-00000539	3840	2017-02-18	3540.00	t		VE	9857	0	3595	CPU-L01-163	t	2	NS	0.0000
1309	O	9808	2017-09-21 16:40:31.990414	5	88	5	2	0002-00000540	3843	2017-02-18	3186.00	t		VE	9860	0	3595	CPU-L01-163	t	2	NS	0.0000
1309	N	9808	2017-09-21 16:40:31.990414	5	88	5	2	0002-00000540	3843	2017-02-18	3186.00	t		VE	9860	0	3595	CPU-L01-163	t	2	NS	0.0000
1310	O	9809	2017-09-21 16:41:16.670041	5	89	5	2	0002-00000541	3811	2017-02-18	3540.00	t		VE	9861	0	3595	CPU-L01-163	t	2	NS	0.0000
1310	N	9809	2017-09-21 16:41:16.670041	5	89	5	2	0002-00000541	3811	2017-02-18	3540.00	t		VE	9861	0	3595	CPU-L01-163	t	2	NS	0.0000
1311	O	9811	2017-09-21 16:41:57.107155	5	90	5	2	0002-00000542	3809	2017-02-18	3422.00	t		VE	9863	0	3595	CPU-L01-163	t	2	NS	0.0000
1311	N	9811	2017-09-21 16:41:57.107155	5	90	5	2	0002-00000542	3809	2017-02-18	3422.00	t		VE	9863	0	3595	CPU-L01-163	t	2	NS	0.0000
1312	O	9813	2017-09-21 16:43:50.927174	5	91	5	2	0002-00000543	3844	2017-02-20	3422.00	t		VE	9865	0	3595	CPU-L01-163	t	2	NS	0.0000
1312	N	9813	2017-09-21 16:43:50.927174	5	91	5	2	0002-00000543	3844	2017-02-20	3422.00	t		VE	9865	0	3595	CPU-L01-163	t	2	NS	0.0000
1313	O	9814	2017-09-21 16:44:46.47274	5	92	5	2	0002-00000544	3845	2017-02-20	5782.00	t		VE	9866	0	3595	CPU-L01-163	t	2	NS	0.0000
1313	N	9814	2017-09-21 16:44:46.47274	5	92	5	2	0002-00000544	3845	2017-02-20	5782.00	t		VE	9866	0	3595	CPU-L01-163	t	2	NS	0.0000
1314	O	9815	2017-09-21 16:45:51.706369	5	93	5	2	0002-00000545	3846	2017-02-20	3186.00	t		VE	9867	0	3595	CPU-L01-163	t	2	NS	0.0000
1314	N	9815	2017-09-21 16:45:51.706369	5	93	5	2	0002-00000545	3846	2017-02-20	3186.00	t		VE	9867	0	3595	CPU-L01-163	t	2	NS	0.0000
1315	O	9816	2017-09-21 16:46:54.263778	5	94	5	2	0002-00000546	3847	2017-02-20	3422.00	t		VE	9868	0	3595	CPU-L01-163	t	2	NS	0.0000
1315	N	9816	2017-09-21 16:46:54.263778	5	94	5	2	0002-00000546	3847	2017-02-20	3422.00	t		VE	9868	0	3595	CPU-L01-163	t	2	NS	0.0000
1316	O	9817	2017-09-21 16:47:51.438745	5	95	5	2	0002-00000547	3848	2017-02-20	3304.00	t		VE	9869	0	3595	CPU-L01-163	t	2	NS	0.0000
1316	N	9817	2017-09-21 16:47:51.438745	5	95	5	2	0002-00000547	3848	2017-02-20	3304.00	t		VE	9869	0	3595	CPU-L01-163	t	2	NS	0.0000
1317	O	9819	2017-09-21 17:03:31.319804	5	97	5	2	0002-00000549	3850	2017-02-20	3422.00	t		VE	9871	0	3595	CPU-L01-163	t	2	NS	0.0000
1317	N	9819	2017-09-21 17:03:31.319804	5	97	5	2	0002-00000549	3850	2017-02-20	3422.00	t		VE	9871	0	3595	CPU-L01-163	t	2	NS	0.0000
1318	O	9819	2017-09-21 17:03:31.319804	5	97	5	2	0002-00000549	3850	2017-02-20	3422.00	t		VE	9871	0	3595	CPU-L01-163	t	2	NS	0.0000
1319	O	9822	2017-09-21 17:06:49.021901	5	100	5	2	0002-00000552	356	2017-02-20	2743.20	t		VE	9874	0	3595	CPU-L01-163	t	2	NS	0.0000
1320	O	9823	2017-09-21 17:08:14.496311	5	101	5	2	0002-00000553	3851	2017-02-20	2628.90	t		VE	9875	0	3595	CPU-L01-163	t	2	NS	0.0000
1321	O	9824	2017-09-21 17:09:20.158695	5	102	5	2	0002-00000554	3852	2017-02-20	2628.90	t		VE	9876	0	3595	CPU-L01-163	t	2	NS	0.0000
1322	O	9825	2017-09-21 17:10:38.18359	5	103	5	2	0002-00000555	3853	2017-02-20	3422.00	t		VE	9877	0	3595	CPU-L01-163	t	2	NS	0.0000
1323	O	9826	2017-09-21 17:14:36.364186	5	104	5	2	0002-00000556	3854	2017-02-20	3186.00	t		VE	9878	0	3595	CPU-L01-163	t	2	NS	0.0000
1324	O	9827	2017-09-21 17:15:43.87419	5	105	5	2	0002-00000557	3855	2017-02-20	3422.00	t		VE	9879	0	3595	CPU-L01-163	t	2	NS	0.0000
1325	O	9828	2017-09-21 17:17:14.036794	5	106	5	2	0002-00000558	3856	2017-02-20	3304.00	t		VE	9880	0	3595	CPU-L01-163	t	2	NS	0.0000
1326	O	9829	2017-09-21 17:18:08.482694	5	107	5	2	0002-00000559	3857	2017-02-20	2242.00	t		VE	9881	0	3595	CPU-L01-163	t	2	NS	0.0000
1327	O	9830	2017-09-21 17:21:30.867576	5	108	5	2	0002-00000560	3859	2017-02-20	3304.00	t		VE	9882	0	3595	CPU-L01-163	t	2	NS	0.0000
1328	O	9832	2017-09-21 17:23:41.161683	5	109	5	2	0002-00000561	8	2017-02-20	5782.00	t		VE	9884	0	3595	CPU-L01-163	t	2	NS	0.0000
1329	O	9833	2017-09-21 17:24:44.296985	5	110	5	2	0002-00000562	3860	2017-02-20	3304.00	t		VE	9885	0	3595	CPU-L01-163	t	2	NS	0.0000
1330	O	9834	2017-09-21 17:25:54.810383	5	111	5	2	0002-00000563	3861	2017-02-20	2832.00	t		VE	9886	0	3595	CPU-L01-163	t	2	NS	0.0000
1331	O	9936	2017-09-22 09:08:52.871839	5	163	5	2	0002-00000615	3850	2017-02-22	2400.00	t		VE	9988	0	3595	CPU-L01-163	t	2	NS	0.0000
1332	O	10115	2017-09-22 11:34:41.391711	5	283	5	2	0002-00000735	4007	2017-02-28	2420.00	t		VE	10167	0	3595	CPU-L01-163	t	2	NS	0.0000
1333	O	10524	2017-09-25 09:13:08.265254	5	482	5	2	0005-00000086	4222	2017-03-27	2880.00	t		VE	10576	0	3595	CPU-L01-163	t	2	NS	0.0000
1334	O	10106	2017-09-22 11:22:17.524865	5	275	5	2	0002-00000727	4000	2017-02-28	5929.00	t		VE	10158	0	3595	CPU-L01-163	t	2	NS	0.0000
1335	O	10444	2017-09-23 12:15:57.232825	5	434	5	2	0005-00000039	4168	2017-03-15	2700.00	t		VE	10496	0	3595	CPU-L01-163	t	2	NS	0.0000
1336	O	10447	2017-09-23 12:16:56.657152	5	435	5	2	0005-00000040	4170	2017-03-15	3000.00	t		VE	10499	0	3595	CPU-L01-163	t	2	NS	0.0000
1337	O	10448	2017-09-23 12:17:46.586741	5	436	5	2	0005-00000041	4171	2017-03-15	2700.00	t		VE	10500	0	3595	CPU-L01-163	t	2	NS	0.0000
1338	O	10449	2017-09-23 12:21:17.750594	5	437	5	2	0005-00000042	4172	2017-03-16	1650.00	t		VE	10501	0	3595	CPU-L01-163	t	2	NS	0.0000
1339	O	10450	2017-09-23 12:22:08.256198	5	438	5	2	0005-00000043	4173	2017-03-16	3450.00	t		VE	10502	0	3595	CPU-L01-163	t	2	NS	0.0000
1340	O	10452	2017-09-23 12:22:57.930544	5	439	5	2	0005-00000044	4174	2017-03-16	1500.00	t		VE	10504	0	3595	CPU-L01-163	t	2	NS	0.0000
1341	O	10453	2017-09-23 12:23:47.841585	5	440	5	2	0005-00000045	4175	2017-03-16	2700.00	t		VE	10505	0	3595	CPU-L01-163	t	2	NS	0.0000
1342	O	10454	2017-09-23 12:25:03.609605	5	441	5	2	0005-00000046	4176	2017-03-17	2844.00	t		VE	10506	0	3595	CPU-L01-163	t	2	NS	0.0000
1343	O	10457	2017-09-23 12:32:14.237444	5	442	5	2	0005-00000047	4178	2017-03-17	3300.15	t		VE	10509	0	3595	CPU-L01-163	t	2	NS	0.0000
1344	O	10458	2017-09-23 12:34:25.129665	5	443	5	2	0005-00000048	4179	2017-03-17	2100.00	t		VE	10510	0	3595	CPU-L01-163	t	2	NS	0.0000
1345	O	10459	2017-09-23 12:35:13.673059	5	444	5	2	0005-00000049	4180	2017-03-17	2700.00	t		VE	10511	0	3595	CPU-L01-163	t	2	NS	0.0000
1346	O	10460	2017-09-23 12:36:02.021572	5	445	5	2	0005-00000050	4181	2017-03-18	2869.00	t		VE	10512	0	3595	CPU-L01-163	t	2	NS	0.0000
1347	O	10462	2017-09-23 12:38:18.111851	5	446	5	2	0005-00000051	4182	2017-03-18	3322.20	t		VE	10514	0	3595	CPU-L01-163	t	2	NS	0.0000
1348	O	10463	2017-09-23 12:39:11.523114	5	447	5	2	0005-00000052	4183	2017-03-18	2265.00	t		VE	10515	0	3595	CPU-L01-163	t	2	NS	0.0000
1349	O	10464	2017-09-23 12:40:26.886304	5	448	5	2	0005-00000053	4184	2017-03-18	3020.00	t		VE	10516	0	3595	CPU-L01-163	t	2	NS	0.0000
1350	O	10465	2017-09-23 12:42:41.727687	5	449	5	2	0005-00000054	4185	2017-03-18	2869.00	t		VE	10517	0	3595	CPU-L01-163	t	2	NS	0.0000
1351	O	10466	2017-09-23 12:44:59.200602	5	450	5	2	0005-00000055	4187	2017-03-20	3150.00	t		VE	10518	0	3595	CPU-L01-163	t	2	NS	0.0000
1352	O	10468	2017-09-23 12:46:04.178849	5	451	5	2	0005-00000056	4188	2017-03-20	2718.00	t		VE	10520	0	3595	CPU-L01-163	t	2	NS	0.0000
1353	O	10469	2017-09-23 12:47:03.055568	5	452	5	2	0005-00000057	8	2017-03-20	2850.00	t		VE	10521	0	3595	CPU-L01-163	t	2	NS	0.0000
1354	O	10470	2017-09-23 12:48:36.029413	5	453	5	2	0005-00000058	4189	2017-03-20	3473.00	t		VE	10522	0	3595	CPU-L01-163	t	2	NS	0.0000
1355	O	10472	2017-09-23 12:50:11.84454	5	454	5	2	0005-00000059	4190	2017-03-20	3450.00	t		VE	10524	0	3595	CPU-L01-163	t	2	NS	0.0000
1356	O	10473	2017-09-23 12:51:24.801149	5	455	5	2	0005-00000060	4191	2017-03-21	3171.00	t		VE	10525	0	3595	CPU-L01-163	t	2	NS	0.0000
1357	O	10475	2017-09-23 12:53:32.408945	5	456	5	2	0005-00000061	4192	2017-03-21	3020.00	t		VE	10527	0	3595	CPU-L01-163	t	2	NS	0.0000
1358	O	10476	2017-09-23 12:54:23.937786	5	457	5	2	0005-00000062	4193	2017-03-21	3480.00	t		VE	10528	0	3595	CPU-L01-163	t	2	NS	0.0000
1359	O	10477	2017-09-23 12:55:18.454043	5	458	5	2	0005-00000063	4194	2017-03-21	3322.00	t		VE	10529	0	3595	CPU-L01-163	t	2	NS	0.0000
1360	O	10478	2017-09-23 12:56:30.691014	5	459	5	2	0005-00000064	8	2017-03-21	2030.00	t		VE	10530	0	3595	CPU-L01-163	t	2	NS	0.0000
1361	O	10479	2017-09-23 12:57:23.863584	5	460	5	2	0005-00000065	4195	2017-03-22	1510.00	t		VE	10531	0	3595	CPU-L01-163	t	2	NS	0.0000
1362	O	10480	2017-09-23 12:58:14.295446	5	461	5	2	0005-00000066	4196	2017-03-22	2718.00	t		VE	10532	0	3595	CPU-L01-163	t	2	NS	0.0000
1363	O	10481	2017-09-23 12:59:29.01797	5	462	5	2	0005-00000067	4197	2017-03-22	3473.00	t		VE	10533	0	3595	CPU-L01-163	t	2	NS	0.0000
1364	O	10484	2017-09-23 13:00:16.866112	5	463	5	2	0005-00000068	4198	2017-03-22	2465.00	t		VE	10536	0	3595	CPU-L01-163	t	2	NS	0.0000
1365	O	10485	2017-09-23 13:01:26.500912	5	464	5	2	0005-00000069	4199	2017-03-22	2755.00	t		VE	10537	0	3595	CPU-L01-163	t	2	NS	0.0000
1366	O	10505	2017-09-25 08:46:34.154478	5	466	5	2	0005-00000070	8	2017-03-23	3045.00	t		VE	10557	0	3595	CPU-L01-163	t	2	NS	0.0000
1367	O	10508	2017-09-25 08:48:28.584015	5	467	5	2	0005-00000071	4207	2017-03-23	1595.00	t		VE	10560	0	3595	CPU-L01-163	t	2	NS	0.0000
1368	O	10509	2017-09-25 08:49:30.517648	5	468	5	2	0005-00000072	4208	2017-03-23	2755.00	t		VE	10561	0	3595	CPU-L01-163	t	2	NS	0.0000
1369	O	10511	2017-09-25 08:51:41.602613	5	469	5	2	0005-00000073	4209	2017-03-23	2465.00	t		VE	10563	0	3595	CPU-L01-163	t	2	NS	0.0000
1370	O	10512	2017-09-25 08:52:35.939241	5	470	5	2	0005-00000074	4210	2017-03-23	2755.00	t		VE	10564	0	3595	CPU-L01-163	t	2	NS	0.0000
1371	O	10513	2017-09-25 08:53:32.552821	5	471	5	2	0005-00000075	4211	2017-03-24	3040.00	t		VE	10565	0	3595	CPU-L01-163	t	2	NS	0.0000
1372	O	10514	2017-09-25 08:54:53.098833	5	472	5	2	0005-00000076	4212	2017-03-24	2240.03	t		VE	10566	0	3595	CPU-L01-163	t	2	NS	0.0000
1373	O	10515	2017-09-25 08:56:41.708603	5	473	5	2	0005-00000077	4213	2017-03-24	1870.00	t		VE	10567	0	3595	CPU-L01-163	t	2	NS	0.0000
1374	O	10516	2017-09-25 08:57:35.561136	5	474	5	2	0005-00000078	4214	2017-03-24	1620.00	t		VE	10568	0	3595	CPU-L01-163	t	2	NS	0.0000
1375	O	10517	2017-09-25 08:58:31.368316	5	475	5	2	0005-00000079	4215	2017-03-24	2210.00	t		VE	10569	0	3595	CPU-L01-163	t	2	NS	0.0000
1376	O	10518	2017-09-25 08:59:26.354616	5	476	5	2	0005-00000080	4216	2017-03-25	3060.00	t		VE	10570	0	3595	CPU-L01-163	t	2	NS	0.0000
1377	O	10519	2017-09-25 09:01:52.000775	5	477	5	2	0005-00000081	4217	2017-03-25	2880.00	t		VE	10571	0	3595	CPU-L01-163	t	2	NS	0.0000
1378	O	10520	2017-09-25 09:03:59.268954	5	478	5	2	0005-00000082	4218	2017-03-25	2320.00	t		VE	10572	0	3595	CPU-L01-163	t	2	NS	0.0000
1379	O	10521	2017-09-25 09:04:56.678387	5	479	5	2	0005-00000083	4219	2017-03-25	3230.00	t		VE	10573	0	3595	CPU-L01-163	t	2	NS	0.0000
1380	O	10522	2017-09-25 09:05:45.414729	5	480	5	2	0005-00000084	4220	2017-03-25	2880.00	t		VE	10574	0	3595	CPU-L01-163	t	2	NS	0.0000
1381	O	10523	2017-09-25 09:08:59.888631	5	481	5	2	0005-00000085	4221	2017-03-25	2040.00	t		VE	10575	0	3595	CPU-L01-163	t	2	NS	0.0000
1382	O	12008	2017-10-06 12:37:45.381336	5	1244	5	2	0005-00000086	4222	2017-03-27	2880.00	t		VE	12056	0	3595	CPU-L01-163	t	2	NS	0.0000
1383	O	10525	2017-09-25 09:13:48.19675	5	483	5	2	0005-00000087	4223	2017-03-27	2030.00	t		VE	10577	0	3595	CPU-L01-163	t	2	NS	0.0000
1384	O	10526	2017-09-25 09:14:40.894693	5	484	5	2	0005-00000088	4224	2017-03-27	3040.00	t		VE	10578	0	3595	CPU-L01-163	t	2	NS	0.0000
1385	O	10527	2017-09-25 09:15:32.095469	5	485	5	2	0005-00000089	4225	2017-03-27	2635.00	t		VE	10579	0	3595	CPU-L01-163	t	2	NS	0.0000
1386	O	10529	2017-09-25 09:16:22.376199	5	486	5	2	0005-00000090	4227	2017-03-27	2100.00	t		VE	10581	0	3595	CPU-L01-163	t	2	NS	0.0000
1387	O	10531	2017-09-25 09:17:17.008396	5	487	5	2	0005-00000091	4228	2017-03-27	2890.00	t		VE	10583	0	3595	CPU-L01-163	t	2	NS	0.0000
1388	O	10533	2017-09-25 09:20:23.862946	5	488	5	2	0005-00000092	4229	2017-03-28	1760.00	t		VE	10585	0	3595	CPU-L01-163	t	2	NS	0.0000
1389	O	10534	2017-09-25 09:21:31.704734	5	489	5	2	0005-00000093	4230	2017-03-28	3400.00	t		VE	10586	0	3595	CPU-L01-163	t	2	NS	0.0000
1390	O	10536	2017-09-25 09:38:19.154494	5	490	5	2	0005-00000094	4231	2017-03-28	2880.00	t		VE	10588	0	3595	CPU-L01-163	t	2	NS	0.0000
1391	O	10537	2017-09-25 09:39:15.465781	5	491	5	2	0005-00000095	4232	2017-03-28	1705.00	t		VE	10589	0	3595	CPU-L01-163	t	2	NS	0.0000
1392	O	10538	2017-09-25 09:40:02.746689	5	492	5	2	0005-00000096	4233	2017-03-28	3960.00	t		VE	10590	0	3595	CPU-L01-163	t	2	NS	0.0000
1393	O	10539	2017-09-25 09:40:53.749434	5	493	5	2	0005-00000097	4234	2017-03-29	3040.00	t		VE	10591	0	3595	CPU-L01-163	t	2	NS	0.0000
1394	O	10540	2017-09-25 09:41:38.724195	5	494	5	2	0005-00000098	4235	2017-03-29	3100.00	t		VE	10592	0	3595	CPU-L01-163	t	2	NS	0.0000
1395	O	10541	2017-09-25 09:42:31.512383	5	495	5	2	0005-00000099	4236	2017-03-29	1600.00	t		VE	10593	0	3595	CPU-L01-163	t	2	NS	0.0000
1396	O	10542	2017-09-25 09:43:23.102765	5	496	5	2	0005-00000100	4237	2017-03-29	3230.00	t		VE	10594	0	3595	CPU-L01-163	t	2	NS	0.0000
1397	O	10543	2017-09-25 09:44:40.855459	5	497	5	2	0005-00000101	4238	2017-03-30	1885.00	t		VE	10595	0	3595	CPU-L01-163	t	2	NS	0.0000
1398	O	10544	2017-09-25 09:45:25.151346	5	498	5	2	0005-00000102	4239	2017-03-30	3100.00	t		VE	10596	0	3595	CPU-L01-163	t	2	NS	0.0000
1399	O	10545	2017-09-25 09:46:17.187779	5	499	5	2	0005-00000103	8	2017-03-30	2970.00	t		VE	10597	0	3595	CPU-L01-163	t	2	NS	0.0000
1400	O	10546	2017-09-25 09:47:07.530001	5	500	5	2	0005-00000104	4240	2017-03-30	3625.00	t		VE	10598	0	3595	CPU-L01-163	t	2	NS	0.0000
1401	O	10547	2017-09-25 09:47:56.952168	5	501	5	2	0005-00000105	4241	2017-03-30	1740.00	t		VE	10599	0	3595	CPU-L01-163	t	2	NS	0.0000
1402	O	10548	2017-09-25 09:48:44.503353	5	502	5	2	0005-00000106	4242	2017-03-31	2790.00	t		VE	10600	0	3595	CPU-L01-163	t	2	NS	0.0000
1403	O	10549	2017-09-25 09:49:25.172935	5	503	5	2	0005-00000107	4243	2017-03-31	2175.00	t		VE	10601	0	3595	CPU-L01-163	t	2	NS	0.0000
1404	O	10550	2017-09-25 09:50:12.114795	5	504	5	2	0005-00000108	4244	2017-03-31	3040.00	t		VE	10602	0	3595	CPU-L01-163	t	2	NS	0.0000
1405	O	10551	2017-09-25 09:50:56.544528	5	505	5	2	0005-00000109	4245	2017-03-31	2890.00	t		VE	10603	0	3595	CPU-L01-163	t	2	NS	0.0000
1406	O	12026	2017-10-06 15:47:22.778736	23	1	5	2	0005-00000039	4168	2014-03-15	2700.00	t		VE	12074	0	3595	CPU-L01-163	t	2	NS	0.0000
1407	O	7372	2017-08-18 15:46:08.146485	8	717	5	2	0016-00009733	2787	2017-04-04	95.50	t		VE	7421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1407	N	7372	2017-08-18 15:46:08.146485	8	717	5	2	0016-00009733	2787	2017-04-04	95.50	t		VE	7421	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1408	O	11922	2017-10-05 11:12:44.594716	5	2152	5	2	0009-00008115	15	2017-10-05	532.00	t		VE	11970	0	4758	EC-PC	t	1	NS	0.0000
1408	N	11922	2017-10-05 11:12:44.594716	5	2152	5	2	0009-00008115	15	2017-10-06	532.00	t		VE	11970	0	4758	EC-PC	t	1	NS	0.0000
1409	O	11922	2017-10-05 11:12:44.594716	5	2152	5	2	0009-00008115	15	2017-10-06	532.00	t		VE	11970	0	4758	EC-PC	t	1	NS	0.0000
1409	N	11922	2017-10-05 11:12:44.594716	5	2152	5	2	0009-00008115	15	2017-10-05	532.00	t		VE	11970	0	4758	EC-PC	t	1	NS	0.0000
1410	O	10151	2017-09-22 12:06:42.49912	5	315	5	2	0002-00000767	3763	2017-03-01	2556.00	t		VE	10203	0	3595	CPU-L01-163	t	2	NS	0.0000
1411	O	10162	2017-09-22 12:31:31.990849	5	322	5	2	0002-00000769	3764	2017-03-01	2556.00	t		VE	10214	0	3595	CPU-L01-163	t	2	NS	0.0000
1412	O	10159	2017-09-22 12:15:32.82667	5	320	5	2	0002-00000770	3763	2017-03-01	2556.00	t		VE	10211	0	3595	CPU-L01-163	t	2	NS	0.0000
1413	O	10164	2017-09-22 12:35:15.168751	5	323	5	2	0002-00000771	3764	2017-03-01	2556.00	t		VE	10216	0	3595	CPU-L01-163	t	2	NS	0.0000
1414	O	10165	2017-09-22 12:37:09.048815	5	324	5	2	0002-00000772	3764	2017-03-01	2556.00	t		VE	10217	0	3595	CPU-L01-163	t	2	NS	0.0000
1415	O	10167	2017-09-22 12:38:10.361114	5	325	5	2	0002-00000773	3763	2017-03-01	2556.00	t		VE	10219	0	3595	CPU-L01-163	t	2	NS	0.0000
1416	O	10168	2017-09-22 12:39:00.353817	5	326	5	2	0002-00000774	3764	2017-03-01	1278.00	t		VE	10220	0	3595	CPU-L01-163	t	2	NS	0.0000
1417	O	10169	2017-09-22 12:41:02.385116	5	327	5	2	0002-00000775	3763	2017-03-01	2556.00	t		VE	10221	0	3595	CPU-L01-163	t	2	NS	0.0000
1418	O	10171	2017-09-22 12:41:52.708729	5	328	5	2	0002-00000776	3764	2017-03-01	2556.00	t		VE	10223	0	3595	CPU-L01-163	t	2	NS	0.0000
1419	O	10173	2017-09-22 12:42:40.790387	5	329	5	2	0002-00000777	3763	2017-03-01	3195.00	t		VE	10225	0	3595	CPU-L01-163	t	2	NS	0.0000
1420	O	10174	2017-09-22 12:44:47.919682	5	330	5	2	0002-00000778	3764	2017-03-01	2556.00	t		VE	10226	0	3595	CPU-L01-163	t	2	NS	0.0000
1421	O	10176	2017-09-22 12:47:01.546708	5	332	5	2	0002-00000780	3764	2017-03-01	2556.00	t		VE	10228	0	3595	CPU-L01-163	t	2	NS	0.0000
1422	O	10177	2017-09-22 12:48:41.886106	5	333	5	2	0002-00000781	3763	2017-03-01	2556.00	t		VE	10229	0	3595	CPU-L01-163	t	2	NS	0.0000
1423	O	10178	2017-09-22 12:49:24.335668	5	334	5	2	0002-00000782	3764	2017-03-01	2556.00	t		VE	10230	0	3595	CPU-L01-163	t	2	NS	0.0000
1424	O	10179	2017-09-22 12:52:56.338059	5	335	5	2	0002-00000783	4025	2017-03-01	1280.00	t		VE	10231	0	3595	CPU-L01-163	t	2	NS	0.0000
1425	O	10180	2017-09-22 12:53:50.524292	5	336	5	2	0002-00000784	4026	2017-03-01	1920.00	t		VE	10232	0	3595	CPU-L01-163	t	2	NS	0.0000
1426	O	10181	2017-09-22 12:55:30.00571	5	337	5	2	0002-00000785	4027	2017-03-01	3200.00	t		VE	10233	0	3595	CPU-L01-163	t	2	NS	0.0000
1427	O	10182	2017-09-22 12:56:37.496973	5	338	5	2	0002-00000786	4028	2017-03-01	3456.00	t		VE	10234	0	3595	CPU-L01-163	t	2	NS	0.0000
1428	O	10183	2017-09-22 12:58:06.259799	5	339	5	2	0002-00000787	4029	2017-03-01	1408.00	t		VE	10235	0	3595	CPU-L01-163	t	2	NS	0.0000
1429	O	10184	2017-09-22 12:59:19.179347	5	340	5	2	0002-00000788	8	2017-03-02	3456.00	t		VE	10236	0	3595	CPU-L01-163	t	2	NS	0.0000
1430	O	10185	2017-09-22 12:59:58.729596	5	341	5	2	0002-00000789	4030	2017-03-02	3200.00	t		VE	10237	0	3595	CPU-L01-163	t	2	NS	0.0000
1431	O	10186	2017-09-22 13:00:38.999979	5	342	5	2	0002-00000790	4031	2017-03-02	1280.00	t		VE	10238	0	3595	CPU-L01-163	t	2	NS	0.0000
1432	O	10187	2017-09-22 13:01:28.840829	5	343	5	2	0002-00000791	4034	2017-03-02	2304.00	t		VE	10239	0	3595	CPU-L01-163	t	2	NS	0.0000
1433	O	10188	2017-09-22 13:02:27.16668	5	344	5	2	0002-00000792	4035	2017-03-02	1920.00	t		VE	10240	0	3595	CPU-L01-163	t	2	NS	0.0000
1434	O	10189	2017-09-22 13:03:24.422842	5	345	5	2	0002-00000793	4036	2017-03-03	1280.00	t		VE	10241	0	3595	CPU-L01-163	t	2	NS	0.0000
1435	O	10190	2017-09-22 14:05:13.267784	5	346	5	2	0002-00000794	4037	2017-03-03	2432.00	t		VE	10242	0	3595	CPU-L01-163	t	2	NS	0.0000
1436	O	10191	2017-09-22 14:06:41.110734	5	347	5	2	0002-00000795	8	2017-03-03	2048.00	t		VE	10243	0	3595	CPU-L01-163	t	2	NS	0.0000
1437	O	10192	2017-09-22 14:07:36.828538	5	348	5	2	0002-00000796	4038	2017-03-03	1152.00	t		VE	10244	0	3595	CPU-L01-163	t	2	NS	0.0000
1438	O	10193	2017-09-22 14:08:34.87869	5	349	5	2	0002-00000797	4039	2017-03-04	3584.00	t		VE	10245	0	3595	CPU-L01-163	t	2	NS	0.0000
1439	O	10194	2017-09-22 14:09:43.872713	5	350	5	2	0002-00000798	4040	2017-03-04	2816.00	t		VE	10246	0	3595	CPU-L01-163	t	2	NS	0.0000
1440	O	10195	2017-09-22 14:10:34.55871	5	351	5	2	0002-00000799	4041	2017-03-04	3456.00	t		VE	10247	0	3595	CPU-L01-163	t	2	NS	0.0000
1441	O	10196	2017-09-22 14:11:22.987973	5	352	5	2	0002-00000800	4042	2017-03-04	1664.00	t		VE	10248	0	3595	CPU-L01-163	t	2	NS	0.0000
1442	O	9704	2017-09-21 11:44:31.306482	5	10	5	1	0002-00000085	3766	2017-03-06	25560.00	t		VE	9756	0	3595	CPU-L01-163	t	2	NS	0.0000
1443	O	10552	2017-09-25 09:55:05.074182	5	506	5	2	0005-00000110	8	2017-04-01	5920.00	t		VE	10604	0	3595	CPU-L01-163	t	2	NS	0.0000
1444	O	10553	2017-09-25 09:56:30.923939	5	507	5	2	0005-00000111	4246	2017-04-01	4810.00	t		VE	10605	0	3595	CPU-L01-163	t	2	NS	0.0000
1445	O	10554	2017-09-25 09:57:30.189317	5	508	5	2	0005-00000112	4247	2017-04-01	4255.00	t		VE	10606	0	3595	CPU-L01-163	t	2	NS	0.0000
1446	O	10555	2017-09-25 09:59:07.570773	5	509	5	2	0005-00000113	8	2017-04-01	3330.00	t		VE	10607	0	3595	CPU-L01-163	t	2	NS	0.0000
1447	O	10556	2017-09-25 10:00:36.708541	5	510	5	2	0005-00000114	8	2017-04-01	2035.00	t		VE	10608	0	3595	CPU-L01-163	t	2	NS	0.0000
1448	O	10557	2017-09-25 10:01:41.236577	5	511	5	2	0005-00000115	8	2017-04-01	2960.00	t		VE	10609	0	3595	CPU-L01-163	t	2	NS	0.0000
1449	O	10558	2017-09-25 10:02:39.343322	5	512	5	2	0005-00000116	8	2017-04-01	5365.00	t		VE	10610	0	3595	CPU-L01-163	t	2	NS	0.0000
1450	O	10559	2017-09-25 10:03:47.641707	5	513	5	2	0005-00000117	8	2017-04-03	180.00	t		VE	10611	0	3595	CPU-L01-163	t	2	NS	0.0000
1451	O	10560	2017-09-25 10:04:38.969918	5	514	5	2	0005-00000118	8	2017-04-03	180.00	t		VE	10612	0	3595	CPU-L01-163	t	2	NS	0.0000
1452	O	10561	2017-09-25 10:05:36.688687	5	515	5	2	0005-00000119	8	2017-04-03	180.00	t		VE	10613	0	3595	CPU-L01-163	t	2	NS	0.0000
1453	O	10562	2017-09-25 10:06:40.899298	5	516	5	2	0005-00000120	4248	2017-04-04	4320.00	t		VE	10614	0	3595	CPU-L01-163	t	2	NS	0.0000
1454	O	10564	2017-09-25 10:07:49.497953	5	517	5	2	0005-00000121	4249	2017-04-04	3420.00	t		VE	10616	0	3595	CPU-L01-163	t	2	NS	0.0000
1455	O	10565	2017-09-25 10:09:08.217604	5	518	5	2	0005-00000122	8	2017-04-04	3600.00	t		VE	10617	0	3595	CPU-L01-163	t	2	NS	0.0000
1456	O	10566	2017-09-25 10:10:28.135448	5	519	5	2	0005-00000123	8	2017-04-04	2700.00	t		VE	10618	0	3595	CPU-L01-163	t	2	NS	0.0000
1457	O	10567	2017-09-25 10:24:03.075186	5	520	5	2	0005-00000124	8	2017-04-04	3240.00	t		VE	10619	0	3595	CPU-L01-163	t	2	NS	0.0000
1458	O	10568	2017-09-25 10:29:57.260931	5	521	5	2	0005-00000125	8	2017-04-04	1800.00	t		VE	10620	0	3595	CPU-L01-163	t	2	NS	0.0000
1459	O	10570	2017-09-25 10:34:31.033147	5	522	5	2	0005-00000126	8	2017-04-05	3060.00	t		VE	10622	0	3595	CPU-L01-163	t	2	NS	0.0000
1460	O	10571	2017-09-25 10:35:32.876214	5	523	5	2	0005-00000127	8	2017-04-05	1980.00	t		VE	10623	0	3595	CPU-L01-163	t	2	NS	0.0000
1461	O	10572	2017-09-25 10:36:52.263619	5	524	5	2	0005-00000128	8	2017-04-05	3600.00	t		VE	10624	0	3595	CPU-L01-163	t	2	NS	0.0000
1462	O	10573	2017-09-25 10:38:23.135746	5	525	5	2	0005-00000129	4250	2017-04-05	2880.00	t		VE	10625	0	3595	CPU-L01-163	t	2	NS	0.0000
1463	O	10574	2017-09-25 10:40:14.117026	5	526	5	2	0005-00000130	4251	2017-04-06	180.00	t		VE	10626	0	3595	CPU-L01-163	t	2	NS	0.0000
1464	O	10575	2017-09-25 10:41:05.506382	5	527	5	2	0005-00000131	8	2017-04-06	180.00	t		VE	10627	0	3595	CPU-L01-163	t	2	NS	0.0000
1465	O	10576	2017-09-25 10:42:06.643021	5	528	5	2	0005-00000132	8	2017-04-08	540.00	t		VE	10628	0	3595	CPU-L01-163	t	2	NS	0.0000
1466	O	10577	2017-09-25 10:43:31.649764	5	529	5	2	0005-00000133	8	2017-04-10	180.00	t		VE	10629	0	3595	CPU-L01-163	t	2	NS	0.0000
1467	O	10579	2017-09-25 10:44:36.718542	5	530	5	2	0005-00000134	4253	2017-04-10	180.00	t		VE	10631	0	3595	CPU-L01-163	t	2	NS	0.0000
1468	O	10580	2017-09-25 10:45:29.869495	5	531	5	2	0005-00000135	8	2017-04-11	180.00	t		VE	10632	0	3595	CPU-L01-163	t	2	NS	0.0000
1469	O	10581	2017-09-25 10:46:19.170442	5	532	5	2	0005-00000136	8	2017-04-11	360.00	t		VE	10633	0	3595	CPU-L01-163	t	2	NS	0.0000
1470	O	10582	2017-09-25 10:47:34.890494	5	533	5	2	0005-00000137	8	2017-04-11	360.00	t		VE	10634	0	3595	CPU-L01-163	t	2	NS	0.0000
1471	O	10583	2017-09-25 10:48:38.25619	5	534	5	2	0005-00000138	8	2017-04-11	360.00	t		VE	10635	0	3595	CPU-L01-163	t	2	NS	0.0000
1472	O	10584	2017-09-25 10:50:34.54608	5	535	5	2	0005-00000139	8	2017-04-13	540.00	t		VE	10636	0	3595	CPU-L01-163	t	2	NS	0.0000
1473	O	10585	2017-09-25 10:52:05.779392	5	536	5	2	0005-00000140	4254	2017-04-14	900.00	t		VE	10637	0	3595	CPU-L01-163	t	2	NS	0.0000
1474	O	10586	2017-09-25 10:53:14.885967	5	537	5	2	0005-00000141	4255	2017-04-14	540.00	t		VE	10638	0	3595	CPU-L01-163	t	2	NS	0.0000
1475	O	10587	2017-09-25 10:54:19.503682	5	538	5	2	0005-00000142	4256	2017-04-15	825.00	t		VE	10639	0	3595	CPU-L01-163	t	2	NS	0.0000
1476	O	10588	2017-09-25 10:55:29.018953	5	539	5	2	0005-00000143	4257	2017-04-18	330.00	t		VE	10640	0	3595	CPU-L01-163	t	2	NS	0.0000
1477	O	10589	2017-09-25 11:00:35.395577	5	540	5	2	0005-00000144	4258	2017-04-18	165.00	t		VE	10641	0	3595	CPU-L01-163	t	2	NS	0.0000
1478	O	10590	2017-09-25 11:01:32.524031	5	541	5	2	0005-00000145	8	2017-04-19	300.00	t		VE	10642	0	3595	CPU-L01-163	t	2	NS	0.0000
1479	O	10591	2017-09-25 11:02:26.099743	5	542	5	2	0005-00000146	4259	2017-04-19	750.00	t		VE	10643	0	3595	CPU-L01-163	t	2	NS	0.0000
1480	O	10592	2017-09-25 11:06:46.158408	5	543	5	2	0005-00000147	8	2017-04-19	1650.00	t		VE	10644	0	3595	CPU-L01-163	t	2	NS	0.0000
1481	O	10593	2017-09-25 11:07:35.575982	5	544	5	2	0005-00000148	4260	2017-04-20	1650.00	t		VE	10645	0	3595	CPU-L01-163	t	2	NS	0.0000
1482	O	10594	2017-09-25 11:08:05.732462	5	545	5	2	0005-00000149	8	2017-04-20	2755.00	t		VE	10646	0	3595	CPU-L01-163	t	2	NS	0.0000
1483	O	10595	2017-09-25 11:08:56.100576	5	546	5	2	0005-00000150	8	2017-04-20	3770.00	t		VE	10647	0	3595	CPU-L01-163	t	2	NS	0.0000
1484	O	10596	2017-09-25 11:10:00.613412	5	547	5	2	0005-00000151	8	2017-04-20	1450.00	t		VE	10648	0	3595	CPU-L01-163	t	2	NS	0.0000
1485	O	10597	2017-09-25 11:11:13.747764	5	548	5	2	0005-00000152	8	2017-04-20	1305.00	t		VE	10649	0	3595	CPU-L01-163	t	2	NS	0.0000
1486	O	10598	2017-09-25 11:18:28.931892	5	549	5	2	0005-00000153	8	2017-04-20	1776.00	t		VE	10650	0	3595	CPU-L01-163	t	2	NS	0.0000
1487	O	10599	2017-09-25 11:20:53.178665	5	550	5	2	0005-00000154	8	2017-04-20	2368.00	t		VE	10651	0	3595	CPU-L01-163	t	2	NS	0.0000
1488	O	10601	2017-09-25 11:23:00.683205	5	551	5	2	0005-00000155	8	2017-04-21	148.00	t		VE	10653	0	3595	CPU-L01-163	t	2	NS	0.0000
1489	O	10602	2017-09-25 11:31:50.797911	5	552	5	2	0005-00000156	4261	2017-04-21	148.00	t		VE	10654	0	3595	CPU-L01-163	t	2	NS	0.0000
1490	O	10603	2017-09-25 11:36:54.727202	5	553	5	2	0005-00000157	8	2017-04-22	592.00	t		VE	10655	0	3595	CPU-L01-163	t	2	NS	0.0000
1491	O	10605	2017-09-25 11:52:03.508236	5	554	5	2	0005-00000158	8	2017-04-24	2025.00	t		VE	10657	0	3595	CPU-L01-163	t	2	NS	0.0000
1492	O	10606	2017-09-25 11:53:04.986281	5	555	5	2	0005-00000159	4263	2017-04-24	2700.00	t		VE	10658	0	3595	CPU-L01-163	t	2	NS	0.0000
1493	O	10607	2017-09-25 11:54:33.149731	5	556	5	2	0005-00000160	8	2017-04-24	2565.00	t		VE	10659	0	3595	CPU-L01-163	t	2	NS	0.0000
1494	O	12174	2017-10-07 12:55:59.040427	5	2172	5	2	0009-00008135	41	2017-10-07	1400.00	t		VE	12222	0	4758	EC-PC	t	1	NS	0.0000
1495	O	12216	2017-10-09 10:51:10.709251	5	1294	5	2	0005-00000110	8	2017-04-01	5920.00	t		VE	12264	0	3595	CPU-L01-163	t	2	NS	0.0000
1496	O	10609	2017-09-25 11:59:02.715574	5	557	5	2	0005-00000161	4265	2017-04-24	3510.00	t		VE	10661	0	3595	CPU-L01-163	t	2	NS	0.0000
1497	O	10610	2017-09-25 12:00:22.753786	5	558	5	2	0005-00000162	8	2017-04-24	2565.00	t		VE	10662	0	3595	CPU-L01-163	t	2	NS	0.0000
1498	O	10611	2017-09-25 12:01:45.189566	5	559	5	2	0005-00000163	8	2017-04-24	810.00	t		VE	10663	0	3595	CPU-L01-163	t	2	NS	0.0000
1499	O	10612	2017-09-25 12:02:56.243374	5	560	5	2	0005-00000164	8	2017-04-25	3780.00	t		VE	10664	0	3595	CPU-L01-163	t	2	NS	0.0000
1500	O	10613	2017-09-25 12:03:53.747476	5	561	5	2	0005-00000165	8	2017-04-25	2565.00	t		VE	10665	0	3595	CPU-L01-163	t	2	NS	0.0000
1501	O	10614	2017-09-25 12:05:00.329652	5	562	5	2	0005-00000166	4266	2017-04-25	1485.00	t		VE	10666	0	3595	CPU-L01-163	t	2	NS	0.0000
1502	O	10615	2017-09-25 12:05:57.121409	5	563	5	2	0005-00000167	4267	2017-04-26	4725.00	t		VE	10667	0	3595	CPU-L01-163	t	2	NS	0.0000
1503	O	10616	2017-09-25 12:07:06.964208	5	564	5	2	0005-00000168	8	2017-04-26	3915.00	t		VE	10668	0	3595	CPU-L01-163	t	2	NS	0.0000
1504	O	10617	2017-09-25 12:08:10.710169	5	565	5	2	0005-00000169	8	2017-04-26	1350.00	t		VE	10669	0	3595	CPU-L01-163	t	2	NS	0.0000
1505	O	10618	2017-09-25 12:09:06.139143	5	566	5	2	0005-00000170	4268	2017-04-26	3375.00	t		VE	10670	0	3595	CPU-L01-163	t	2	NS	0.0000
1506	O	10619	2017-09-25 12:10:18.969879	5	567	5	2	0005-00000171	4269	2017-04-26	1350.00	t		VE	10671	0	3595	CPU-L01-163	t	2	NS	0.0000
1507	O	10620	2017-09-25 12:11:42.32519	5	568	5	2	0005-00000172	4270	2017-04-26	2565.00	t		VE	10672	0	3595	CPU-L01-163	t	2	NS	0.0000
1508	O	10621	2017-09-25 12:12:35.383643	5	569	5	2	0005-00000173	4271	2017-04-26	1485.00	t		VE	10673	0	3595	CPU-L01-163	t	2	NS	0.0000
1509	O	10622	2017-09-25 12:13:36.865296	5	570	5	2	0005-00000174	4272	2017-04-26	1890.00	t		VE	10674	0	3595	CPU-L01-163	t	2	NS	0.0000
1510	O	10624	2017-09-25 12:16:15.658576	5	571	5	2	0005-00000175	4273	2017-04-27	3450.00	t		VE	10676	0	3595	CPU-L01-163	t	2	NS	0.0000
1511	O	10626	2017-09-25 12:17:37.269296	5	572	5	2	0005-00000176	8	2017-04-27	2070.00	t		VE	10678	0	3595	CPU-L01-163	t	2	NS	0.0000
1512	O	10629	2017-09-25 12:19:05.092743	5	573	5	2	0005-00000177	8	2017-04-27	2208.00	t		VE	10681	0	3595	CPU-L01-163	t	2	NS	0.0000
1513	O	10633	2017-09-25 12:20:03.444814	5	574	5	2	0005-00000178	4274	2017-04-27	1794.00	t		VE	10685	0	3595	CPU-L01-163	t	2	NS	0.0000
1514	O	10635	2017-09-25 12:21:01.313525	5	575	5	2	0005-00000179	4275	2017-04-27	4830.00	t		VE	10687	0	3595	CPU-L01-163	t	2	NS	0.0000
1515	O	10636	2017-09-25 12:22:04.990536	5	576	5	2	0005-00000180	4276	2017-04-27	6210.00	t		VE	10688	0	3595	CPU-L01-163	t	2	NS	0.0000
1516	O	10637	2017-09-25 12:24:04.485741	5	577	5	2	0005-00000181	4277	2017-04-27	2760.00	t		VE	10689	0	3595	CPU-L01-163	t	2	NS	0.0000
1517	O	10638	2017-09-25 12:25:02.190048	5	578	5	2	0005-00000182	4278	2017-04-27	2484.00	t		VE	10690	0	3595	CPU-L01-163	t	2	NS	0.0000
1518	O	10639	2017-09-25 12:25:45.267975	5	579	5	2	0005-00000183	4279	2017-04-27	1932.00	t		VE	10691	0	3595	CPU-L01-163	t	2	NS	0.0000
1519	O	10640	2017-09-25 12:26:50.641829	5	580	5	2	0005-00000184	4280	2017-04-28	6072.00	t		VE	10692	0	3595	CPU-L01-163	t	2	NS	0.0000
1520	O	10641	2017-09-25 12:28:02.376281	5	581	5	2	0005-00000185	8	2017-04-28	4830.00	t		VE	10693	0	3595	CPU-L01-163	t	2	NS	0.0000
1521	O	10642	2017-09-25 12:29:49.90406	5	582	5	2	0005-00000186	8	2017-04-28	6348.00	t		VE	10694	0	3595	CPU-L01-163	t	2	NS	0.0000
1522	O	10643	2017-09-25 12:31:48.33042	5	583	5	2	0005-00000187	8	2017-04-28	2760.00	t		VE	10695	0	3595	CPU-L01-163	t	2	NS	0.0000
1523	O	10644	2017-09-25 12:32:43.746907	5	584	5	2	0005-00000188	4281	2017-04-28	2484.00	t		VE	10696	0	3595	CPU-L01-163	t	2	NS	0.0000
1524	O	10199	2017-09-22 14:32:41.769846	5	354	5	1	0002-00000088	4044	2017-04-03	9000.00	t		VE	10251	0	3595	CPU-L01-163	t	2	NS	0.0000
1525	O	10198	2017-09-22 14:28:59.178445	5	353	5	1	0002-00000087	4043	2017-04-01	4750.00	t		VE	10250	0	3595	CPU-L01-163	t	2	NS	0.0000
1526	O	10645	2017-09-25 12:38:10.204888	5	585	5	2	0005-00000189	8	2017-04-28	1794.00	t		VE	10697	0	3595	CPU-L01-163	t	2	NS	0.0000
1527	O	10646	2017-09-25 12:39:26.115984	5	586	5	2	0005-00000190	8	2017-04-29	138.00	t		VE	10698	0	3595	CPU-L01-163	t	2	NS	0.0000
1528	O	10647	2017-09-25 12:43:18.527607	5	587	5	2	0005-00000191	8	2017-04-29	138.00	t		VE	10699	0	3595	CPU-L01-163	t	2	NS	0.0000
1529	O	10649	2017-09-25 12:53:22.638894	5	588	5	2	0005-00000192	8	2017-04-29	414.00	t		VE	10701	0	3595	CPU-L01-163	t	2	NS	0.0000
1530	O	12386	2017-10-10 09:24:19.88798	6	107	2	21		2918	2017-04-01	0.00	t		T	16	0	3595	CPU-L01-163	t	2	NS	0.0000
1531	O	12384	2017-10-10 09:23:25.927372	6	106	2	21		2918	2017-04-29	0.00	t		T	15	0	3595	CPU-L01-163	t	2	NS	0.0000
1532	O	12376	2017-10-10 09:01:48.196655	5	1391	5	2	0005-00000110	8	2017-04-01	5920.00	t		VE	12424	0	3595	CPU-L01-163	t	2	NS	0.0000
1533	O	10657	2017-09-25 16:23:30.514391	5	589	5	2	0005-00000193	4284	2017-05-01	135.00	t		VE	10709	0	3595	CPU-L01-163	t	2	NS	0.0000
1534	O	10658	2017-09-25 16:24:15.833101	5	590	5	2	0005-00000194	4285	2017-05-01	135.00	t		VE	10710	0	3595	CPU-L01-163	t	2	NS	0.0000
1535	O	10659	2017-09-25 16:25:08.235801	5	591	5	2	0005-00000195	4286	2017-05-02	7590.00	t		VE	10711	0	3595	CPU-L01-163	t	2	NS	0.0000
1536	O	10660	2017-09-25 16:26:09.248654	5	592	5	2	0005-00000196	4287	2017-05-02	13500.00	t		VE	10712	0	3595	CPU-L01-163	t	2	NS	0.0000
1537	O	10661	2017-09-25 16:27:46.439291	5	593	5	2	0005-00000197	4289	2017-05-02	13500.00	t		VE	10713	0	3595	CPU-L01-163	t	2	NS	0.0000
1538	O	12534	2017-10-12 10:30:09.152981	17	120	5	2	0006-00000113	5089	2017-10-12	178.00	t		VE	12577	0	3588	CPU-L01-71	t	2	NS	0.0000
1538	N	12534	2017-10-12 10:30:09.152981	17	120	5	2	0006-00000113	5089	2017-10-12	178.00	t		VE	12577	0	3588	CPU-L01-71	t	2	NS	0.0000
1539	O	11007	2017-09-28 15:57:28.401251	5	694	5	2	0005-00000296	4268	2017-06-01	1350.00	t		VE	11057	0	3595	CPU-L01-163	t	2	NS	0.0000
1540	O	11008	2017-09-28 16:01:33.920263	5	695	5	2	0005-00000297	4269	2017-06-01	1215.00	t		VE	11058	0	3595	CPU-L01-163	t	2	NS	0.0000
1541	O	11009	2017-09-28 16:02:33.282723	5	696	5	2	0005-00000298	4439	2017-06-01	1215.00	t		VE	11059	0	3595	CPU-L01-163	t	2	NS	0.0000
1542	O	11010	2017-09-28 16:03:32.951025	5	697	5	2	0005-00000299	4440	2017-06-01	1330.00	t		VE	11060	0	3595	CPU-L01-163	t	2	NS	0.0000
1543	O	11011	2017-09-28 16:04:12.733258	5	698	5	2	0005-00000300	4270	2017-06-01	3350.00	t		VE	11061	0	3595	CPU-L01-163	t	2	NS	0.0000
1544	O	11012	2017-09-28 16:05:05.399294	5	699	5	2	0005-00000301	4271	2017-06-02	2546.00	t		VE	11062	0	3595	CPU-L01-163	t	2	NS	0.0000
1545	O	11013	2017-09-28 16:05:54.415569	5	700	5	2	0005-00000302	4272	2017-06-02	1340.00	t		VE	11063	0	3595	CPU-L01-163	t	2	NS	0.0000
1546	O	11014	2017-09-28 16:06:30.063167	5	701	5	2	0005-00000303	4273	2017-06-02	3350.00	t		VE	11064	0	3595	CPU-L01-163	t	2	NS	0.0000
1547	O	11015	2017-09-28 16:07:19.017161	5	702	5	2	0005-00000304	4441	2017-06-02	1206.00	t		VE	11065	0	3595	CPU-L01-163	t	2	NS	0.0000
1548	O	11016	2017-09-28 16:08:09.47602	5	703	5	2	0005-00000305	4442	2017-06-02	1995.00	t		VE	11066	0	3595	CPU-L01-163	t	2	NS	0.0000
1549	O	11018	2017-09-28 16:08:57.034308	5	704	5	2	0005-00000306	4443	2017-06-03	924.00	t		VE	11068	0	3595	CPU-L01-163	t	2	NS	0.0000
1550	O	11019	2017-09-28 16:09:51.355138	5	705	5	2	0005-00000307	4444	2017-06-05	2860.00	t		VE	11069	0	3595	CPU-L01-163	t	2	NS	0.0000
1551	O	11020	2017-09-28 16:10:41.044183	5	706	5	2	0005-00000308	4445	2017-06-05	4030.00	t		VE	11070	0	3595	CPU-L01-163	t	2	NS	0.0000
1552	O	11021	2017-09-28 16:11:22.650081	5	707	5	2	0005-00000309	4276	2017-06-05	3250.00	t		VE	11071	0	3595	CPU-L01-163	t	2	NS	0.0000
1553	O	11022	2017-09-28 16:12:14.255684	5	708	5	2	0005-00000310	4277	2017-06-06	2640.00	t		VE	11072	0	3595	CPU-L01-163	t	2	NS	0.0000
1554	O	11023	2017-09-28 16:13:02.653269	5	709	5	2	0005-00000311	4278	2017-06-06	2112.00	t		VE	11073	0	3595	CPU-L01-163	t	2	NS	0.0000
1555	O	11024	2017-09-28 16:13:41.702673	5	710	5	2	0005-00000312	4279	2017-06-06	1452.00	t		VE	11074	0	3595	CPU-L01-163	t	2	NS	0.0000
1556	O	11025	2017-09-28 16:14:29.040357	5	711	5	2	0005-00000313	4280	2017-06-07	2470.00	t		VE	11075	0	3595	CPU-L01-163	t	2	NS	0.0000
1557	O	11026	2017-09-28 16:15:09.21345	5	712	5	2	0005-00000314	4446	2017-06-07	2340.00	t		VE	11076	0	3595	CPU-L01-163	t	2	NS	0.0000
1558	O	11027	2017-09-28 16:15:59.52502	5	713	5	2	0005-00000315	4447	2017-06-07	3510.00	t		VE	11077	0	3595	CPU-L01-163	t	2	NS	0.0000
1559	O	11028	2017-09-28 16:16:47.839902	5	714	5	2	0005-00000316	4448	2017-06-07	2580.00	t		VE	11078	0	3595	CPU-L01-163	t	2	NS	0.0000
1560	O	11029	2017-09-28 16:17:46.419014	5	715	5	2	0005-00000317	4449	2017-06-08	2340.00	t		VE	11079	0	3595	CPU-L01-163	t	2	NS	0.0000
1561	O	11030	2017-09-28 16:18:27.67652	5	716	5	2	0005-00000318	4450	2017-06-08	1170.00	t		VE	11080	0	3595	CPU-L01-163	t	2	NS	0.0000
1562	O	11031	2017-09-28 16:19:19.694554	5	717	5	2	0005-00000319	4451	2017-06-08	260.00	t		VE	11081	0	3595	CPU-L01-163	t	2	NS	0.0000
1563	O	11032	2017-09-28 16:20:16.511096	5	718	5	2	0005-00000320	4452	2017-06-09	2600.00	t		VE	11082	0	3595	CPU-L01-163	t	2	NS	0.0000
1564	O	11033	2017-09-28 16:20:54.629996	5	719	5	2	0005-00000321	4281	2017-06-09	1300.00	t		VE	11083	0	3595	CPU-L01-163	t	2	NS	0.0000
1565	O	11034	2017-09-28 16:21:40.830841	5	720	5	2	0005-00000322	8	2017-06-09	1950.00	t		VE	11084	0	3595	CPU-L01-163	t	2	NS	0.0000
1566	O	11035	2017-09-28 16:22:37.699687	5	721	5	2	0005-00000323	8	2017-06-09	1161.00	t		VE	11085	0	3595	CPU-L01-163	t	2	NS	0.0000
1567	O	11036	2017-09-28 16:23:35.603366	5	722	5	2	0005-00000324	4453	2017-06-09	3250.00	t		VE	11086	0	3595	CPU-L01-163	t	2	NS	0.0000
1568	O	11037	2017-09-28 16:24:29.363554	5	723	5	2	0005-00000325	4454	2017-06-10	130.00	t		VE	11087	0	3595	CPU-L01-163	t	2	NS	0.0000
1569	O	11040	2017-09-28 16:32:31.487575	5	724	5	2	0005-00000326	4455	2017-06-10	520.00	t		VE	11090	0	3595	CPU-L01-163	t	2	NS	0.0000
1570	O	11041	2017-09-28 16:33:17.920051	5	725	5	2	0005-00000327	4456	2017-06-12	1300.00	t		VE	11091	0	3595	CPU-L01-163	t	2	NS	0.0000
1571	O	11042	2017-09-28 16:34:05.84526	5	726	5	2	0005-00000328	4457	2017-06-12	2080.00	t		VE	11092	0	3595	CPU-L01-163	t	2	NS	0.0000
1572	O	11043	2017-09-28 16:34:54.003767	5	727	5	2	0005-00000329	4458	2017-06-13	1690.00	t		VE	11093	0	3595	CPU-L01-163	t	2	NS	0.0000
1573	O	11044	2017-09-28 16:35:45.336682	5	728	5	2	0005-00000330	4459	2017-06-13	520.00	t		VE	11094	0	3595	CPU-L01-163	t	2	NS	0.0000
1574	O	11046	2017-09-28 16:36:56.46702	5	729	5	2	0005-00000331	4461	2017-06-13	390.00	t		VE	11096	0	3595	CPU-L01-163	t	2	NS	0.0000
1575	O	11047	2017-09-28 16:37:47.761	5	730	5	2	0005-00000332	4462	2017-06-14	1295.00	t		VE	11097	0	3595	CPU-L01-163	t	2	NS	0.0000
1576	O	11048	2017-09-28 16:38:44.733391	5	731	5	2	0005-00000333	4463	2017-06-14	1942.50	t		VE	11098	0	3595	CPU-L01-163	t	2	NS	0.0000
1577	O	11049	2017-09-28 16:39:38.88861	5	732	5	2	0005-00000334	4464	2017-06-14	2604.00	t		VE	11099	0	3595	CPU-L01-163	t	2	NS	0.0000
1578	O	11050	2017-09-28 16:40:24.684225	5	733	5	2	0005-00000335	4465	2017-06-14	3755.50	t		VE	11100	0	3595	CPU-L01-163	t	2	NS	0.0000
1579	O	11051	2017-09-28 16:41:11.501851	5	734	5	2	0005-00000336	4466	2017-06-14	129.50	t		VE	11101	0	3595	CPU-L01-163	t	2	NS	0.0000
1580	O	11052	2017-09-28 16:42:07.148946	5	735	5	2	0005-00000337	4467	2017-06-15	3237.50	t		VE	11102	0	3595	CPU-L01-163	t	2	NS	0.0000
1581	O	11053	2017-09-28 16:42:51.688004	5	736	5	2	0005-00000338	4468	2017-06-15	1165.50	t		VE	11103	0	3595	CPU-L01-163	t	2	NS	0.0000
1582	O	11054	2017-09-28 16:43:48.769814	5	737	5	2	0005-00000339	4469	2017-06-15	1952.00	t		VE	11104	0	3595	CPU-L01-163	t	2	NS	0.0000
1583	O	11055	2017-09-28 16:44:31.484698	5	738	5	2	0005-00000340	4470	2017-06-15	2590.00	t		VE	11105	0	3595	CPU-L01-163	t	2	NS	0.0000
1584	O	11056	2017-09-28 16:45:26.755607	5	739	5	2	0005-00000341	4471	2017-06-16	2232.00	t		VE	11106	0	3595	CPU-L01-163	t	2	NS	0.0000
1585	O	11057	2017-09-28 16:46:08.15981	5	740	5	2	0005-00000342	4472	2017-06-16	240.00	t		VE	11107	0	3595	CPU-L01-163	t	2	NS	0.0000
1586	O	11058	2017-09-28 16:46:48.471469	5	741	5	2	0005-00000343	4473	2017-06-16	3348.00	t		VE	11108	0	3595	CPU-L01-163	t	2	NS	0.0000
1587	O	11059	2017-09-28 16:47:39.126606	5	742	5	2	0005-00000344	4474	2017-06-17	2728.00	t		VE	11109	0	3595	CPU-L01-163	t	2	NS	0.0000
1588	O	11060	2017-09-28 16:48:23.758995	5	743	5	2	0005-00000345	4475	2017-06-17	1240.00	t		VE	11110	0	3595	CPU-L01-163	t	2	NS	0.0000
1589	O	11061	2017-09-28 16:49:13.94475	5	744	5	2	0005-00000346	4476	2017-06-17	2108.00	t		VE	11111	0	3595	CPU-L01-163	t	2	NS	0.0000
1590	O	11062	2017-09-28 16:49:54.085445	5	745	5	2	0005-00000347	4477	2017-06-17	1488.00	t		VE	11112	0	3595	CPU-L01-163	t	2	NS	0.0000
1591	O	11063	2017-09-28 16:50:52.901125	5	746	5	2	0005-00000348	4478	2017-06-17	1560.00	t		VE	11113	0	3595	CPU-L01-163	t	2	NS	0.0000
1592	O	11064	2017-09-28 16:51:45.11356	5	747	5	2	0005-00000349	4479	2017-06-19	1800.00	t		VE	11114	0	3595	CPU-L01-163	t	2	NS	0.0000
1593	O	11065	2017-09-28 16:52:34.223128	5	748	5	2	0005-00000350	4480	2017-06-19	1080.00	t		VE	11115	0	3595	CPU-L01-163	t	2	NS	0.0000
1594	O	11066	2017-09-28 16:53:22.104951	5	749	5	2	0005-00000351	4481	2017-06-20	2467.50	t		VE	11116	0	3595	CPU-L01-163	t	2	NS	0.0000
1595	O	11067	2017-09-28 16:54:13.024325	5	750	5	2	0005-00000352	4482	2017-06-20	1880.00	t		VE	11117	0	3595	CPU-L01-163	t	2	NS	0.0000
1596	O	11068	2017-09-28 17:00:47.024533	5	751	5	2	0005-00000353	4483	2017-06-20	4800.00	t		VE	11118	0	3595	CPU-L01-163	t	2	NS	0.0000
1597	O	11069	2017-09-28 17:01:53.907063	5	752	5	2	0005-00000354	4484	2017-06-20	1292.50	t		VE	11119	0	3595	CPU-L01-163	t	2	NS	0.0000
1598	O	11070	2017-09-28 17:02:46.60547	5	753	5	2	0005-00000355	4485	2017-06-20	2880.00	t		VE	11120	0	3595	CPU-L01-163	t	2	NS	0.0000
1599	O	11071	2017-09-28 17:03:43.110878	5	754	5	2	0005-00000356	4486	2017-06-21	9600.00	t		VE	11121	0	3595	CPU-L01-163	t	2	NS	0.0000
1600	O	11072	2017-09-28 17:04:39.5331	5	755	5	2	0005-00000357	4487	2017-06-21	5287.50	t		VE	11122	0	3595	CPU-L01-163	t	2	NS	0.0000
1601	O	11073	2017-09-28 17:05:47.290518	5	756	5	2	0005-00000358	4488	2017-06-21	4582.50	t		VE	11123	0	3595	CPU-L01-163	t	2	NS	0.0000
1602	O	11074	2017-09-28 17:06:37.818285	5	757	5	2	0005-00000359	4489	2017-06-21	3525.00	t		VE	11124	0	3595	CPU-L01-163	t	2	NS	0.0000
1603	O	11075	2017-09-28 17:08:18.580303	5	758	5	2	0005-00000360	4490	2017-06-22	2280.00	t		VE	11125	0	3595	CPU-L01-163	t	2	NS	0.0000
1604	O	11076	2017-09-28 17:09:10.621043	5	759	5	2	0005-00000361	4491	2017-06-22	12000.00	t		VE	11126	0	3595	CPU-L01-163	t	2	NS	0.0000
1605	O	11077	2017-09-28 17:10:15.597539	5	760	5	2	0005-00000362	4492	2017-06-22	4680.00	t		VE	11127	0	3595	CPU-L01-163	t	2	NS	0.0000
1606	O	11078	2017-09-28 17:11:15.596536	5	761	5	2	0005-00000363	4493	2017-06-23	1762.50	t		VE	11128	0	3595	CPU-L01-163	t	2	NS	0.0000
1607	O	11079	2017-09-28 17:12:00.712723	5	762	5	2	0005-00000364	8	2017-06-23	8307.00	t		VE	11129	0	3595	CPU-L01-163	t	2	NS	0.0000
1608	O	11080	2017-09-28 17:13:07.095	5	763	5	2	0005-00000365	4494	2017-06-23	2585.00	t		VE	11130	0	3595	CPU-L01-163	t	2	NS	0.0000
1609	O	11081	2017-09-28 17:14:00.71194	5	764	5	2	0005-00000366	4495	2017-06-23	6960.00	t		VE	11131	0	3595	CPU-L01-163	t	2	NS	0.0000
1610	O	11082	2017-09-28 17:14:51.272336	5	765	5	2	0005-00000367	4496	2017-06-24	1170.00	t		VE	11132	0	3595	CPU-L01-163	t	2	NS	0.0000
1611	O	11083	2017-09-28 17:15:54.080729	5	766	5	2	0005-00000368	4497	2017-06-24	4112.50	t		VE	11133	0	3595	CPU-L01-163	t	2	NS	0.0000
1612	O	11084	2017-09-28 17:16:55.576293	5	767	5	2	0005-00000369	4498	2017-06-24	1200.00	t		VE	11134	0	3595	CPU-L01-163	t	2	NS	0.0000
1613	O	11085	2017-09-28 17:17:50.448594	5	768	5	2	0005-00000370	4499	2017-06-26	3525.00	t		VE	11135	0	3595	CPU-L01-163	t	2	NS	0.0000
1614	O	11086	2017-09-28 17:18:37.047553	5	769	5	2	0005-00000371	4500	2017-06-26	840.00	t		VE	11136	0	3595	CPU-L01-163	t	2	NS	0.0000
1615	O	11087	2017-09-28 17:19:41.362089	5	770	5	2	0005-00000372	4501	2017-06-27	595.00	t		VE	11137	0	3595	CPU-L01-163	t	2	NS	0.0000
1616	O	11088	2017-09-28 17:20:29.427422	5	771	5	2	0005-00000373	4502	2017-06-27	6700.00	t		VE	11138	0	3595	CPU-L01-163	t	2	NS	0.0000
1617	O	11089	2017-09-28 17:21:19.535247	5	772	5	2	0005-00000374	4503	2017-06-27	1170.00	t		VE	11139	0	3595	CPU-L01-163	t	2	NS	0.0000
1618	O	11090	2017-09-28 17:22:09.550427	5	773	5	2	0005-00000375	4504	2017-06-27	4347.50	t		VE	11140	0	3595	CPU-L01-163	t	2	NS	0.0000
1619	O	11091	2017-09-28 17:23:01.077967	5	774	5	2	0005-00000376	4505	2017-06-28	1548.00	t		VE	11141	0	3595	CPU-L01-163	t	2	NS	0.0000
1620	O	11092	2017-09-28 17:23:54.322169	5	775	5	2	0005-00000377	4506	2017-06-28	6700.00	t		VE	11142	0	3595	CPU-L01-163	t	2	NS	0.0000
1621	O	11093	2017-09-28 17:26:15.194471	5	776	5	2	0005-00000378	4507	2017-06-28	3082.00	t		VE	11143	0	3595	CPU-L01-163	t	2	NS	0.0000
1622	O	11094	2017-09-28 17:27:02.479401	5	777	5	2	0005-00000379	4509	2017-06-30	258.00	t		VE	11144	0	3595	CPU-L01-163	t	2	NS	0.0000
1623	O	11095	2017-09-28 17:27:58.797938	5	778	5	2	0005-00000380	4510	2017-06-30	11390.00	t		VE	11145	0	3595	CPU-L01-163	t	2	NS	0.0000
1624	O	11096	2017-09-28 17:28:49.813351	5	779	5	2	0005-00000381	4512	2017-06-30	2304.00	t		VE	11146	0	3595	CPU-L01-163	t	2	NS	0.0000
1625	O	11097	2017-09-28 17:29:38.732513	5	780	5	2	0005-00000382	4513	2017-06-30	2814.00	t		VE	11147	0	3595	CPU-L01-163	t	2	NS	0.0000
1626	O	11098	2017-09-28 17:30:22.461166	5	781	5	2	0005-00000383	4514	2017-06-30	516.00	t		VE	11148	0	3595	CPU-L01-163	t	2	NS	0.0000
1627	O	10407	2017-09-23 11:30:36.902371	5	401	5	2	0002-00000813	8	2017-09-06	1430.00	t		VE	10459	0	3595	CPU-L01-163	t	2	NS	0.0000
1628	O	10503	2017-09-25 08:44:33.987172	5	465	5	2	0002-00000814	8	2017-09-22	3045.00	t		VE	10555	0	3595	CPU-L01-163	t	2	NS	0.0000
1629	O	12652	2017-10-13 10:07:36.476697	5	1497	5	2	0005-00000366	4495	2017-06-23	6960.00	t		VE	12695	0	3595	CPU-L01-163	t	2	NS	0.0000
1630	O	12667	2017-10-13 10:53:41.007753	5	1510	5	2	0005-00000379	4509	2017-06-30	258.00	t		VE	12710	0	3595	CPU-L01-163	t	2	NS	0.0000
1631	O	11108	2017-09-28 17:42:40.968298	5	791	5	2	0005-00000393	4524	2017-07-03	12000.00	t		VE	11158	0	3595	CPU-L01-163	t	2	NS	0.0000
1632	O	11109	2017-09-28 17:43:53.089592	5	792	5	2	0005-00000394	4525	2017-07-03	12000.00	t		VE	11159	0	3595	CPU-L01-163	t	2	NS	0.0000
1633	O	11110	2017-09-28 17:44:42.047609	5	793	5	2	0005-00000395	4526	2017-07-03	24000.00	t		VE	11160	0	3595	CPU-L01-163	t	2	NS	0.0000
1634	O	11142	2017-09-28 18:02:40.936749	5	815	5	2	0005-00000417	4548	2017-07-10	23400.00	t		VE	11192	0	3595	CPU-L01-163	t	2	NS	0.0000
1635	O	11141	2017-09-28 18:01:48.055038	5	814	5	2	0005-00000416	8	2017-07-08	13800.00	t		VE	11191	0	3595	CPU-L01-163	t	2	NS	0.0000
1636	O	11120	2017-09-28 17:52:03.161088	5	802	5	2	0005-00000404	4534	2017-07-05	11650.00	t		VE	11170	0	3595	CPU-L01-163	t	2	NS	0.0000
1637	O	11165	2017-09-29 08:56:24.145944	5	829	5	2	0005-00000431	4563	2017-07-13	1150.00	t		VE	11215	0	3595	CPU-L01-163	t	2	NS	0.0000
1638	O	12724	2017-10-13 15:17:15.930353	10	953	5	1	0022-00000232	3028	2017-10-13	285.00	t		VE	12767	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1638	N	12724	2017-10-13 15:17:15.930353	10	953	5	1	0022-00000232	3028	2017-10-12	285.00	t		VE	12767	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1639	O	12856	2017-10-14 12:27:24.352586	23	147	5	1	0001-00000120	8	2017-08-22	30521.20	t		VE	12897	0	3595	CPU-L01-163	t	2	NS	0.0000
1640	O	12859	2017-10-14 12:32:06.091536	5	1562	5	2	0002-00000943	4930	2017-10-14	8800.00	t		VE	12900	0	4758	EC-PC	t	2	NS	0.0000
1641	O	12950	2017-10-16 17:09:15.769931	7	795	5	2	0012-00009565	8	2017-10-16	174.00	t		VE	12990	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1642	O	13116	2017-10-18 17:44:44.492609	23	170	2	21		2315	2017-10-18	69559.20	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
1642	N	13116	2017-10-18 17:44:44.492609	23	170	2	21		2315	2017-06-17	69559.20	t			0	0	3595	CPU-L01-163	t	2	NS	0.0000
1643	O	13441	2017-10-21 09:25:02.40904	23	11	5	2	0008-00001092	5361	2017-01-03	21.40	t		VE	13468	0	169	CONTROLL001	t	3	NS	0.0000
1644	O	13616	2017-10-21 11:24:46.390178	5	2339	5	2	0009-00008292	2472	2017-10-21	56.00	t		VE	13643	0	4758	EC-PC	t	1	NS	0.0000
1644	N	13616	2017-10-21 11:24:46.390178	5	2339	5	2	0009-00008292	2472	2017-10-20	56.00	t		VE	13643	0	4758	EC-PC	t	1	NS	0.0000
1645	O	13615	2017-10-21 11:24:05.590005	5	2338	5	2	0009-00008291	380	2017-10-21	154.00	t		VE	13642	0	4758	EC-PC	t	1	NS	0.0000
1645	N	13615	2017-10-21 11:24:05.590005	5	2338	5	2	0009-00008291	380	2017-10-20	154.00	t		VE	13642	0	4758	EC-PC	t	1	NS	0.0000
1646	O	13706	2017-10-21 12:48:49.252874	23	42	5	2	0008-00001112	8	2017-01-04	21.00	t		VE	13733	0	169	CONTROLL001	f	3	NS	0.0000
1646	N	13706	2017-10-21 12:48:49.252874	23	42	5	2	0008-00001112	8	2017-01-05	21.00	t		VE	13733	0	169	CONTROLL001	f	3	NS	0.0000
1647	O	14103	2017-10-24 08:31:39.951488	5	2365	5	2	0009-00008318	5492	2017-10-24	56.00	t		VE	14130	0	4758	EC-PC	t	1	NS	0.0000
1647	N	14103	2017-10-24 08:31:39.951488	5	2365	5	2	0009-00008318	5492	2017-10-23	56.00	t		VE	14130	0	4758	EC-PC	t	1	NS	0.0000
1648	O	14209	2017-10-24 10:54:22.687115	23	81	5	2	0008-00001137	8	2017-01-06	42.00	t		VE	14236	0	169	CONTROLL001	t	3	NS	0.0000
1648	N	14209	2017-10-24 10:54:22.687115	23	81	5	2	0008-00001137	8	2017-01-07	42.00	t		VE	14236	0	169	CONTROLL001	t	3	NS	0.0000
1649	O	14213	2017-10-24 10:56:52.902461	23	82	5	2	0008-00001138	5357	2017-01-06	609.00	t		VE	14240	0	169	CONTROLL001	t	3	NS	0.0000
1649	N	14213	2017-10-24 10:56:52.902461	23	82	5	2	0008-00001138	5357	2017-01-07	609.00	t		VE	14240	0	169	CONTROLL001	t	3	NS	0.0000
1650	O	14381	2017-10-24 16:20:02.941786	23	84	5	2	0008-00001140	5547	2017-10-24	141.60	t		VE	14408	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1650	N	14381	2017-10-24 16:20:02.941786	23	84	5	2	0008-00001140	5547	2017-01-07	141.60	t		VE	14408	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1651	O	14383	2017-10-24 16:20:23.316947	23	85	5	2	0008-00001141	5547	2017-10-24	118.00	t		VE	14410	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1651	N	14383	2017-10-24 16:20:23.316947	23	85	5	2	0008-00001141	5547	2017-01-07	118.00	t		VE	14410	0	169	SISTEMAS2-PC	t	3	NS	0.0000
1652	O	14384	2017-10-24 16:20:50.050627	23	86	5	2	0008-00001142	5548	2017-10-24	23.60	t		VE	14411	0	169	SISTEMAS2-PC	f	3	NS	0.0000
1652	N	14384	2017-10-24 16:20:50.050627	23	86	5	2	0008-00001142	5548	2017-01-07	23.60	t		VE	14411	0	169	SISTEMAS2-PC	f	3	NS	0.0000
1653	O	14592	2017-10-24 18:26:03.060978	10	994	5	2	0022-00002123	2482	2017-10-24	171.00	t		VE	14621	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1653	N	14592	2017-10-24 18:26:03.060978	10	994	5	2	0022-00002123	2482	2017-10-24	171.00	t		VE	14621	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1654	O	14880	2017-10-26 08:01:04.472957	10	998	5	2	0022-00002127	5646	2017-10-26	57.00	t		VE	14909	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1654	N	14880	2017-10-26 08:01:04.472957	10	998	5	2	0022-00002127	5646	2017-10-25	57.00	t		VE	14909	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1655	O	14881	2017-10-26 08:01:46.614276	10	999	5	2	0022-00002128	5646	2017-10-26	39.00	t		VE	14910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1655	N	14881	2017-10-26 08:01:46.614276	10	999	5	2	0022-00002128	5646	2017-10-25	39.00	t		VE	14910	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1656	O	14882	2017-10-26 08:03:55.812377	10	1000	5	2	0022-00002129	1390	2017-10-26	192.00	t		VE	14911	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1656	N	14882	2017-10-26 08:03:55.812377	10	1000	5	2	0022-00002129	1390	2017-10-25	192.00	t		VE	14911	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1657	O	14883	2017-10-26 08:04:41.807117	10	1001	5	2	0022-00002130	2715	2017-10-26	232.00	t		VE	14912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1657	N	14883	2017-10-26 08:04:41.807117	10	1001	5	2	0022-00002130	2715	2017-10-25	232.00	t		VE	14912	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1658	O	14949	2017-10-26 10:15:49.411464	24	1	5	2	0015-00000001	5617	2017-10-26	900.00	t		VE	14978	0	5617	CHOTA-PC	t	2	NS	0.0000
1659	O	15016	2017-10-26 11:33:02.070611	5	1	5	2	0001-00000170	2609	2017-10-26	476.00	t		VE	15045	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1659	N	15016	2017-10-26 11:33:02.070611	5	1	5	2	0001-00000170	2609	2017-01-05	476.00	t		VE	15045	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1660	O	15089	2017-10-26 12:36:29.656219	5	12	5	2	0001-00000180	558	2017-01-13	196.00	t		VE	15118	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1660	N	15089	2017-10-26 12:36:29.656219	5	12	5	2	0001-00000180	558	2017-01-14	196.00	t		VE	15118	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1661	O	15123	2017-10-26 15:11:59.92594	5	36	5	2	0001-00000202	39	2017-01-27	95.20	t		VE	15152	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1661	N	15123	2017-10-26 15:11:59.92594	5	36	5	2	0001-00000202	39	2017-01-28	95.20	t		VE	15152	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1662	O	15109	2017-10-26 14:49:48.858323	5	23	5	2	0001-00000190	3394	2017-01-24	119.00	t		VE	15138	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1662	N	15109	2017-10-26 14:49:48.858323	5	23	5	2	0001-00000190	3394	2017-01-25	119.00	t		VE	15138	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1663	O	13367	2017-10-20 17:21:56.739199	8	1	5	2	0012-00000041	8	2017-10-20	63.00	t		VE	13394	0	5220	CONTROL02	t	3	NS	0.0000
1663	N	13367	2017-10-20 17:21:56.739199	8	1	5	2	0012-00000041	8	2017-01-02	63.00	t		VE	13394	0	5220	CONTROL02	t	3	NS	0.0000
1664	O	13305	2017-10-20 15:43:48.761125	23	1	5	2	0008-00001085	5333	2017-10-20	590.00	t		VE	13332	0	169	CONTROLL001	t	3	NS	0.0000
1664	N	13305	2017-10-20 15:43:48.761125	23	1	5	2	0008-00001085	5333	2017-01-02	590.00	t		VE	13332	0	169	CONTROLL001	t	3	NS	0.0000
1665	O	13451	2017-10-21 09:38:14.807716	23	11	5	2	0008-00001092	8	2017-10-21	315.00	t		VE	13478	0	169	CONTROLL001	t	3	NS	0.0000
1665	N	13451	2017-10-21 09:38:14.807716	23	11	5	2	0008-00001092	8	2017-01-03	315.00	t		VE	13478	0	169	CONTROLL001	t	3	NS	0.0000
1666	O	13454	2017-10-21 09:39:41.272273	23	12	5	2	0008-00001093	5359	2017-10-21	21.40	t		VE	13481	0	169	CONTROLL001	f	3	NS	0.0000
1666	N	13454	2017-10-21 09:39:41.272273	23	12	5	2	0008-00001093	5359	2017-01-03	21.40	t		VE	13481	0	169	CONTROLL001	f	3	NS	0.0000
1667	O	13472	2017-10-21 09:52:53.85886	23	13	5	2	0008-00001094	5359	2017-10-21	1468.90	t		VE	13499	0	169	CONTROLL001	t	3	NS	0.0000
1667	N	13472	2017-10-21 09:52:53.85886	23	13	5	2	0008-00001094	5359	2017-01-03	1468.90	t		VE	13499	0	169	CONTROLL001	t	3	NS	0.0000
1668	O	13180	2017-10-19 15:40:06.465159	18	464	5	2	0004-00000319	3702	2017-10-19	63360.00	t		VE	13207	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1668	N	13180	2017-10-19 15:40:06.465159	18	464	5	2	0004-00000319	3702	2017-10-16	63360.00	t		VE	13207	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1669	O	13448	2017-10-21 09:35:49.000151	5	1641	5	1	0002-00000132	4049	2017-10-21	17600.00	t		VE	13475	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1669	N	13448	2017-10-21 09:35:49.000151	5	1641	5	1	0002-00000132	4049	2017-10-20	17600.00	t		VE	13475	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1670	O	15295	2017-10-27 07:48:43.345643	5	83	5	2	0001-00000245	3890	2017-04-06	71.40	t		VE	15324	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1670	N	15295	2017-10-27 07:48:43.345643	5	83	5	2	0001-00000245	3890	2017-05-06	71.40	t		VE	15324	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1671	O	15306	2017-10-27 08:01:40.387476	5	94	5	2	0001-00000255	5708	2017-05-16	1000.00	t		VE	15335	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1671	N	15306	2017-10-27 08:01:40.387476	5	94	5	2	0001-00000255	5708	2017-05-16	1000.00	t		VE	15335	0	633	CPU-FSA-L05-051	t	3	NS	0.0000
1672	O	16064	2017-10-28 10:38:59.764041	7	814	5	2	0012-00009584	633	2017-10-19	97.00	t		VE	16093	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1672	N	16064	2017-10-28 10:38:59.764041	7	814	5	2	0012-00009584	633	2017-10-28	97.00	t		VE	16093	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1673	O	10031	2017-09-22 10:23:53.848152	5	1940	5	1	0009-00002011	2524	2017-09-14	3317.25	t		VE	10083	0	356	EC-PC	t	1	NS	0.0000
1673	N	10031	2017-09-22 10:23:53.848152	5	1940	5	1	0009-00002011	2524	2017-09-14	3317.25	t		VE	10083	0	356	EC-PC	t	1	NS	0.0000
1674	O	16470	2017-10-31 08:37:11.340417	5	384	5	2	0001-00000502	5923	2017-10-20	125.60	t		VE	16499	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1674	N	16470	2017-10-31 08:37:11.340417	5	384	5	2	0001-00000502	5923	2017-10-21	125.60	t		VE	16499	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1675	O	16467	2017-10-31 08:35:57.120232	10	1026	5	2	0022-00002152	1386	2017-10-31	342.00	t		VE	16496	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1675	N	16467	2017-10-31 08:35:57.120232	10	1026	5	2	0022-00002152	1386	2017-10-30	342.00	t		VE	16496	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1676	O	12361	2017-10-09 17:27:58.813176	5	1386	5	1	0002-00000087	4043	2017-04-01	9500.00	t		VE	12409	0	3595	CPU-L01-163	t	2	NS	0.0000
1676	N	12361	2017-10-09 17:27:58.813176	5	1386	5	1	0002-00000087	4043	2017-04-01	9500.00	t		VE	12409	0	3595	CPU-L01-163	t	2	NS	0.0000
1677	O	12361	2017-10-09 17:27:58.813176	5	1386	5	1	0002-00000087	4043	2017-04-01	9500.00	t		VE	12409	0	3595	CPU-L01-163	t	2	NS	0.0000
1677	N	12361	2017-10-09 17:27:58.813176	5	1386	5	1	0002-00000087	4043	2017-04-01	9500.00	t		VE	12409	0	3595	CPU-L01-163	t	2	NS	0.0000
1678	O	16793	2017-10-31 16:46:24.533675	10	4	5	2	0005-00000080	5984	2017-02-07	9.50	t		VE	16822	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1678	N	16793	2017-10-31 16:46:24.533675	10	4	5	2	0005-00000080	5984	2017-05-25	9.50	t		VE	16822	0	1	SISTEMAS2-PC	t	3	NS	0.0000
1679	O	16454	2017-10-31 08:23:17.915292	8	1704	5	2	0012-00001593	5751	2017-10-03	612.50	t		VE	16483	0	5220	CONTROL02	t	3	NS	0.0000
1679	N	16454	2017-10-31 08:23:17.915292	8	1704	5	2	0012-00001593	5751	2017-08-03	612.50	t		VE	16483	0	5220	CONTROL02	t	3	NS	0.0000
1680	O	16843	2017-10-31 17:24:14.279832	23	183	5	2	0001-00000970	5994	2017-10-31	1700.00	t		VE	16872	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1680	N	16843	2017-10-31 17:24:14.279832	23	183	5	2	0001-00000970	5994	2017-10-17	1700.00	t		VE	16872	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1681	O	16839	2017-10-31 17:21:42.880868	23	182	5	2	0001-00000969	5993	2017-10-31	4250.00	t		VE	16868	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1681	N	16839	2017-10-31 17:21:42.880868	23	182	5	2	0001-00000969	5993	2017-10-17	4250.00	t		VE	16868	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1682	O	16843	2017-10-31 17:24:14.279832	23	183	5	2	0001-00000970	5994	2017-10-17	1700.00	t		VE	16872	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1682	N	16843	2017-10-31 17:24:14.279832	23	183	5	2	0001-00000970	5994	2017-10-17	1700.00	t		VE	16872	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1683	O	16845	2017-10-31 17:26:39.299096	23	184	5	2	0001-00000971	5995	2017-10-31	2550.00	t		VE	16874	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1683	N	16845	2017-10-31 17:26:39.299096	23	184	5	2	0001-00000971	5995	2017-10-17	2550.00	t		VE	16874	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1684	O	16846	2017-10-31 17:28:12.948223	23	185	5	2	0001-00000972	5996	2017-10-31	8500.00	t		VE	16875	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1684	N	16846	2017-10-31 17:28:12.948223	23	185	5	2	0001-00000972	5996	2017-10-17	8500.00	t		VE	16875	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1685	O	13178	2017-10-19 15:26:35.37067	5	1632	2	21		2918	2017-08-01	0.00	t		T	21	0	3595	CPU-L01-163	t	2	NS	0.0000
1686	O	12984	2017-10-17 15:51:46.719586	23	153	5	2	0001-00000952	5190	2017-10-17	4250.00	t		VE	13024	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
1687	O	12986	2017-10-17 15:53:10.749819	23	154	5	2	0001-00000953	5222	2017-10-17	1700.00	t		VE	13026	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
1688	O	12988	2017-10-17 15:54:14.956688	23	155	5	2	0001-00000954	5223	2017-10-17	2550.00	t		VE	13028	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
1689	O	12990	2017-10-17 15:55:45.430017	23	156	5	2	0001-00000955	5224	2017-10-17	8500.00	t		VE	13030	0	3568	SANJUAN-LAPTOP	f	2	NS	0.0000
1690	O	16962	2017-11-02 09:44:14.919712	5	1750	2	21		2306	2017-09-29	0.00	t			0	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1691	O	16965	2017-11-02 09:46:55.070723	14	1490	5	1	0002-00001306	303	2017-11-02	162.00	t		VE	16992	0	69	CHEPEN-PC	t	1	NS	0.0000
1691	N	16965	2017-11-02 09:46:55.070723	14	1490	5	1	0002-00001306	303	2017-10-30	162.00	t		VE	16992	0	69	CHEPEN-PC	t	1	NS	0.0000
1692	O	17136	2017-11-02 12:31:08.062173	14	1494	5	2	0002-00017674	8	2017-11-02	110.00	t		VE	17163	0	69	CHEPEN-PC	t	1	NS	0.0000
1693	O	17000	2017-11-02 10:11:26.572941	5	1754	5	2	0001-00000955	5224	2017-11-02	7200.00	t		VE	17027	0	315	CPU-L01-111	t	2	NS	0.0000
1694	O	16999	2017-11-02 10:11:03.258006	5	1753	5	2	0001-00000954	5223	2017-11-02	1104.00	t		VE	17026	0	315	CPU-L01-111	t	2	NS	0.0000
1695	O	16997	2017-11-02 10:10:40.989609	5	1752	5	2	0001-00000953	5222	2017-11-02	1080.00	t		VE	17024	0	315	CPU-L01-111	t	2	NS	0.0000
1696	O	16995	2017-11-02 10:10:14.086382	5	1751	5	2	0001-00000952	5190	2017-11-02	1620.00	t		VE	17022	0	315	CPU-L01-111	t	2	NS	0.0000
1697	O	16870	2017-10-31 18:32:40.46959	23	186	5	2	0001-00000973	6001	2017-10-31	4650.00	t		VE	16898	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1698	O	16871	2017-10-31 18:35:03.502572	23	187	5	2	0001-00000974	6002	2017-10-31	2604.00	t		VE	16899	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1699	O	16872	2017-10-31 18:36:37.353421	23	188	5	2	0001-00000975	6003	2017-10-31	3720.00	t		VE	16900	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1700	O	16873	2017-10-31 18:38:15.820362	23	189	5	2	0001-00000976	6004	2017-10-31	4650.00	t		VE	16901	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1701	O	16874	2017-10-31 18:39:48.756524	23	190	5	2	0001-00000977	6005	2017-10-31	2325.00	t		VE	16902	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1702	O	16875	2017-10-31 18:42:40.500498	23	191	5	2	0001-00000978	6006	2017-10-31	3720.00	t		VE	16903	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1703	O	16876	2017-10-31 18:44:58.385127	23	192	5	2	0001-00000979	6007	2017-10-31	3255.00	t		VE	16904	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1704	O	17181	2017-11-02 15:43:14.408106	5	1760	5	2	0001-00000973	6001	2017-11-02	4650.00	t		VE	17208	0	315	CPU-L01-111	t	2	NS	0.0000
1705	O	17183	2017-11-02 15:43:49.870456	5	1761	5	2	0001-00000974	8	2017-11-02	2604.00	t		VE	17210	0	315	CPU-L01-111	t	2	NS	0.0000
1706	O	17184	2017-11-02 15:44:10.719922	5	1762	5	2	0001-00000975	8	2017-11-02	3720.00	t		VE	17211	0	315	CPU-L01-111	t	2	NS	0.0000
1707	O	12734	2017-10-13 16:43:59.588528	5	1543	2	21		2918	2017-08-12	0.00	t		T	20	0	3595	CPU-L01-163	t	2	NS	0.0000
1708	O	12733	2017-10-13 16:43:27.057619	5	1542	2	21		2918	2017-08-03	0.00	t		T	19	0	3595	CPU-L01-163	t	2	NS	0.0000
1709	O	16853	2017-10-31 17:33:05.524596	5	1746	2	21		2315	2017-10-31	0.00	t			0	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1710	O	18110	2017-11-07 09:59:45.940751	5	2516	5	2	0009-00008461	6165	2017-11-07	135.50	t		VE	18137	0	4758	EC-PC	t	1	NS	0.0000
1710	N	18110	2017-11-07 09:59:45.940751	5	2516	5	2	0009-00008461	6165	2017-11-07	135.50	t		VE	18137	0	4758	EC-PC	t	1	NS	0.0000
1711	O	18110	2017-11-07 09:59:45.940751	5	2516	5	2	0009-00008461	6165	2017-11-07	135.50	t		VE	18137	0	4758	EC-PC	t	1	NS	0.0000
1711	N	18110	2017-11-07 09:59:45.940751	5	2516	5	2	0009-00008461	6165	2017-11-07	135.50	t		VE	18137	0	4758	EC-PC	t	1	NS	0.0000
1712	O	13091	2017-10-18 12:21:29.563261	7	801	5	2	0012-00009571	5280	2017-10-18	57.00	t		VE	13131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1712	N	13091	2017-10-18 12:21:29.563261	7	801	5	2	0012-00009571	5280	2017-10-18	57.00	t		VE	13131	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1713	O	12438	2017-10-10 16:55:35.27475	7	781	5	2	0012-00009551	806	2017-10-10	57.00	t		VE	12483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1713	N	12438	2017-10-10 16:55:35.27475	7	781	5	2	0012-00009551	806	2017-10-10	57.00	t		VE	12483	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1714	O	12002	2017-10-06 11:12:35.492006	7	777	5	2	0012-00009547	733	2017-10-06	2510.00	t		VE	12050	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1714	N	12002	2017-10-06 11:12:35.492006	7	777	5	2	0012-00009547	733	2017-10-06	2510.00	t		VE	12050	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1715	O	12287	2017-10-09 12:30:56.46676	7	779	5	2	0012-00009549	5031	2017-10-09	39.00	t		VE	12335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1715	N	12287	2017-10-09 12:30:56.46676	7	779	5	2	0012-00009549	5031	2017-10-09	39.00	t		VE	12335	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1716	O	12415	2017-10-10 12:20:06.466938	7	780	5	2	0012-00009550	5054	2017-10-10	696.00	t		VE	12460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1716	N	12415	2017-10-10 12:20:06.466938	7	780	5	2	0012-00009550	5054	2017-10-10	696.00	t		VE	12460	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1717	O	12952	2017-10-16 17:12:26.624391	7	795	5	2	0012-00009565	5209	2017-10-16	233.00	t		VE	12992	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1717	N	12952	2017-10-16 17:12:26.624391	7	795	5	2	0012-00009565	5209	2017-10-16	233.00	t		VE	12992	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1718	O	13090	2017-10-18 12:20:58.176243	7	800	5	2	0012-00009570	633	2017-10-18	82.00	t		VE	13130	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1718	N	13090	2017-10-18 12:20:58.176243	7	800	5	2	0012-00009570	633	2017-10-18	82.00	t		VE	13130	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1719	O	12502	2017-10-11 15:44:27.507586	7	782	5	2	0012-00009552	948	2017-10-11	267.00	t		VE	12546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1719	N	12502	2017-10-11 15:44:27.507586	7	782	5	2	0012-00009552	948	2017-10-11	267.00	t		VE	12546	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1720	O	12506	2017-10-11 16:18:32.193726	7	784	5	2	0012-00009554	5082	2017-10-11	252.00	t		VE	12550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1720	N	12506	2017-10-11 16:18:32.193726	7	784	5	2	0012-00009554	5082	2017-10-11	252.00	t		VE	12550	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1721	O	12539	2017-10-12 11:41:00.022622	7	785	5	2	0012-00009555	5092	2017-10-12	58.00	t		VE	12582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1721	N	12539	2017-10-12 11:41:00.022622	7	785	5	2	0012-00009555	5092	2017-10-12	58.00	t		VE	12582	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1722	O	12732	2017-10-13 16:25:54.056665	7	787	5	2	0012-00009557	760	2017-10-13	97.00	t		VE	12775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1722	N	12732	2017-10-13 16:25:54.056665	7	787	5	2	0012-00009557	760	2017-10-13	97.00	t		VE	12775	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1723	O	12913	2017-10-16 10:55:49.135435	7	790	5	2	0012-00009560	633	2017-10-16	117.00	t		VE	12953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1723	N	12913	2017-10-16 10:55:49.135435	7	790	5	2	0012-00009560	633	2017-10-16	117.00	t		VE	12953	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1724	O	12929	2017-10-16 16:02:05.507608	7	791	5	2	0012-00009561	5192	2017-10-16	97.00	t		VE	12969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1724	N	12929	2017-10-16 16:02:05.507608	7	791	5	2	0012-00009561	5192	2017-10-16	97.00	t		VE	12969	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1725	O	12949	2017-10-16 17:07:46.926536	7	794	5	2	0012-00009564	5208	2017-10-16	178.00	t		VE	12989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1725	N	12949	2017-10-16 17:07:46.926536	7	794	5	2	0012-00009564	5208	2017-10-16	178.00	t		VE	12989	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1726	O	12954	2017-10-16 17:25:55.672556	7	796	5	2	0012-00009566	633	2017-10-16	58.00	t		VE	12994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1726	N	12954	2017-10-16 17:25:55.672556	7	796	5	2	0012-00009566	633	2017-10-16	58.00	t		VE	12994	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1727	O	12968	2017-10-17 10:32:28.704655	7	798	5	2	0012-00009568	4429	2017-10-17	57.00	t		VE	13008	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1727	N	12968	2017-10-17 10:32:28.704655	7	798	5	2	0012-00009568	4429	2017-10-17	57.00	t		VE	13008	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1728	O	14955	2017-10-26 10:18:46.68545	8	844	5	2	0012-00000821	3032	2017-05-19	23.70	t		VE	14984	0	5220	CONTROL02	t	3	NS	0.0000
1728	N	14955	2017-10-26 10:18:46.68545	8	844	5	2	0012-00000821	3032	2017-05-19	23.70	t		VE	14984	0	5220	CONTROL02	t	3	NS	0.0000
1729	O	18254	2017-11-08 17:46:35.705084	19	1	5	2	BB11-00000001	3303	2017-11-07	300.00	t		VE	18281	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1730	O	18263	2017-11-08 18:12:38.895384	19	6	5	1	FF11-00000001	5131	2017-11-08	300.00	t		VE	18290	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1731	O	18276	2017-11-08 19:00:55.568746	19	10	5	2	BB11-00000009	1150	2017-11-08	1044.00	t		VE	18303	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1732	O	18275	2017-11-08 18:59:13.181841	19	9	5	2	BB11-00000008	5187	2017-11-08	889.50	t		VE	18302	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1733	O	18274	2017-11-08 18:57:26.54703	19	8	5	2	BB11-00000007	3568	2017-11-08	654.00	t		VE	18301	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1734	O	18273	2017-11-08 18:54:20.373379	19	7	5	2	BB11-00000006	772	2017-11-08	300.00	t		VE	18300	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1735	O	18262	2017-11-08 18:12:00.288948	19	5	5	2	BB11-00000005	2457	2017-11-08	360.00	t		VE	18289	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1736	O	18261	2017-11-08 18:09:07.860809	19	4	5	2	BB11-00000004	1	2017-11-08	164.50	t		VE	18288	0	1	SOLUCIONES	t	1	NS	0.0000
1737	O	18260	2017-11-08 18:07:52.914047	19	3	5	2	BB11-00000003	8	2017-11-08	120.00	t		VE	18287	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1738	O	18259	2017-11-08 18:03:36.577219	19	2	5	2	BB11-00000002	5283	2017-11-08	240.00	t		VE	18286	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1739	O	18255	2017-11-08 17:48:12.540417	19	1	5	2	BB11-00000001	857	2017-11-07	180.00	t		VE	18282	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1740	O	18282	2017-11-09 08:11:59.871043	19	10	5	2	BB11-00000001	1594	2017-11-09	888.00	t		VE	18309	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1741	O	18283	2017-11-09 08:12:55.936664	19	11	5	1	FF11-00000001	5358	2017-11-09	507.00	t		VE	18310	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1742	O	18302	2017-11-09 09:15:01.492655	14	1548	5	2	0002-00017721	6209	2017-11-09	53.00	t		VE	18329	0	69	CHEPEN-PC	t	1	NS	0.0000
1742	N	18302	2017-11-09 09:15:01.492655	14	1548	5	2	0002-00017721	6209	2017-11-08	53.00	t		VE	18329	0	69	CHEPEN-PC	t	1	NS	0.0000
1743	O	18303	2017-11-09 09:15:55.283403	14	1549	5	2	0002-00017722	967	2017-11-09	165.00	t		VE	18330	0	69	CHEPEN-PC	t	1	NS	0.0000
1743	N	18303	2017-11-09 09:15:55.283403	14	1549	5	2	0002-00017722	967	2017-11-08	165.00	t		VE	18330	0	69	CHEPEN-PC	t	1	NS	0.0000
1744	O	18286	2017-11-09 08:15:36.446372	19	11	5	2	BB11-00000001	32	2017-11-09	860.00	t		VE	18313	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1745	O	18298	2017-11-09 08:43:25.731915	19	13	5	2	BB11-00000002	4086	2017-11-09	867.00	t		VE	18325	0	313	NBK-L01-72	t	1	NS	0.0000
1746	O	18288	2017-11-09 08:16:44.245095	19	12	5	1	FF11-00000001	4963	2017-11-09	745.50	t		VE	18315	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1747	O	18300	2017-11-09 08:47:10.496589	19	14	5	1	FF11-00000002	6099	2017-11-09	650.00	t		VE	18327	0	313	NBK-L01-72	t	1	NS	0.0000
1748	O	18312	2017-11-09 09:56:06.152456	19	15	5	1	FF11-00000003	314	2017-11-09	120.00	t		VE	18339	0	313	NBK-L01-72	t	1	NS	0.0000
1749	O	18331	2017-11-09 13:02:20.772144	13	590	5	2	0015-00004144	6218	2017-11-09	38.00	t		VE	18358	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1750	O	18357	2017-11-10 08:11:48.931681	5	2549	5	2	0009-00008491	1374	2017-11-10	560.00	t		VE	18384	0	4758	EC-PC	t	1	NS	0.0000
1750	N	18357	2017-11-10 08:11:48.931681	5	2549	5	2	0009-00008491	1374	2017-11-09	560.00	t		VE	18384	0	4758	EC-PC	t	1	NS	0.0000
1751	O	18365	2017-11-10 08:17:26.166589	5	2557	5	2	0009-00008499	375	2017-11-10	663.50	t		VE	18392	0	4758	EC-PC	t	1	NS	0.0000
1751	N	18365	2017-11-10 08:17:26.166589	5	2557	5	2	0009-00008499	375	2017-11-09	663.50	t		VE	18392	0	4758	EC-PC	t	1	NS	0.0000
1752	O	18358	2017-11-10 08:12:25.946227	5	2550	5	2	0009-00008492	6222	2017-11-10	112.00	t		VE	18385	0	4758	EC-PC	t	1	NS	0.0000
1752	N	18358	2017-11-10 08:12:25.946227	5	2550	5	2	0009-00008492	6222	2017-11-09	112.00	t		VE	18385	0	4758	EC-PC	t	1	NS	0.0000
1753	O	18359	2017-11-10 08:12:56.163862	5	2551	5	2	0009-00008493	5885	2017-11-10	112.00	t		VE	18386	0	4758	EC-PC	t	1	NS	0.0000
1753	N	18359	2017-11-10 08:12:56.163862	5	2551	5	2	0009-00008493	5885	2017-11-09	112.00	t		VE	18386	0	4758	EC-PC	t	1	NS	0.0000
1754	O	18360	2017-11-10 08:13:31.056741	5	2552	5	2	0009-00008494	351	2017-11-10	560.00	t		VE	18387	0	4758	EC-PC	t	1	NS	0.0000
1754	N	18360	2017-11-10 08:13:31.056741	5	2552	5	2	0009-00008494	351	2017-11-09	560.00	t		VE	18387	0	4758	EC-PC	t	1	NS	0.0000
1755	O	18361	2017-11-10 08:14:20.215475	5	2553	5	2	0009-00008495	13	2017-11-10	933.00	t		VE	18388	0	4758	EC-PC	t	1	NS	0.0000
1755	N	18361	2017-11-10 08:14:20.215475	5	2553	5	2	0009-00008495	13	2017-11-09	933.00	t		VE	18388	0	4758	EC-PC	t	1	NS	0.0000
1756	O	18362	2017-11-10 08:15:11.95119	5	2554	5	2	0009-00008496	1435	2017-11-10	940.00	t		VE	18389	0	4758	EC-PC	t	1	NS	0.0000
1756	N	18362	2017-11-10 08:15:11.95119	5	2554	5	2	0009-00008496	1435	2017-11-09	940.00	t		VE	18389	0	4758	EC-PC	t	1	NS	0.0000
1757	O	18363	2017-11-10 08:15:48.386305	5	2555	5	2	0009-00008497	375	2017-11-10	38.00	t		VE	18390	0	4758	EC-PC	t	1	NS	0.0000
1757	N	18363	2017-11-10 08:15:48.386305	5	2555	5	2	0009-00008497	375	2017-11-09	38.00	t		VE	18390	0	4758	EC-PC	t	1	NS	0.0000
1758	O	18364	2017-11-10 08:16:24.367995	5	2556	5	2	0009-00008498	1205	2017-11-10	224.00	t		VE	18391	0	4758	EC-PC	t	1	NS	0.0000
1758	N	18364	2017-11-10 08:16:24.367995	5	2556	5	2	0009-00008498	1205	2017-11-09	224.00	t		VE	18391	0	4758	EC-PC	t	1	NS	0.0000
1759	O	18367	2017-11-10 08:29:00.912482	5	452	5	2	0001-00000567	8	2017-11-10	24.00	t		VE	18394	0	4758	EC-PC	t	3	NS	0.0000
1759	N	18367	2017-11-10 08:29:00.912482	5	452	5	2	0001-00000567	8	2017-11-09	24.00	t		VE	18394	0	4758	EC-PC	t	3	NS	0.0000
1760	O	18368	2017-11-10 08:30:56.193034	5	453	5	2	0001-00000568	5226	2017-11-10	254.00	t		VE	18395	0	4758	EC-PC	t	3	NS	0.0000
1760	N	18368	2017-11-10 08:30:56.193034	5	453	5	2	0001-00000568	5226	2017-11-09	254.00	t		VE	18395	0	4758	EC-PC	t	3	NS	0.0000
1761	O	18369	2017-11-10 08:32:01.533487	5	454	5	2	0001-00000569	3539	2017-11-10	127.00	t		VE	18396	0	4758	EC-PC	t	3	NS	0.0000
1761	N	18369	2017-11-10 08:32:01.533487	5	454	5	2	0001-00000569	3539	2017-11-09	127.00	t		VE	18396	0	4758	EC-PC	t	3	NS	0.0000
1762	O	18370	2017-11-10 08:32:35.38366	5	455	5	2	0001-00000570	5748	2017-11-10	127.00	t		VE	18397	0	4758	EC-PC	t	3	NS	0.0000
1762	N	18370	2017-11-10 08:32:35.38366	5	455	5	2	0001-00000570	5748	2017-11-09	127.00	t		VE	18397	0	4758	EC-PC	t	3	NS	0.0000
1763	O	18371	2017-11-10 08:33:24.29192	5	456	5	2	0001-00000571	6223	2017-11-10	865.20	t		VE	18398	0	4758	EC-PC	t	3	NS	0.0000
1763	N	18371	2017-11-10 08:33:24.29192	5	456	5	2	0001-00000571	6223	2017-11-09	865.20	t		VE	18398	0	4758	EC-PC	t	3	NS	0.0000
1764	O	18372	2017-11-10 08:33:58.102963	5	457	5	2	0001-00000572	375	2017-11-10	381.00	t		VE	18399	0	4758	EC-PC	t	3	NS	0.0000
1764	N	18372	2017-11-10 08:33:58.102963	5	457	5	2	0001-00000572	375	2017-11-09	381.00	t		VE	18399	0	4758	EC-PC	t	3	NS	0.0000
1765	O	18374	2017-11-10 08:35:04.316479	5	458	5	2	0001-00000573	6224	2017-11-10	24.00	t		VE	18401	0	4758	EC-PC	t	3	NS	0.0000
1765	N	18374	2017-11-10 08:35:04.316479	5	458	5	2	0001-00000573	6224	2017-11-09	24.00	t		VE	18401	0	4758	EC-PC	t	3	NS	0.0000
1766	O	18375	2017-11-10 08:35:53.716604	5	459	5	2	0001-00000574	6224	2017-11-10	4.00	t		VE	18402	0	4758	EC-PC	t	3	NS	0.0000
1766	N	18375	2017-11-10 08:35:53.716604	5	459	5	2	0001-00000574	6224	2017-11-09	4.00	t		VE	18402	0	4758	EC-PC	t	3	NS	0.0000
1767	O	18376	2017-11-10 08:38:25.39963	5	460	5	2	0001-00000575	2211	2017-11-10	2045.90	t		VE	18403	0	4758	EC-PC	t	3	NS	0.0000
1767	N	18376	2017-11-10 08:38:25.39963	5	460	5	2	0001-00000575	2211	2017-11-09	2045.90	t		VE	18403	0	4758	EC-PC	t	3	NS	0.0000
1768	O	18377	2017-11-10 08:40:28.715612	5	461	5	2	0001-00000576	2211	2017-11-10	308.00	t		VE	18404	0	4758	EC-PC	t	3	NS	0.0000
1768	N	18377	2017-11-10 08:40:28.715612	5	461	5	2	0001-00000576	2211	2017-11-09	308.00	t		VE	18404	0	4758	EC-PC	t	3	NS	0.0000
1769	O	18421	2017-11-10 13:00:27.519448	7	826	5	2	0012-00009595	67	2017-11-10	57.00	t		VE	18448	0	67	CPU-FSA-L05-051	t	1	NS	0.0000
1770	O	18430	2017-11-10 15:36:56.398174	8	1393	5	2	0016-00010405	1928	2017-11-10	58.00	t		VE	18457	0	66	TUCUME-PC	t	1	NS	0.0000
1771	O	18451	2017-11-10 18:09:10.088071	10	1084	5	2	0022-00002207	68	2017-11-10	57.00	t		VE	18478	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1772	O	18510	2017-11-11 12:17:24.999199	9	1493	5	2	0024-00002260	633	2017-11-11	57.00	t		VE	18537	0	633	CONTASTAANA-PC	t	1	NS	0.0000
1773	O	18477	2017-11-11 09:31:51.257597	18	531	5	2	0004-00000374	6251	2017-11-10	1720.00	t		VE	18504	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
1773	N	18477	2017-11-11 09:31:51.257597	18	531	5	2	0004-00000374	6251	2017-11-11	1720.00	t		VE	18504	0	3673	CAJAMARCA-PC	t	2	NS	0.0000
1774	O	18542	2017-11-13 10:19:33.892333	11	616	5	2	0010-00003613	2186	2017-11-13	260.00	t		VE	18567	0	71	ADMIN-PC	t	1	NS	0.0000
1775	O	18550	2017-11-13 10:25:09.095057	11	617	5	2	0010-00003614	71	2017-11-13	110.00	t		VE	18575	0	71	ADMIN-PC	t	1	NS	0.0000
1776	O	18545	2017-11-13 10:23:09.072891	11	616	5	2	0010-00003613	73	2017-11-13	550.00	t		VE	18570	0	73	ADMIN-PC	t	1	NS	0.0000
1777	O	18577	2017-11-13 12:38:19.732835	13	607	5	2	0015-00004161	4313	2017-11-13	260.00	t		VE	18602	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1778	O	18576	2017-11-13 12:37:10.013082	13	606	5	2	0015-00004160	70	2017-11-13	55.00	t		VE	18601	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1779	O	18575	2017-11-13 12:35:04.590577	13	605	5	2	0015-00004159	3	2017-11-13	114.00	t		VE	18600	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1780	O	18573	2017-11-13 12:32:09.836859	13	604	5	2	0015-00004158	3	2017-11-13	260.00	t		VE	18598	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1781	O	18586	2017-11-13 13:20:49.099746	14	1588	5	2	0002-00017757	69	2017-11-13	55.00	t		VE	18611	0	69	CHEPEN-PC	t	1	NS	0.0000
1782	O	18587	2017-11-13 14:51:41.448269	15	618	5	2	0021-00003997	90	2017-11-13	114.00	t		VE	18612	0	6266	PACANGUILLA-PC	t	1	NS	0.0000
1783	O	18636	2017-11-14 08:49:08.18659	10	1092	5	2	0022-00002215	5122	2017-11-14	78.00	t		VE	18661	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1783	N	18636	2017-11-14 08:49:08.18659	10	1092	5	2	0022-00002215	5122	2017-11-13	78.00	t		VE	18661	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1784	O	18422	2017-11-10 13:02:25.953202	19	15	5	1	FF11-00000001	6099	2017-11-10	600.00	t		VE	18449	0	313	CPU-FSA-L05-051	t	1	NS	0.0000
1785	O	18423	2017-11-10 13:03:57.783366	19	16	5	1	FF11-00000002	2318	2017-11-10	300.00	t		VE	18450	0	313	CPU-FSA-L05-051	t	1	NS	0.0000
1786	O	18749	2017-11-15 09:47:32.001317	19	16	5	2	BB11-00000001	973	2017-11-14	300.00	t		VE	18774	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1787	O	18750	2017-11-15 09:48:16.940507	19	17	5	2	BB11-00000002	3831	2017-11-14	423.00	t		VE	18775	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1788	O	18751	2017-11-15 09:50:53.246463	19	18	5	2	BB11-00000003	3154	2017-11-15	803.00	t		VE	18776	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1789	O	18752	2017-11-15 09:54:03.103697	19	19	5	2	BB11-00000004	8	2017-11-15	1455.00	t		VE	18777	0	1	SISTEMAS2-PC	t	1	NS	0.0000
1790	O	18767	2017-11-15 11:12:49.890004	5	2613	5	2	0009-00008549	4758	2017-11-15	56.00	t		VE	18792	0	4758	EC-PC	t	1	NS	0.0000
1791	O	18817	2017-11-15 16:52:04.657308	24	8	5	2	0010-00000005	6317	2017-01-25	83.60	t		VE	18842	0	5617	CHOTA-PC	t	3	NS	0.0000
1791	N	18817	2017-11-15 16:52:04.657308	24	8	5	2	0010-00000005	6317	2017-01-27	83.60	t		VE	18842	0	5617	CHOTA-PC	t	3	NS	0.0000
1792	O	18818	2017-11-15 16:53:19.995552	24	9	5	2	0010-00000006	8	2017-01-25	62.70	t		VE	18843	0	5617	CHOTA-PC	f	3	NS	0.0000
1792	N	18818	2017-11-15 16:53:19.995552	24	9	5	2	0010-00000006	8	2017-01-27	62.70	t		VE	18843	0	5617	CHOTA-PC	f	3	NS	0.0000
1793	O	18819	2017-11-15 16:54:37.835304	24	10	5	2	0010-00000007	6318	2017-01-25	62.70	t		VE	18844	0	5617	CHOTA-PC	t	3	NS	0.0000
1793	N	18819	2017-11-15 16:54:37.835304	24	10	5	2	0010-00000007	6318	2017-01-27	62.70	t		VE	18844	0	5617	CHOTA-PC	t	3	NS	0.0000
1794	O	18849	2017-11-15 17:34:23.693926	24	34	5	2	0010-00000029	8	2017-01-30	606.10	t		VE	18874	0	5617	CHOTA-PC	t	3	NS	0.0000
1794	N	18849	2017-11-15 17:34:23.693926	24	34	5	2	0010-00000029	8	2017-01-30	606.10	t		VE	18874	0	5617	CHOTA-PC	t	3	NS	0.0000
1795	O	19255	2017-11-17 08:59:06.115686	24	221	5	2	0010-00000186	6459	2017-11-17	21.50	t		VE	19280	0	5617	CHOTA-PC	t	3	NS	0.0000
1795	N	19255	2017-11-17 08:59:06.115686	24	221	5	2	0010-00000186	6459	2017-02-16	21.50	t		VE	19280	0	5617	CHOTA-PC	t	3	NS	0.0000
1796	O	19256	2017-11-17 09:01:02.137335	24	222	5	2	0010-00000187	6383	2017-11-17	55.00	t		VE	19281	0	5617	CHOTA-PC	t	3	NS	0.0000
1796	N	19256	2017-11-17 09:01:02.137335	24	222	5	2	0010-00000187	6383	2017-02-16	55.00	t		VE	19281	0	5617	CHOTA-PC	t	3	NS	0.0000
1797	O	19257	2017-11-17 09:08:06.411717	24	223	5	2	0010-00000188	8	2017-11-17	21.50	t		VE	19282	0	5617	CHOTA-PC	t	3	NS	0.0000
1797	N	19257	2017-11-17 09:08:06.411717	24	223	5	2	0010-00000188	8	2017-02-16	21.50	t		VE	19282	0	5617	CHOTA-PC	t	3	NS	0.0000
1798	O	19258	2017-11-17 09:12:20.558807	24	224	5	1	0010-00000036	6389	2017-11-17	6450.00	t		VE	19283	0	5617	CHOTA-PC	f	3	NS	0.0000
1798	N	19258	2017-11-17 09:12:20.558807	24	224	5	1	0010-00000036	6389	2017-02-16	6450.00	t		VE	19283	0	5617	CHOTA-PC	f	3	NS	0.0000
1799	O	19259	2017-11-17 09:13:59.377557	24	225	5	1	0010-00000037	6334	2017-11-17	6450.00	t		VE	19284	0	5617	CHOTA-PC	t	3	NS	0.0000
1799	N	19259	2017-11-17 09:13:59.377557	24	225	5	1	0010-00000037	6334	2017-02-16	6450.00	t		VE	19284	0	5617	CHOTA-PC	t	3	NS	0.0000
1800	O	19261	2017-11-17 09:16:24.522356	24	226	5	1	0010-00000038	6389	2017-11-17	623.50	t		VE	19286	0	5617	CHOTA-PC	t	3	NS	0.0000
1800	N	19261	2017-11-17 09:16:24.522356	24	226	5	1	0010-00000038	6389	2017-02-16	623.50	t		VE	19286	0	5617	CHOTA-PC	t	3	NS	0.0000
1801	O	19264	2017-11-17 09:22:49.775741	24	227	5	2	0010-00000189	6361	2017-11-17	107.50	t		VE	19289	0	5617	CHOTA-PC	t	3	NS	0.0000
1801	N	19264	2017-11-17 09:22:49.775741	24	227	5	2	0010-00000189	6361	2017-02-17	107.50	t		VE	19289	0	5617	CHOTA-PC	t	3	NS	0.0000
1802	O	19265	2017-11-17 09:23:37.015079	24	228	5	2	0010-00000190	6359	2017-11-17	129.00	t		VE	19290	0	5617	CHOTA-PC	t	3	NS	0.0000
1802	N	19265	2017-11-17 09:23:37.015079	24	228	5	2	0010-00000190	6359	2017-02-17	129.00	t		VE	19290	0	5617	CHOTA-PC	t	3	NS	0.0000
1803	O	19266	2017-11-17 09:24:23.22933	24	229	5	2	0010-00000191	6338	2017-11-17	43.00	t		VE	19291	0	5617	CHOTA-PC	t	3	NS	0.0000
1803	N	19266	2017-11-17 09:24:23.22933	24	229	5	2	0010-00000191	6338	2017-02-17	43.00	t		VE	19291	0	5617	CHOTA-PC	t	3	NS	0.0000
1804	O	19267	2017-11-17 09:24:58.430022	24	230	5	2	0010-00000192	8	2017-11-17	5.50	t		VE	19292	0	5617	CHOTA-PC	t	3	NS	0.0000
1804	N	19267	2017-11-17 09:24:58.430022	24	230	5	2	0010-00000192	8	2017-02-17	5.50	t		VE	19292	0	5617	CHOTA-PC	t	3	NS	0.0000
1805	O	19268	2017-11-17 09:25:47.801808	24	231	5	2	0010-00000193	6461	2017-11-17	86.00	t		VE	19293	0	5617	CHOTA-PC	t	3	NS	0.0000
1805	N	19268	2017-11-17 09:25:47.801808	24	231	5	2	0010-00000193	6461	2017-02-17	86.00	t		VE	19293	0	5617	CHOTA-PC	t	3	NS	0.0000
1806	O	19269	2017-11-17 09:26:40.379562	24	232	5	2	0010-00000194	6373	2017-11-17	537.50	t		VE	19294	0	5617	CHOTA-PC	t	3	NS	0.0000
1806	N	19269	2017-11-17 09:26:40.379562	24	232	5	2	0010-00000194	6373	2017-02-17	537.50	t		VE	19294	0	5617	CHOTA-PC	t	3	NS	0.0000
1807	O	19270	2017-11-17 09:27:16.301246	24	233	5	2	0010-00000195	8	2017-11-17	21.50	t		VE	19295	0	5617	CHOTA-PC	t	3	NS	0.0000
1807	N	19270	2017-11-17 09:27:16.301246	24	233	5	2	0010-00000195	8	2017-02-17	21.50	t		VE	19295	0	5617	CHOTA-PC	t	3	NS	0.0000
1808	O	19282	2017-11-17 10:03:26.666704	24	244	5	2	0010-00000204	6404	2017-02-18	22.50	t		VE	19307	0	5617	CHOTA-PC	t	3	NS	0.0000
1808	N	19282	2017-11-17 10:03:26.666704	24	244	5	2	0010-00000204	6404	2017-02-18	22.50	t		VE	19307	0	5617	CHOTA-PC	t	3	NS	0.0000
1809	O	19312	2017-11-17 11:11:50.177897	24	257	5	2	0010-00000217	8	2017-02-20	107.50	t		VE	19337	0	5617	CHOTA-PC	t	3	NS	0.0000
1809	N	19312	2017-11-17 11:11:50.177897	24	257	5	2	0010-00000217	8	2017-02-20	107.50	t		VE	19337	0	5617	CHOTA-PC	t	3	NS	0.0000
1810	O	19075	2017-11-16 16:28:41.164061	17	214	5	2	0006-00000207	5061	2017-11-16	83.00	t		VE	19100	0	3588	CPU-L01-71	t	2	NS	0.0000
1810	N	19075	2017-11-16 16:28:41.164061	17	214	5	2	0006-00000207	5061	2017-11-16	83.00	t		VE	19100	0	3588	CPU-L01-71	t	2	NS	0.0000
1811	O	5651	2017-08-08 11:59:49.667991	8	36	5	2	0016-00009056	2330	2017-01-10	82.00	t		VE	5698	0	66	TUCUME-PC	t	1	NS	0.0000
1811	N	5651	2017-08-08 11:59:49.667991	8	36	5	2	0016-00009056	2330	2017-01-10	82.00	t		VE	5698	0	66	TUCUME-PC	t	1	NS	0.0000
1812	O	7064	2017-08-17 16:32:08.429159	8	482	5	2	0016-00009499	761	2017-03-08	71.00	t		VE	7113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1812	N	7064	2017-08-17 16:32:08.429159	8	482	5	2	0016-00009499	761	2017-03-08	71.00	t		VE	7113	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1813	O	16445	2017-10-30 17:57:55.747743	11	594	5	2	0010-00003593	5918	2017-10-30	1465.00	t		VE	16474	0	73	ADMIN-PC	t	1	NS	0.0000
1813	N	16445	2017-10-30 17:57:55.747743	11	594	5	2	0010-00003593	5918	2017-10-30	1465.00	t		VE	16474	0	73	ADMIN-PC	t	1	NS	0.0000
1814	O	19536	2017-11-18 11:49:46.080631	24	12	5	2	0015-00000012	6198	2017-02-27	86.00	t		VE	19559	0	5617	CHOTA-PC	t	2	NS	0.0000
1814	N	19536	2017-11-18 11:49:46.080631	24	12	5	2	0015-00000012	6198	2017-11-18	86.00	t		VE	19559	0	5617	CHOTA-PC	t	2	NS	0.0000
1815	O	6298	2017-08-16 15:10:21.707658	8	66	5	2	0016-00009085	2691	2017-01-18	447.50	t		VE	6348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1815	N	6298	2017-08-16 15:10:21.707658	8	66	5	2	0016-00009085	2691	2017-01-18	447.50	t		VE	6348	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1816	O	19957	2017-11-21 11:02:01.332173	9	1507	5	2	0024-00001084	8	2017-11-21	334.00	t		VE	19980	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1816	N	19957	2017-11-21 11:02:01.332173	9	1507	5	2	0024-00001084	8	2017-02-20	334.00	t		VE	19980	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1817	O	19957	2017-11-21 11:02:01.332173	9	1507	5	2	0024-00001084	8	2017-02-20	334.00	t		VE	19980	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1817	N	19957	2017-11-21 11:02:01.332173	9	1507	5	2	0024-00001084	8	2017-02-20	334.00	t		VE	19980	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1818	O	7670	2017-08-19 10:20:40.287484	9	1254	5	2	0024-00002034	3229	2017-08-17	162.00	t		VE	7719	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1818	N	7670	2017-08-19 10:20:40.287484	9	1254	5	2	0024-00002034	3229	2017-08-17	162.00	t		VE	7719	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1819	O	10854	2017-09-26 16:06:04.893216	9	1382	5	2	0024-00002156	4411	2017-09-26	112.00	t		VE	10906	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1819	N	10854	2017-09-26 16:06:04.893216	9	1382	5	2	0024-00002156	4411	2017-09-26	112.00	t		VE	10906	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1820	O	20030	2017-11-21 15:55:01.181391	9	1510	5	2	0024-00000845	449	2017-11-21	133.50	t		VE	20053	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1820	N	20030	2017-11-21 15:55:01.181391	9	1510	5	2	0024-00000845	449	2017-01-24	133.50	t		VE	20053	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1821	O	2739	2017-07-19 10:58:22.374587	9	338	5	2	0024-00000901	1424	2017-01-31	866.00	t		VE	2772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1821	N	2739	2017-07-19 10:58:22.374587	9	338	5	2	0024-00000901	1424	2017-01-31	866.00	t		VE	2772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1822	O	2739	2017-07-19 10:58:22.374587	9	338	5	2	0024-00000901	1424	2017-01-31	866.00	t		VE	2772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1822	N	2739	2017-07-19 10:58:22.374587	9	338	5	2	0024-00000901	1424	2017-01-31	866.00	t		VE	2772	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1823	O	4158	2017-07-21 14:43:20.087121	9	577	5	2	0024-00001141	1930	2017-03-01	538.00	t		VE	4203	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1823	N	4158	2017-07-21 14:43:20.087121	9	577	5	2	0024-00001141	1930	2017-03-01	538.00	t		VE	4203	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1824	O	803	2017-07-11 08:06:46.867512	9	69	5	2	0024-00001814	489	2017-05-13	84.00	t		VE	833	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1824	N	803	2017-07-11 08:06:46.867512	9	69	5	2	0024-00001814	489	2017-05-13	84.00	t		VE	833	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1825	O	19914	2017-11-21 09:10:14.432077	10	1128	5	2	0022-00002246	3097	2017-11-21	57.00	t		VE	19937	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1825	N	19914	2017-11-21 09:10:14.432077	10	1128	5	2	0022-00002246	3097	2017-11-20	57.00	t		VE	19937	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1826	O	19903	2017-11-21 08:52:23.81781	10	1127	5	2	0022-00002245	771	2017-11-21	451.00	t		VE	19926	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1826	N	19903	2017-11-21 08:52:23.81781	10	1127	5	2	0022-00002245	771	2017-11-20	451.00	t		VE	19926	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1827	O	7932	2017-08-21 10:35:03.055741	9	1257	5	2	0024-00002037	3322	2017-08-21	162.00	t		VE	7981	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1827	N	7932	2017-08-21 10:35:03.055741	9	1257	5	2	0024-00002037	3322	2017-08-21	162.00	t		VE	7981	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1828	O	866	2017-07-11 15:07:15.042804	9	126	5	2	0024-00001870	525	2017-06-01	140.00	t		VE	896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1828	N	866	2017-07-11 15:07:15.042804	9	126	5	2	0024-00001870	525	2017-06-01	140.00	t		VE	896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1829	O	2842	2017-07-19 11:56:46.06361	9	356	5	2	0024-00000919	1473	2017-02-01	580.00	t		VE	2875	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1829	N	2842	2017-07-19 11:56:46.06361	9	356	5	2	0024-00000919	1473	2017-02-01	580.00	t		VE	2875	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1830	O	3225	2017-07-20 09:29:40.061776	9	438	5	2	0024-00001001	1598	2017-02-08	62.00	t		VE	3267	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1830	N	3225	2017-07-20 09:29:40.061776	9	438	5	2	0024-00001001	1598	2017-02-08	62.00	t		VE	3267	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1831	O	3436	2017-07-20 11:11:11.36173	9	478	5	2	0024-00001041	8	2017-02-14	57.00	t		VE	3478	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1831	N	3436	2017-07-20 11:11:11.36173	9	478	5	2	0024-00001041	8	2017-02-14	57.00	t		VE	3478	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1832	O	4630	2017-07-24 16:23:52.894531	9	853	5	2	0024-00001417	2096	2017-03-27	855.00	t		VE	4675	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1832	N	4630	2017-07-24 16:23:52.894531	9	853	5	2	0024-00001417	2096	2017-03-27	855.00	t		VE	4675	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1833	O	4630	2017-07-24 16:23:52.894531	9	853	5	2	0024-00001417	2096	2017-03-27	855.00	t		VE	4675	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1833	N	4630	2017-07-24 16:23:52.894531	9	853	5	2	0024-00001417	2096	2017-03-27	855.00	t		VE	4675	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1834	O	5129	2017-07-26 16:07:19.271133	9	1104	5	2	0024-00001666	394	2017-04-20	57.00	t		VE	5175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1834	N	5129	2017-07-26 16:07:19.271133	9	1104	5	2	0024-00001666	394	2017-04-20	57.00	t		VE	5175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1835	O	5129	2017-07-26 16:07:19.271133	9	1104	5	2	0024-00001666	394	2017-04-20	57.00	t		VE	5175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1835	N	5129	2017-07-26 16:07:19.271133	9	1104	5	2	0024-00001666	394	2017-04-20	57.00	t		VE	5175	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1836	O	20179	2017-11-22 11:39:53.499012	9	1516	5	2	0024-00001744	337	2017-11-22	57.00	t		VE	20196	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1836	N	20179	2017-11-22 11:39:53.499012	9	1516	5	2	0024-00001744	337	2017-11-22	57.00	t		VE	20196	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1837	O	866	2017-07-11 15:07:15.042804	9	126	5	2	0024-00001870	525	2017-06-01	140.00	t		VE	896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1837	N	866	2017-07-11 15:07:15.042804	9	126	5	2	0024-00001870	525	2017-06-01	140.00	t		VE	896	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1838	O	5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1838	N	5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1839	O	5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1839	N	5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1840	O	5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1840	N	5082	2017-07-26 12:21:16.311921	9	1070	5	2	0024-00001966	2776	2017-07-15	429.00	t		VE	5128	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1841	O	5079	2017-07-26 12:16:35.439092	9	1067	5	2	0024-00001965	1250	2017-07-14	288.00	t		VE	5125	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1841	N	5079	2017-07-26 12:16:35.439092	9	1067	5	2	0024-00001965	1250	2017-07-15	288.00	t		VE	5125	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1842	O	5079	2017-07-26 12:16:35.439092	9	1067	5	2	0024-00001965	1250	2017-07-15	288.00	t		VE	5125	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1842	N	5079	2017-07-26 12:16:35.439092	9	1067	5	2	0024-00001965	1250	2017-07-15	288.00	t		VE	5125	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1843	O	2562	2017-07-19 07:29:02.336671	9	310	5	2	0024-00000873	8	2017-01-26	177.50	t		VE	2595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1843	N	2562	2017-07-19 07:29:02.336671	9	310	5	2	0024-00000873	8	2017-01-26	177.50	t		VE	2595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1844	O	3252	2017-07-20 09:45:41.947208	9	450	5	2	0024-00001013	670	2017-02-10	390.00	t		VE	3294	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1844	N	3252	2017-07-20 09:45:41.947208	9	450	5	2	0024-00001013	670	2017-02-10	390.00	t		VE	3294	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1845	O	3252	2017-07-20 09:45:41.947208	9	450	5	2	0024-00001013	670	2017-02-10	390.00	t		VE	3294	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1845	N	3252	2017-07-20 09:45:41.947208	9	450	5	2	0024-00001013	670	2017-02-10	390.00	t		VE	3294	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1846	O	4109	2017-07-21 12:26:11.713476	9	540	5	2	0024-00001104	1906	2017-02-23	3650.00	t		VE	4154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1846	N	4109	2017-07-21 12:26:11.713476	9	540	5	2	0024-00001104	1906	2017-02-23	3650.00	t		VE	4154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1847	O	20177	2017-11-22 11:33:31.727942	9	1515	2	21		2918	2017-03-20	0.00	t		T	42	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1848	O	4570	2017-07-24 13:56:08.852338	9	796	5	2	0024-00001360	431	2017-03-22	612.00	t		VE	4615	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1848	N	4570	2017-07-24 13:56:08.852338	9	796	5	2	0024-00001360	431	2017-03-22	612.00	t		VE	4615	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1849	O	4638	2017-07-24 16:31:12.068871	9	859	5	2	0024-00001423	1849	2017-03-27	1245.00	t		VE	4683	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1849	N	4638	2017-07-24 16:31:12.068871	9	859	5	2	0024-00001423	1849	2017-03-27	1245.00	t		VE	4683	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1850	O	5128	2017-07-26 16:06:19.033608	9	1103	5	2	0024-00001665	1971	2017-04-20	36.00	t		VE	5174	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1850	N	5128	2017-07-26 16:06:19.033608	9	1103	5	2	0024-00001665	1971	2017-04-20	36.00	t		VE	5174	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1851	O	5193	2017-07-27 11:05:11.657614	9	1148	5	2	0024-00001710	8	2017-04-26	36.00	t		VE	5240	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1851	N	5193	2017-07-27 11:05:11.657614	9	1148	5	2	0024-00001710	8	2017-04-26	36.00	t		VE	5240	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1852	O	5193	2017-07-27 11:05:11.657614	9	1148	5	2	0024-00001710	8	2017-04-26	36.00	t		VE	5240	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1852	N	5193	2017-07-27 11:05:11.657614	9	1148	5	2	0024-00001710	8	2017-04-26	36.00	t		VE	5240	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1853	O	3384	2017-07-20 10:45:07.290167	13	202	5	2	0015-00003683	1408	2017-03-03	2024.00	t		VE	3426	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1853	N	3384	2017-07-20 10:45:07.290167	13	202	5	2	0015-00003683	1408	2017-03-03	2024.00	t		VE	3426	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1854	O	3128	2017-07-19 17:33:31.2331	13	143	5	2	0015-00003624	1574	2017-01-25	256.00	t		VE	3162	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1854	N	3128	2017-07-19 17:33:31.2331	13	143	5	2	0015-00003624	1574	2017-01-25	256.00	t		VE	3162	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1855	O	364	2017-06-28 07:04:38.256973	13	57	5	2	0015-00003869	209	2017-06-28	240.00	t		VE	382	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1855	N	364	2017-06-28 07:04:38.256973	13	57	5	2	0015-00003869	209	2017-06-28	240.00	t		VE	382	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1856	O	306	2017-06-26 13:11:51.152445	13	7	5	2	0015-00003828	176	2017-05-12	889.00	t		VE	324	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1856	N	306	2017-06-26 13:11:51.152445	13	7	5	2	0015-00003828	176	2017-05-12	889.00	t		VE	324	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1857	O	20295	2017-11-22 17:57:20.742644	16	151	1	21		2918	2017-09-14	0.00	t		T	45	0	313	NBK-L01-72	t	1	NS	0.0000
1858	O	3024	2017-07-19 16:04:46.277758	13	122	5	2	0015-00003606	1534	2017-01-19	154.50	t		VE	3058	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1858	N	3024	2017-07-19 16:04:46.277758	13	122	5	2	0015-00003606	1534	2017-01-19	154.50	t		VE	3058	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1859	O	3024	2017-07-19 16:04:46.277758	13	122	5	2	0015-00003606	1534	2017-01-19	154.50	t		VE	3058	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1859	N	3024	2017-07-19 16:04:46.277758	13	122	5	2	0015-00003606	1534	2017-01-19	154.50	t		VE	3058	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1860	O	3684	2017-07-20 16:36:28.574106	13	242	5	2	0015-00003723	1751	2017-03-20	407.00	t		VE	3726	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1860	N	3684	2017-07-20 16:36:28.574106	13	242	5	2	0015-00003723	1751	2017-03-20	407.00	t		VE	3726	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1861	O	4017	2017-07-21 10:10:32.076443	13	300	5	2	0015-00003781	1872	2017-04-07	192.00	t		VE	4060	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1861	N	4017	2017-07-21 10:10:32.076443	13	300	5	2	0015-00003781	1872	2017-04-07	192.00	t		VE	4060	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1862	O	3437	2017-07-20 11:11:14.211019	13	211	5	2	0015-00003692	1634	2017-03-06	146.00	t		VE	3479	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1862	N	3437	2017-07-20 11:11:14.211019	13	211	5	2	0015-00003692	1634	2017-03-06	146.00	t		VE	3479	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
1863	O	20200	2017-11-22 15:14:35.944276	8	1406	5	2	0016-00010418	8	2017-11-22	41.00	t		VE	20216	0	66	TUCUME-PC	t	1	NS	0.0000
1864	O	6646	2017-08-17 10:42:12.213621	8	230	5	2	0016-00009249	2828	2017-02-08	101.00	t		VE	6696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1864	N	6646	2017-08-17 10:42:12.213621	8	230	5	2	0016-00009249	2828	2017-02-08	101.00	t		VE	6696	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1865	O	4407	2017-07-24 09:33:34.188594	9	726	5	2	0024-00001290	2020	2017-03-20	1515.00	t		VE	4452	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1865	N	4407	2017-07-24 09:33:34.188594	9	726	5	2	0024-00001290	2020	2017-03-20	1515.00	t		VE	4452	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1866	O	4761	2017-07-25 09:00:59.505203	9	920	5	2	0024-00001484	2159	2017-03-31	124.00	t		VE	4806	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1866	N	4761	2017-07-25 09:00:59.505203	9	920	5	2	0024-00001484	2159	2017-03-31	124.00	t		VE	4806	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1867	O	739	2017-07-10 14:26:51.584794	9	15	5	2	0024-00001759	393	2017-05-04	371.00	t		VE	769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1867	N	739	2017-07-10 14:26:51.584794	9	15	5	2	0024-00001759	393	2017-05-04	371.00	t		VE	769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1868	O	739	2017-07-10 14:26:51.584794	9	15	5	2	0024-00001759	393	2017-05-04	371.00	t		VE	769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1868	N	739	2017-07-10 14:26:51.584794	9	15	5	2	0024-00001759	393	2017-05-04	371.00	t		VE	769	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1869	O	746	2017-07-10 14:43:10.410692	9	22	5	2	0024-00001766	415	2017-05-04	59.50	t		VE	776	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1869	N	746	2017-07-10 14:43:10.410692	9	22	5	2	0024-00001766	415	2017-05-04	59.50	t		VE	776	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1870	O	1392	2017-07-15 09:02:37.493108	7	307	5	2	0012-00009079	835	2017-04-04	252.00	t		VE	1422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1870	N	1392	2017-07-15 09:02:37.493108	7	307	5	2	0012-00009079	835	2017-04-04	252.00	t		VE	1422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1871	O	1392	2017-07-15 09:02:37.493108	7	307	5	2	0012-00009079	835	2017-04-04	252.00	t		VE	1422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1871	N	1392	2017-07-15 09:02:37.493108	7	307	5	2	0012-00009079	835	2017-04-04	252.00	t		VE	1422	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1872	O	20395	2017-11-23 10:16:48.567781	9	1522	5	2	0024-00000872	1337	2017-11-23	35.50	t		VE	20400	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1872	N	20395	2017-11-23 10:16:48.567781	9	1522	5	2	0024-00000872	1337	2017-01-26	35.50	t		VE	20400	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1873	O	20395	2017-11-23 10:16:48.567781	9	1522	5	2	0024-00000872	1337	2017-01-26	35.50	t		VE	20400	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1873	N	20395	2017-11-23 10:16:48.567781	9	1522	5	2	0024-00000872	1337	2017-01-26	35.50	t		VE	20400	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1874	O	2562	2017-07-19 07:29:02.336671	9	310	5	2	0024-00000873	8	2017-01-26	177.50	t		VE	2595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1874	N	2562	2017-07-19 07:29:02.336671	9	310	5	2	0024-00000873	8	2017-01-26	177.50	t		VE	2595	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1875	O	4109	2017-07-21 12:26:11.713476	9	540	5	2	0024-00001104	1906	2017-02-23	3650.00	t		VE	4154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1875	N	4109	2017-07-21 12:26:11.713476	9	540	5	2	0024-00001104	1906	2017-02-23	3650.00	t		VE	4154	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1876	O	4784	2017-07-25 09:23:28.762744	9	932	5	2	0024-00001496	2049	2017-04-03	1008.00	t		VE	4829	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1876	N	4784	2017-07-25 09:23:28.762744	9	932	5	2	0024-00001496	2049	2017-04-03	1008.00	t		VE	4829	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1877	O	4795	2017-07-25 09:40:21.155253	9	942	5	2	0024-00001506	1993	2017-04-03	779.60	t		VE	4840	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1877	N	4795	2017-07-25 09:40:21.155253	9	942	5	2	0024-00001506	1993	2017-04-03	779.60	t		VE	4840	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1878	O	4802	2017-07-25 09:54:30.094911	9	947	5	2	0024-00001511	511	2017-04-03	779.00	t		VE	4847	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1878	N	4802	2017-07-25 09:54:30.094911	9	947	5	2	0024-00001511	511	2017-04-03	779.00	t		VE	4847	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1879	O	4806	2017-07-25 10:01:02.155102	9	951	5	2	0024-00001515	2103	2017-04-03	1138.70	t		VE	4851	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1879	N	4806	2017-07-25 10:01:02.155102	9	951	5	2	0024-00001515	2103	2017-04-03	1138.70	t		VE	4851	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1880	O	896	2017-07-11 16:00:45.393214	9	151	5	2	0024-00001895	545	2017-06-07	1801.00	t		VE	926	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1880	N	896	2017-07-11 16:00:45.393214	9	151	5	2	0024-00001895	545	2017-06-07	1801.00	t		VE	926	0	67	CONTASTAANA-PC	t	1	NS	0.0000
1881	O	1080	2017-07-14 11:07:18.612943	7	35	5	2	0012-00008807	669	2017-01-30	62.00	t		VE	1110	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1881	N	1080	2017-07-14 11:07:18.612943	7	35	5	2	0012-00008807	669	2017-01-30	62.00	t		VE	1110	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1882	O	1080	2017-07-14 11:07:18.612943	7	35	5	2	0012-00008807	669	2017-01-30	62.00	t		VE	1110	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1882	N	1080	2017-07-14 11:07:18.612943	7	35	5	2	0012-00008807	669	2017-01-30	62.00	t		VE	1110	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1883	O	1085	2017-07-14 11:18:56.94962	7	40	5	2	0012-00008812	675	2017-02-01	248.00	t		VE	1115	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1883	N	1085	2017-07-14 11:18:56.94962	7	40	5	2	0012-00008812	675	2017-02-01	248.00	t		VE	1115	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1884	O	1116	2017-07-14 11:56:46.018892	7	66	5	2	0012-00008838	694	2017-02-09	101.00	t		VE	1146	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1884	N	1116	2017-07-14 11:56:46.018892	7	66	5	2	0012-00008838	694	2017-02-09	101.00	t		VE	1146	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1885	O	1259	2017-07-14 17:03:44.700768	7	189	5	2	0012-00008961	772	2017-03-17	186.00	t		VE	1289	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1885	N	1259	2017-07-14 17:03:44.700768	7	189	5	2	0012-00008961	772	2017-03-17	186.00	t		VE	1289	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1886	O	1261	2017-07-14 17:06:04.553271	7	191	5	2	0012-00008963	773	2017-03-17	310.00	t		VE	1291	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1886	N	1261	2017-07-14 17:06:04.553271	7	191	5	2	0012-00008963	773	2017-03-17	310.00	t		VE	1291	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1887	O	1159	2017-07-14 12:54:12.046542	7	95	5	2	0012-00008867	717	2017-02-16	383.00	t		VE	1189	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1887	N	1159	2017-07-14 12:54:12.046542	7	95	5	2	0012-00008867	717	2017-02-16	383.00	t		VE	1189	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1888	O	9763	2017-09-21 15:13:28.544329	7	720	5	2	0012-00009491	863	2017-09-21	87.50	t		VE	9815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1888	N	9763	2017-09-21 15:13:28.544329	7	720	5	2	0012-00009491	863	2017-09-21	87.50	t		VE	9815	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1889	O	1814	2017-07-17 10:07:30.93163	7	593	5	2	0012-00009365	1016	2017-07-08	54.00	t		VE	1844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1889	N	1814	2017-07-17 10:07:30.93163	7	593	5	2	0012-00009365	1016	2017-07-08	54.00	t		VE	1844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1890	O	1814	2017-07-17 10:07:30.93163	7	593	5	2	0012-00009365	1016	2017-07-08	54.00	t		VE	1844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1890	N	1814	2017-07-17 10:07:30.93163	7	593	5	2	0012-00009365	1016	2017-07-08	54.00	t		VE	1844	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
1891	O	9030	2017-09-14 07:19:11.45186	8	1257	5	2	0016-00010269	3156	2017-09-14	34.50	t		VE	9082	0	66	TUCUME-PC	t	1	NS	0.0000
1892	O	19496	2017-11-18 09:22:05.25882	23	226	5	1	0008-00000547	1987	2017-11-18	725.12	t		VE	19521	0	3561	ADMIN-PC	t	3	NS	0.0000
1892	N	19496	2017-11-18 09:22:05.25882	23	226	5	1	0008-00000547	1987	2017-01-17	725.12	t		VE	19521	0	3561	ADMIN-PC	t	3	NS	0.0000
1893	O	20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-11-23	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1893	N	20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-06-06	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1894	O	20456	2017-11-23 13:03:37.730585	15	651	5	2	0021-00000268	8	2017-11-23	2783.50	t		VE	20460	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1895	O	2197	2017-07-18 09:55:40.428418	15	188	5	2	0021-00003486	1176	2017-01-19	256.69	t		VE	2229	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1895	N	2197	2017-07-18 09:55:40.428418	15	188	5	2	0021-00003486	1176	2017-01-19	256.69	t		VE	2229	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1896	O	2600	2017-07-19 08:22:17.63016	15	288	5	2	0021-00003576	90	2017-02-23	2132.00	t		VE	2633	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1896	N	2600	2017-07-19 08:22:17.63016	15	288	5	2	0021-00003576	90	2017-02-23	2132.00	t		VE	2633	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1897	O	20466	2017-11-23 15:13:39.692043	15	653	5	1	0021-00000264	1099	2017-11-23	1690.00	t		VE	20470	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1897	N	20466	2017-11-23 15:13:39.692043	15	653	5	1	0021-00000264	1099	2017-11-23	1690.00	t		VE	20470	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1898	O	20470	2017-11-23 15:23:02.256183	15	656	5	1	0021-00000267	85	2017-11-23	444.00	t		VE	20474	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1898	N	20470	2017-11-23 15:23:02.256183	15	656	5	1	0021-00000267	85	2017-05-30	444.00	t		VE	20474	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1899	O	20466	2017-11-23 15:13:39.692043	15	653	5	1	0021-00000264	1099	2017-11-23	1690.00	t		VE	20470	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1899	N	20466	2017-11-23 15:13:39.692043	15	653	5	1	0021-00000264	1099	2017-05-15	1690.00	t		VE	20470	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1900	O	20468	2017-11-23 15:17:50.666697	15	654	5	1	0021-00000265	1099	2017-11-23	840.00	t		VE	20472	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1900	N	20468	2017-11-23 15:17:50.666697	15	654	5	1	0021-00000265	1099	2017-05-15	840.00	t		VE	20472	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1901	O	20469	2017-11-23 15:20:47.650425	15	655	5	1	0021-00000266	1697	2017-11-23	1075.00	t		VE	20473	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1901	N	20469	2017-11-23 15:20:47.650425	15	655	5	1	0021-00000266	1697	2017-05-16	1075.00	t		VE	20473	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1902	O	20470	2017-11-23 15:23:02.256183	15	656	5	1	0021-00000267	85	2017-05-30	444.00	t		VE	20474	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1902	N	20470	2017-11-23 15:23:02.256183	15	656	5	1	0021-00000267	85	2017-05-30	444.00	t		VE	20474	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1903	O	20457	2017-11-23 13:06:51.198213	15	652	5	1	0021-00000268	1951	2017-11-23	2783.50	t		VE	20461	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1903	N	20457	2017-11-23 13:06:51.198213	15	652	5	1	0021-00000268	1951	2017-06-05	2783.50	t		VE	20461	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1904	O	20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-06-06	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1904	N	20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-06-06	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1905	O	20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-06-06	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1905	N	20442	2017-11-23 12:49:04.479853	15	650	5	1	0021-00000269	1951	2017-06-06	2969.50	t		VE	20448	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1906	O	20471	2017-11-23 15:27:34.811784	15	657	5	1	0021-00000270	1099	2017-11-23	1200.00	t		VE	20475	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1906	N	20471	2017-11-23 15:27:34.811784	15	657	5	1	0021-00000270	1099	2017-06-12	1200.00	t		VE	20475	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1907	O	20472	2017-11-23 15:29:44.496019	15	658	5	1	0021-00000271	1099	2017-11-23	1200.00	t		VE	20476	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1907	N	20472	2017-11-23 15:29:44.496019	15	658	5	1	0021-00000271	1099	2017-06-13	1200.00	t		VE	20476	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1908	O	20473	2017-11-23 15:31:10.768728	15	659	5	1	0021-00000272	1711	2017-11-23	49.00	t		VE	20477	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1908	N	20473	2017-11-23 15:31:10.768728	15	659	5	1	0021-00000272	1711	2017-06-17	49.00	t		VE	20477	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1909	O	20474	2017-11-23 15:34:11.985851	15	660	5	1	0021-00000273	1711	2017-11-23	166.00	t		VE	20478	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1909	N	20474	2017-11-23 15:34:11.985851	15	660	5	1	0021-00000273	1711	2017-06-30	166.00	t		VE	20478	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1910	O	20476	2017-11-23 15:41:09.602766	15	661	5	1	0021-00000274	1711	2017-11-23	2235.50	t		VE	20480	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1910	N	20476	2017-11-23 15:41:09.602766	15	661	5	1	0021-00000274	1711	2017-07-01	2235.50	t		VE	20480	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1911	O	20479	2017-11-23 15:48:18.266411	15	663	5	1	0021-00000275	1711	2017-11-23	430.00	t		VE	20483	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1911	N	20479	2017-11-23 15:48:18.266411	15	663	5	1	0021-00000275	1711	2017-07-05	430.00	t		VE	20483	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1912	O	20481	2017-11-23 15:50:49.787801	15	664	5	1	0021-00000276	1711	2017-11-23	324.00	t		VE	20485	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1912	N	20481	2017-11-23 15:50:49.787801	15	664	5	1	0021-00000276	1711	2017-07-07	324.00	t		VE	20485	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1913	O	2049	2017-07-17 16:23:35.34796	15	161	5	2	0021-00003462	8	2017-01-11	61.00	t		VE	2079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1913	N	2049	2017-07-17 16:23:35.34796	15	161	5	2	0021-00003462	8	2017-01-11	61.00	t		VE	2079	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1914	O	18730	2017-11-15 08:10:08.954714	15	620	5	2	0021-00003999	1540	2017-11-15	330.00	t		VE	18755	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1914	N	18730	2017-11-15 08:10:08.954714	15	620	5	2	0021-00003999	1540	2017-11-15	330.00	t		VE	18755	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1915	O	12933	2017-10-16 16:15:58.900282	15	563	5	2	0021-00003945	90	2017-10-16	244.00	t		VE	12973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1915	N	12933	2017-10-16 16:15:58.900282	15	563	5	2	0021-00003945	90	2017-10-16	244.00	t		VE	12973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1916	O	12933	2017-10-16 16:15:58.900282	15	563	5	2	0021-00003945	90	2017-10-16	244.00	t		VE	12973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1916	N	12933	2017-10-16 16:15:58.900282	15	563	5	2	0021-00003945	90	2017-10-16	244.00	t		VE	12973	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1917	O	4634	2017-07-24 16:26:01.414021	15	444	5	2	0021-00003844	90	2017-07-24	792.00	t		VE	4679	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1917	N	4634	2017-07-24 16:26:01.414021	15	444	5	2	0021-00003844	90	2017-07-24	792.00	t		VE	4679	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1918	O	4634	2017-07-24 16:26:01.414021	15	444	5	2	0021-00003844	90	2017-07-24	792.00	t		VE	4679	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1918	N	4634	2017-07-24 16:26:01.414021	15	444	5	2	0021-00003844	90	2017-07-24	792.00	t		VE	4679	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1919	O	104	2017-06-23 07:11:07.496041	15	1	5	2	0021-00003709	88	2017-05-02	272.00	t		VE	120	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1919	N	104	2017-06-23 07:11:07.496041	15	1	5	2	0021-00003709	88	2017-05-02	272.00	t		VE	120	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1920	O	3432	2017-07-20 11:08:25.773918	15	425	5	2	0021-00003699	90	2017-04-19	92.50	t		VE	3474	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1920	N	3432	2017-07-20 11:08:25.773918	15	425	5	2	0021-00003699	90	2017-04-19	92.50	t		VE	3474	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1921	O	192	2017-06-23 16:41:13.611181	15	49	5	2	0021-00003757	90	2017-05-29	66.00	t		VE	208	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1921	N	192	2017-06-23 16:41:13.611181	15	49	5	2	0021-00003757	90	2017-05-29	66.00	t		VE	208	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1922	O	270	2017-06-24 09:13:48.738201	15	83	5	2	0021-00003791	102	2017-06-19	424.50	t		VE	288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1922	N	270	2017-06-24 09:13:48.738201	15	83	5	2	0021-00003791	102	2017-06-19	424.50	t		VE	288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1923	O	270	2017-06-24 09:13:48.738201	15	83	5	2	0021-00003791	102	2017-06-19	424.50	t		VE	288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1923	N	270	2017-06-24 09:13:48.738201	15	83	5	2	0021-00003791	102	2017-06-19	424.50	t		VE	288	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1924	O	253	2017-06-23 18:19:02.544887	15	75	5	2	0021-00003783	114	2017-06-15	508.50	t		VE	270	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1924	N	253	2017-06-23 18:19:02.544887	15	75	5	2	0021-00003783	114	2017-06-15	508.50	t		VE	270	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1925	O	253	2017-06-23 18:19:02.544887	15	75	5	2	0021-00003783	114	2017-06-15	508.50	t		VE	270	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1925	N	253	2017-06-23 18:19:02.544887	15	75	5	2	0021-00003783	114	2017-06-15	508.50	t		VE	270	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1926	O	2179	2017-07-18 09:30:38.783213	15	181	5	2	0021-00003479	287	2017-01-18	842.00	t		VE	2211	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1926	N	2179	2017-07-18 09:30:38.783213	15	181	5	2	0021-00003479	287	2017-01-18	842.00	t		VE	2211	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1927	O	20635	2017-11-24 08:22:57.453064	23	4	5	2	0023-00000078	67	2017-11-24	356.00	t		VE	20635	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1927	N	20635	2017-11-24 08:22:57.453064	23	4	5	2	0023-00000078	67	2017-11-24	356.00	t		VE	20635	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1928	O	20635	2017-11-24 08:22:57.453064	23	4	5	2	0023-00000078	67	2017-11-24	356.00	t		VE	20635	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1928	N	20635	2017-11-24 08:22:57.453064	23	4	5	2	0023-00000078	67	2017-03-31	356.00	t		VE	20635	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1929	O	20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-11-24	149.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1929	N	20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-03-25	149.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1930	O	20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-03-25	149.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1930	N	20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-03-25	149.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1931	O	71	2017-05-26 16:31:40.693807	6	11	5	2	0008-00002365	63	2017-05-25	615.00	t		VE	85	0	12	SULLVENTA2	t	1	NS	0.0000
1931	N	71	2017-05-26 16:31:40.693807	6	11	5	2	0008-00002365	63	2017-05-25	615.00	t		VE	85	0	12	SULLVENTA2	t	1	NS	0.0000
1932	O	1922	2017-07-17 13:21:43.815585	6	95	5	1	0008-00000573	1058	2017-06-05	486.00	t		VE	1952	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1932	N	1922	2017-07-17 13:21:43.815585	6	95	5	1	0008-00000573	1058	2017-06-05	486.00	t		VE	1952	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1933	O	68	2017-05-26 16:25:56.571158	6	8	5	2	0008-00002362	60	2017-05-24	199.00	t		VE	82	0	12	SULLVENTA2	t	1	NS	0.0000
1933	N	68	2017-05-26 16:25:56.571158	6	8	5	2	0008-00002362	60	2017-05-24	199.00	t		VE	82	0	12	SULLVENTA2	t	1	NS	0.0000
1934	O	3166	2017-07-20 08:54:26.374198	6	169	5	2	0008-00002301	1585	2017-02-01	179.00	t		VE	3200	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1934	N	3166	2017-07-20 08:54:26.374198	6	169	5	2	0008-00002301	1585	2017-02-01	179.00	t		VE	3200	0	205	TDA-LAMBAYEQUE	t	1	NS	0.0000
1935	O	358	2017-06-27 17:36:29.399559	6	15	5	2	0008-00002368	206	2017-06-27	144.00	t		VE	376	0	1	TDA-LAMBAYEQUE	t	1	NS	0.0000
1935	N	358	2017-06-27 17:36:29.399559	6	15	5	2	0008-00002368	206	2017-05-26	144.00	t		VE	376	0	1	TDA-LAMBAYEQUE	t	1	NS	0.0000
1936	O	20536	2017-11-23 17:56:01.632042	14	1680	1	21		2918	2017-09-11	0.00	t		T	61	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1937	O	2395	2017-07-18 12:59:40.643939	15	221	5	2	0021-00003516	90	2017-01-27	340.00	t		VE	2427	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1937	N	2395	2017-07-18 12:59:40.643939	15	221	5	2	0021-00003516	90	2017-01-27	340.00	t		VE	2427	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1938	O	173	2017-06-23 16:04:58.409599	15	40	5	2	0021-00003748	114	2017-05-22	284.00	t		VE	189	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1938	N	173	2017-06-23 16:04:58.409599	15	40	5	2	0021-00003748	114	2017-05-22	284.00	t		VE	189	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1939	O	2028	2017-07-17 16:02:07.42764	15	152	5	1	0021-00000237	1049	2017-01-09	5000.00	t		VE	2058	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1939	N	2028	2017-07-17 16:02:07.42764	15	152	5	1	0021-00000237	1049	2017-01-09	5000.00	t		VE	2058	0	87	PACANGUILLA-PC	t	1	NS	0.0000
1940	O	6524	2017-08-17 09:39:16.565992	10	480	5	2	0022-00001663	2790	2017-06-19	852.00	t		VE	6574	0	68	SISTEMAS02	t	1	NS	0.0000
1941	O	20941	2017-11-24 15:31:51.249274	10	1146	5	2	0022-00001663	2790	2017-11-24	0.00	t		VE	6574	0	313	NBK-L01-72	t	1	NS	0.0000
1941	N	20941	2017-11-24 15:31:51.249274	10	1146	5	2	0022-00001663	2790	2017-06-19	0.00	t		VE	6574	0	313	NBK-L01-72	t	1	NS	0.0000
1942	O	20940	2017-11-24 15:30:51.044897	10	1145	5	2	0022-00001663	2790	2017-11-24	0.00	t		VE	6574	0	313	NBK-L01-72	t	1	NS	0.0000
1942	N	20940	2017-11-24 15:30:51.044897	10	1145	5	2	0022-00001663	2790	2017-06-19	0.00	t		VE	6574	0	313	NBK-L01-72	t	1	NS	0.0000
1943	O	8296	2017-08-28 10:32:12.09961	10	739	5	2	0022-00001884	8	2017-08-26	218.00	t		VE	8345	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
1944	O	3127	2017-07-19 17:33:21.261628	10	107	5	2	0022-00001291	1569	2017-02-25	1723.00	t		VE	3161	0	68	SISTEMAS02	t	1	NS	0.0000
1945	O	6268	2017-08-16 10:44:37.228074	10	422	5	2	0022-00001605	2677	2017-06-02	1960.00	t		VE	6318	0	68	SISTEMAS02	t	1	NS	0.0000
1946	O	5436	2017-08-02 12:27:21.845896	10	286	5	2	0022-00001469	2437	2017-04-20	72.00	t		VE	5483	0	68	SISTEMAS02	t	1	NS	0.0000
1947	O	20778	2017-11-24 10:53:35.724622	23	605	5	1	0008-00001669	6472	2017-11-21	1298.00	t		VE	20777	0	633	CONTASTAANA-PC	t	3	NS	0.0000
1947	N	20778	2017-11-24 10:53:35.724622	23	605	5	1	0008-00001669	6472	2017-11-22	1298.00	t		VE	20777	0	633	CONTASTAANA-PC	t	3	NS	0.0000
1948	O	531	2017-06-30 08:36:02.737083	14	158	5	2	0002-00017038	290	2017-06-24	549.00	t		VE	549	0	69	CHEPEN-PC	t	1	NS	0.0000
1949	O	21403	2017-11-25 09:47:20.622519	14	1698	5	2	0002-00016893	127	2017-11-25	0.00	t		VE	219	0	313	NBK-L01-72	t	1	NS	0.0000
1949	N	21403	2017-11-25 09:47:20.622519	14	1698	5	2	0002-00016893	127	2017-05-05	0.00	t		VE	219	0	313	NBK-L01-72	t	1	NS	0.0000
1950	O	203	2017-06-23 16:50:59.257912	14	13	5	2	0002-00016893	127	2017-05-05	366.00	t		VE	219	0	69	CHEPEN-PC	t	1	NS	0.0000
1951	O	21089	2017-11-24 17:46:38.124529	24	14	5	2	0015-00000014	6245	2017-11-24	170.00	t		VE	21054	0	5617	CHOTA-PC	t	2	NS	0.0000
1951	N	21089	2017-11-24 17:46:38.124529	24	14	5	2	0015-00000014	6245	2017-11-25	170.00	t		VE	21054	0	5617	CHOTA-PC	t	2	NS	0.0000
1952	O	21089	2017-11-24 17:46:38.124529	24	14	5	2	0015-00000014	6245	2017-11-25	170.00	t		VE	21054	0	5617	CHOTA-PC	t	2	NS	0.0000
1952	N	21089	2017-11-24 17:46:38.124529	24	14	5	2	0015-00000014	6245	2017-11-25	170.00	t		VE	21054	0	5617	CHOTA-PC	t	2	NS	0.0000
1953	O	4350	2017-07-22 10:58:39.502056	14	933	5	2	0002-00017167	1727	2017-07-22	489.00	t		VE	4395	0	69	CHEPEN-PC	t	1	NS	0.0000
1954	O	6045	2017-08-14 17:31:39.482744	14	1052	5	2	0002-00017277	1727	2017-08-14	486.00	t		VE	6095	0	69	CHEPEN-PC	t	1	NS	0.0000
1955	O	21457	2017-11-25 10:31:15.563114	17	225	5	2	0006-00000218	7067	2017-11-25	83.00	t		VE	21415	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1955	N	21457	2017-11-25 10:31:15.563114	17	225	5	2	0006-00000218	7067	2017-11-25	83.00	t		VE	21415	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1956	O	5624	2017-08-07 08:05:10.506515	14	1006	5	2	0002-00017236	131	2017-08-05	124.00	t		VE	5671	0	69	CHEPEN-PC	t	1	NS	0.0000
1957	O	21457	2017-11-25 10:31:15.563114	17	225	5	2	0006-00000218	7067	2017-11-25	83.00	t		VE	21415	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1957	N	21457	2017-11-25 10:31:15.563114	17	225	5	2	0006-00000218	7067	2017-11-25	83.00	t		VE	21415	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
1958	O	5616	2017-08-05 12:01:51.601718	14	1004	5	2	0002-00017234	131	2017-08-05	124.00	t		VE	5663	0	69	CHEPEN-PC	t	1	NS	0.0000
1959	O	13213	2017-10-19 18:11:34.180457	5	2333	5	2	0009-00008287	1528	2017-10-19	58.00	t		VE	13240	0	4758	EC-PC	t	1	NS	0.0000
1960	O	19384	2017-11-17 15:17:56.863689	5	2643	5	2	0009-00008577	620	2017-11-17	464.00	t		VE	19409	0	4758	EC-PC	t	1	NS	0.0000
1961	O	5971	2017-08-12 17:00:42.389913	5	956	5	2	0009-00006428	2606	2017-03-06	671.00	t		VE	6021	0	356	EC-PC	t	1	NS	0.0000
1962	O	6094	2017-08-15 10:24:00.575422	5	1064	5	2	0009-00006532	2633	2017-04-08	140.00	t		VE	6144	0	356	EC-PC	t	1	NS	0.0000
1963	O	6103	2017-08-15 10:45:52.311539	5	1073	5	2	0009-00006541	33	2017-04-10	70.00	t		VE	6153	0	356	EC-PC	t	1	NS	0.0000
1964	O	6667	2017-08-17 10:57:09.882378	5	1276	5	2	0009-00006729	2835	2017-05-15	828.00	t		VE	6717	0	356	EC-PC	t	1	NS	0.0000
1965	O	5699	2017-08-10 12:53:30.767	5	752	5	2	0009-00006241	2520	2017-01-16	357.00	t		VE	5749	0	356	EC-PC	t	1	NS	0.0000
1966	O	9896	2017-09-22 08:43:59.637632	5	1888	5	2	0009-00007880	33	2017-09-18	2085.00	t		VE	9948	0	356	EC-PC	t	1	NS	0.0000
1967	O	9947	2017-09-22 09:12:30.253209	5	1906	5	2	0009-00007898	33	2017-09-20	303.50	t		VE	9999	0	356	EC-PC	t	1	NS	0.0000
1968	O	9573	2017-09-20 11:57:53.273608	5	1819	5	2	0009-00007811	3363	2017-09-11	51.00	t		VE	9625	0	356	EC-PC	t	1	NS	0.0000
1969	O	8244	2017-08-28 09:20:15.504442	5	1461	5	2	0009-00007615	558	2017-08-26	582.00	t		VE	8293	0	356	EC-PC	t	1	NS	0.0000
1970	O	611	2017-07-05 12:34:26.712719	5	61	5	2	0009-00006805	53	2017-05-26	258.00	t		VE	632	0	12	SULLVENTA2	t	1	NS	0.0000
1971	O	5321	2017-07-31 11:51:57.022992	5	673	5	2	0009-00006165	2399	2017-01-06	74.00	t		VE	5368	0	356	EC-PC	t	1	NS	0.0000
1972	O	5421	2017-08-02 12:06:24.001303	5	682	5	2	0009-00006174	2428	2017-01-07	470.00	t		VE	5468	0	356	EC-PC	t	1	NS	0.0000
1973	O	5536	2017-08-04 12:05:07.299374	5	712	5	2	0009-00006204	13	2017-01-10	329.00	t		VE	5583	0	356	EC-PC	t	1	NS	0.0000
1974	O	8310	2017-08-28 11:00:20.542522	5	1497	5	2	0009-00007458	53	2017-08-11	64.50	t		VE	8359	0	356	EC-PC	t	1	NS	0.0000
1975	O	21383	2017-11-25 09:36:55.092782	14	1695	5	11	0002-00000005	225	2017-05-22	0.00	t		VE	20428	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1976	O	5273	2017-07-28 09:36:42.490128	5	649	5	2	0009-00006143	2372	2017-01-03	2050.00	t		VE	5320	0	356	EC-PC	t	1	NS	0.0000
1977	O	5280	2017-07-28 09:48:32.225942	5	656	5	2	0009-00006150	2381	2017-01-04	169.00	t		VE	5327	0	356	EC-PC	t	1	NS	0.0000
1978	O	5322	2017-07-31 11:53:22.560686	5	674	5	2	0009-00006166	13	2017-01-06	167.50	t		VE	5369	0	356	EC-PC	t	1	NS	0.0000
1979	O	21591	2017-11-25 12:35:31.667158	5	2738	5	2	0009-00006174	2428	2017-01-07	0.00	t		VE	5468	0	313	NBK-L01-72	t	1	NS	0.0000
1980	O	5431	2017-08-02 12:23:35.105721	5	686	5	2	0009-00006178	558	2017-01-07	789.00	t		VE	5478	0	356	EC-PC	t	1	NS	0.0000
1981	O	5438	2017-08-02 12:28:31.960073	5	689	5	2	0009-00006181	2438	2017-01-07	820.00	t		VE	5485	0	356	EC-PC	t	1	NS	0.0000
1982	O	2386	2017-07-18 12:51:46.512182	5	331	5	2	0009-00007037	1264	2017-06-22	392.00	t		VE	2418	0	12	SULLVENTA2	t	1	NS	0.0000
1983	O	21386	2017-11-25 09:38:42.61192	14	1696	5	11	0002-00000004	135	2017-03-07	0.00	t		VE	20429	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1984	O	21387	2017-11-25 09:38:57.506788	14	1697	5	11	0002-00000002	135	2017-01-09	0.00	t		VE	20512	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
1985	O	2	2017-05-19 15:29:00.597459	5	2	5	2	0009-00006747	14	2017-05-18	9040.00	t		VE	3	0	12	SULLVENTA2	t	1	NS	0.0000
1986	O	59	2017-05-26 11:11:39.873624	5	59	5	2	0009-00006803	54	2017-05-25	448.00	t		VE	70	0	12	SULLVENTA2	t	1	NS	0.0000
1987	O	52	2017-05-26 10:53:59.924866	5	52	5	2	0009-00006796	39	2017-05-25	1168.00	t		VE	63	0	12	SULLVENTA2	t	1	NS	0.0000
1988	O	653	2017-07-06 16:50:28.961631	5	86	5	2	0009-00006823	351	2017-05-29	55.50	t		VE	678	0	12	SULLVENTA2	t	1	NS	0.0000
1989	O	21638	2017-11-25 13:16:44.608127	5	2753	5	2	0009-00006823	351	2017-11-25	0.00	t		VE	678	0	313	NBK-L01-72	t	1	NS	0.0000
1989	N	21638	2017-11-25 13:16:44.608127	5	2753	5	2	0009-00006823	351	2017-05-29	0.00	t		VE	678	0	313	NBK-L01-72	t	1	NS	0.0000
1990	O	1010	2017-07-13 09:24:45.36738	5	162	5	2	0009-00006890	39	2017-06-07	111.00	t		VE	1040	0	12	SULLVENTA2	t	1	NS	0.0000
1991	O	21618	2017-11-25 12:56:31.089713	5	2744	5	2	0009-00006174	2428	2017-01-07	0.00	t		VE	5468	0	313	NBK-L01-72	t	1	NS	0.0000
1992	O	5285	2017-07-28 09:57:50.616878	5	661	5	2	0009-00006154	33	2017-01-05	852.00	t		VE	5332	0	356	EC-PC	t	1	NS	0.0000
1993	O	679	2017-07-07 11:28:27.983784	5	102	5	2	0009-00006839	375	2017-05-30	466.00	t		VE	704	0	12	SULLVENTA2	t	1	NS	0.0000
1994	O	10039	2017-09-22 10:29:12.326224	5	1943	5	1	0009-00002014	358	2017-09-18	1080.00	t		VE	10091	0	356	EC-PC	t	1	NS	0.0000
1995	O	9626	2017-09-20 16:36:31.674838	5	1842	5	2	0009-00007834	2380	2017-09-13	108.00	t		VE	9678	0	356	EC-PC	t	1	NS	0.0000
1996	O	9618	2017-09-20 16:31:53.096377	5	1836	5	2	0009-00007828	13	2017-09-13	187.50	t		VE	9670	0	356	EC-PC	t	1	NS	0.0000
1997	O	10024	2017-09-22 10:18:40.664204	5	1938	5	1	0009-00002009	2813	2017-09-14	773.50	t		VE	10076	0	356	EC-PC	t	1	NS	0.0000
1998	O	9926	2017-09-22 09:05:27.363684	5	1901	5	2	0009-00007893	3912	2017-09-19	214.50	t		VE	9978	0	356	EC-PC	t	1	NS	0.0000
1999	O	9949	2017-09-22 09:13:30.475915	5	1907	5	2	0009-00007899	3914	2017-09-20	511.50	t		VE	10001	0	356	EC-PC	t	1	NS	0.0000
2000	O	10908	2017-09-26 17:25:40.199238	5	2015	5	2	0009-00007983	2204	2017-09-26	330.00	t		VE	10960	0	356	EC-PC	t	1	NS	0.0000
2001	O	10945	2017-09-27 15:03:05.034869	5	2033	5	2	0009-00008001	1028	2017-09-27	205.50	t		VE	10997	0	356	EC-PC	t	1	NS	0.0000
2002	O	10994	2017-09-28 11:40:06.052449	5	2051	5	2	0009-00008017	33	2017-09-28	216.00	t		VE	11046	0	356	EC-PC	t	1	NS	0.0000
2003	O	11134	2017-09-28 17:58:16.620483	5	2057	5	2	0009-00008023	2384	2017-09-28	493.00	t		VE	11184	0	356	EC-PC	t	1	NS	0.0000
2004	O	11724	2017-10-04 11:18:05.620424	5	2132	5	2	0009-00008096	4872	2017-10-04	394.00	t		VE	11773	0	4758	EC-PC	t	1	NS	0.0000
2005	O	11796	2017-10-04 12:14:32.894725	5	2137	5	2	0009-00008101	2387	2017-10-04	184.00	t		VE	11845	0	4758	EC-PC	t	1	NS	0.0000
2006	O	11860	2017-10-04 14:37:43.838896	5	2143	5	2	0009-00008106	2229	2017-10-04	485.00	t		VE	11909	0	4758	EC-PC	t	1	NS	0.0000
2007	O	11861	2017-10-04 14:39:14.499731	5	2144	5	2	0009-00008107	2229	2017-10-04	619.50	t		VE	11910	0	4758	EC-PC	t	1	NS	0.0000
2008	O	11949	2017-10-05 16:27:35.731887	5	2159	5	2	0009-00008122	51	2017-10-05	547.00	t		VE	11997	0	4758	EC-PC	t	1	NS	0.0000
2009	O	12419	2017-10-10 12:58:37.571359	5	2218	5	2	0009-00008179	1262	2017-10-10	110.00	t		VE	12464	0	4758	EC-PC	t	1	NS	0.0000
2010	O	5274	2017-07-28 09:38:39.144242	5	650	5	2	0009-00006144	2377	2017-01-03	372.00	t		VE	5321	0	356	EC-PC	t	1	NS	0.0000
2011	O	8783	2017-09-07 12:38:47.5015	5	1712	5	2	0009-00007707	3532	2017-09-02	34.00	t		VE	8822	0	356	EC-PC	t	1	NS	0.0000
2012	O	11580	2017-10-03 17:07:14.328839	5	2121	5	2	0009-00008085	4785	2017-10-03	486.00	t		VE	11629	0	4758	EC-PC	t	1	NS	0.0000
2013	O	8260	2017-08-28 09:28:43.461649	5	1471	5	2	0009-00007623	35	2017-08-09	234.00	t		VE	8309	0	356	EC-PC	t	1	NS	0.0000
2014	O	21672	2017-11-25 22:45:47.02627	5	2781	5	2	0009-00007623	35	2017-11-25	0.00	t		VE	8309	0	313	NBK-L01-72	t	1	NS	0.0000
2014	N	21672	2017-11-25 22:45:47.02627	5	2781	5	2	0009-00007623	35	2017-08-09	0.00	t		VE	8309	0	313	NBK-L01-72	t	1	NS	0.0000
2015	O	21675	2017-11-26 00:02:16.452904	5	2784	5	1	0009-00001894	1529	2017-05-06	756.00	t		VE	21574	0	313	NBK-L01-72	t	1	NS	0.0000
2016	O	21672	2017-11-25 22:45:47.02627	5	2781	5	2	0009-00007623	35	2017-08-09	0.00	t		VE	8309	0	313	NBK-L01-72	t	1	NS	0.0000
2016	N	21672	2017-11-25 22:45:47.02627	5	2781	5	2	0009-00007623	35	2017-08-28	0.00	t		VE	8309	0	313	NBK-L01-72	t	1	NS	0.0000
2017	O	5286	2017-07-28 09:58:49.322273	5	662	5	2	0009-00006155	1028	2017-01-05	130.00	t		VE	5333	0	356	EC-PC	t	1	NS	0.0000
2018	O	5534	2017-08-04 12:00:21.32747	5	710	5	2	0009-00006202	2452	2017-01-10	65.00	t		VE	5581	0	356	EC-PC	t	1	NS	0.0000
2019	O	5480	2017-08-03 09:04:36.79072	5	705	5	2	0009-00006197	2421	2017-01-10	662.00	t		VE	5527	0	356	EC-PC	t	1	NS	0.0000
2020	O	5483	2017-08-03 09:09:50.671163	5	708	5	2	0009-00006200	2452	2017-01-10	303.00	t		VE	5530	0	356	EC-PC	t	1	NS	0.0000
2021	O	5694	2017-08-10 12:19:28.461709	5	747	5	2	0009-00006236	2421	2017-01-16	1726.00	t		VE	5744	0	356	EC-PC	t	1	NS	0.0000
2022	O	5693	2017-08-10 12:16:34.64787	5	746	5	2	0009-00006235	2517	2017-01-16	197.50	t		VE	5743	0	356	EC-PC	t	1	NS	0.0000
2023	O	5721	2017-08-10 15:48:14.587114	5	771	5	2	0009-00006259	2211	2017-01-19	65.00	t		VE	5771	0	356	EC-PC	t	1	NS	0.0000
2024	O	5742	2017-08-10 18:09:38.941773	5	780	5	2	0009-00006268	2531	2017-01-20	65.00	t		VE	5792	0	356	EC-PC	t	1	NS	0.0000
2025	O	5746	2017-08-10 18:14:05.060183	5	784	5	2	0009-00006272	2533	2017-01-20	147.00	t		VE	5796	0	356	EC-PC	t	1	NS	0.0000
2026	O	5805	2017-08-11 14:43:26.830602	5	807	5	2	0009-00006292	2421	2017-01-24	600.00	t		VE	5855	0	356	EC-PC	t	1	NS	0.0000
2027	O	5867	2017-08-11 15:57:53.395679	5	868	5	2	0009-00006348	2421	2017-02-04	855.00	t		VE	5917	0	356	EC-PC	t	1	NS	0.0000
2028	O	5884	2017-08-12 07:27:58.569847	5	881	5	2	0009-00006359	2421	2017-02-11	396.00	t		VE	5934	0	356	EC-PC	t	1	NS	0.0000
2029	O	5894	2017-08-12 07:39:02.48159	5	890	5	2	0009-00006368	2421	2017-02-13	504.00	t		VE	5944	0	356	EC-PC	t	1	NS	0.0000
2030	O	5901	2017-08-12 07:46:27.193442	5	897	5	2	0009-00006375	33	2017-02-14	524.50	t		VE	5951	0	356	EC-PC	t	1	NS	0.0000
2031	O	5897	2017-08-12 07:41:48.604742	5	893	5	2	0009-00006371	2421	2017-02-14	132.00	t		VE	5947	0	356	EC-PC	t	1	NS	0.0000
2032	O	20886	2017-11-24 12:48:51.53817	5	2708	5	2	0009-00008635	2531	2017-11-24	232.00	t		VE	20882	0	4758	EC-PC	t	1	NS	0.0000
2033	O	18805	2017-11-15 16:40:27.63884	5	2619	5	2	0009-00008555	2421	2017-11-15	1021.50	t		VE	18830	0	4758	EC-PC	t	1	NS	0.0000
2034	O	18137	2017-11-07 13:14:44.232769	5	2519	5	2	0009-00008464	6168	2017-11-07	907.00	t		VE	18164	0	4758	EC-PC	t	1	NS	0.0000
2035	O	17137	2017-11-02 12:32:37.422099	5	2461	5	2	0009-00008411	4962	2017-11-02	419.50	t		VE	17164	0	4758	EC-PC	t	1	NS	0.0000
2036	O	5905	2017-08-12 07:50:57.645056	5	901	5	2	0009-00006379	2421	2017-02-15	551.00	t		VE	5955	0	356	EC-PC	t	1	NS	0.0000
2037	O	5909	2017-08-12 07:55:37.925375	5	905	5	2	0009-00006383	2582	2017-02-15	198.00	t		VE	5959	0	356	EC-PC	t	1	NS	0.0000
2038	O	5941	2017-08-12 16:13:25.933347	5	926	5	2	0009-00006401	2597	2017-02-22	396.00	t		VE	5991	0	356	EC-PC	t	1	NS	0.0000
2039	O	5951	2017-08-12 16:36:56.956169	5	936	5	2	0009-00006410	2578	2017-02-27	151.00	t		VE	6001	0	356	EC-PC	t	1	NS	0.0000
2040	O	5967	2017-08-12 16:55:23.170814	5	952	5	2	0009-00006425	2563	2017-03-02	566.00	t		VE	6017	0	356	EC-PC	t	1	NS	0.0000
2041	O	5968	2017-08-12 16:56:53.726141	5	953	5	2	0009-00006426	2604	2017-03-04	264.00	t		VE	6018	0	356	EC-PC	t	1	NS	0.0000
2042	O	5976	2017-08-12 17:08:14.091385	5	961	5	2	0009-00006432	33	2017-03-07	66.00	t		VE	6026	0	356	EC-PC	t	1	NS	0.0000
2043	O	5984	2017-08-12 17:18:18.932778	5	969	5	2	0009-00006440	2385	2017-03-08	248.00	t		VE	6034	0	356	EC-PC	t	1	NS	0.0000
2044	O	6023	2017-08-14 14:46:44.184071	5	1002	5	2	0009-00006473	2555	2017-03-21	853.50	t		VE	6073	0	356	EC-PC	t	1	NS	0.0000
2045	O	6031	2017-08-14 15:00:56.59731	5	1010	5	2	0009-00006479	1258	2017-03-25	334.00	t		VE	6081	0	356	EC-PC	t	1	NS	0.0000
2046	O	6058	2017-08-15 09:00:24.84685	5	1028	5	2	0009-00006497	33	2017-03-31	118.00	t		VE	6108	0	356	EC-PC	t	1	NS	0.0000
2047	O	6051	2017-08-15 08:41:55.935457	5	1021	5	2	0009-00006490	2430	2017-03-28	754.00	t		VE	6101	0	356	EC-PC	t	1	NS	0.0000
2048	O	12298	2017-10-09 13:04:00.983756	5	2194	5	2	0009-00008155	2517	2017-10-09	270.00	t		VE	12346	0	4758	EC-PC	t	1	NS	0.0000
2049	O	12515	2017-10-11 17:08:44.477102	5	2239	5	2	0009-00008200	2531	2017-10-11	58.00	t		VE	12559	0	4758	EC-PC	t	1	NS	0.0000
2050	O	12743	2017-10-13 17:19:03.161328	5	2261	5	2	0009-00008220	2531	2017-10-13	58.00	t		VE	12784	0	4758	EC-PC	t	1	NS	0.0000
2051	O	12997	2017-10-17 16:00:14.869717	5	2293	5	2	0009-00008252	4962	2017-10-17	229.00	t		VE	13037	0	4758	EC-PC	t	1	NS	0.0000
2052	O	13158	2017-10-19 10:48:15.376749	5	2323	5	2	0009-00008279	2421	2017-10-19	948.00	t		VE	13186	0	4758	EC-PC	t	1	NS	0.0000
2053	O	21532	2017-11-25 11:43:46.63434	5	2722	5	2	0009-00008287	1528	2017-10-19	0.00	t		VE	13240	0	313	NBK-L01-72	t	1	NS	0.0000
2054	O	13285	2017-10-20 15:12:55.77457	5	2336	5	2	0009-00008290	2531	2017-10-20	58.00	t		VE	13312	0	4758	EC-PC	t	1	NS	0.0000
2055	O	13707	2017-10-21 12:50:17.996929	5	2347	5	2	0009-00008300	4962	2017-10-21	617.00	t		VE	13734	0	4758	EC-PC	t	1	NS	0.0000
2056	O	8793	2017-09-07 16:46:13.110241	5	1718	5	2	0009-00007713	53	2017-09-02	116.00	t		VE	8832	0	356	EC-PC	t	1	NS	0.0000
2057	O	8902	2017-09-09 08:18:05.319789	5	1786	5	2	0009-00007781	1028	2017-09-08	135.00	t		VE	8941	0	356	EC-PC	t	1	NS	0.0000
2058	O	8903	2017-09-09 08:23:14.855467	5	1787	5	2	0009-00007782	1435	2017-09-08	1115.00	t		VE	8942	0	356	EC-PC	t	1	NS	0.0000
2059	O	8977	2017-09-12 11:42:41.05927	5	1804	5	2	0009-00007796	19	2017-09-09	371.00	t		VE	9015	0	356	EC-PC	t	1	NS	0.0000
2060	O	9568	2017-09-20 11:55:56.672862	5	1816	5	2	0009-00007808	2517	2017-09-11	223.00	t		VE	9620	0	356	EC-PC	t	1	NS	0.0000
2061	O	9583	2017-09-20 12:01:17.435271	5	1824	5	2	0009-00007816	3950	2017-09-12	718.00	t		VE	9635	0	356	EC-PC	t	1	NS	0.0000
2062	O	9628	2017-09-20 16:37:34.961064	5	1843	5	2	0009-00007835	3751	2017-09-13	184.00	t		VE	9680	0	356	EC-PC	t	1	NS	0.0000
2063	O	9643	2017-09-20 16:49:59.300637	5	1851	5	2	0009-00007843	33	2017-09-14	290.00	t		VE	9695	0	356	EC-PC	t	1	NS	0.0000
2064	O	9647	2017-09-20 16:52:35.615628	5	1853	5	2	0009-00007845	19	2017-09-14	712.50	t		VE	9699	0	356	EC-PC	t	1	NS	0.0000
2065	O	9662	2017-09-20 17:00:10.309745	5	1862	5	2	0009-00007854	33	2017-09-15	377.00	t		VE	9714	0	356	EC-PC	t	1	NS	0.0000
2066	O	9890	2017-09-22 08:39:14.144076	5	1885	5	2	0009-00007877	2577	2017-09-18	594.00	t		VE	9942	0	356	EC-PC	t	1	NS	0.0000
2067	O	10835	2017-09-26 12:39:15.283871	5	2002	5	2	0009-00007973	41	2017-09-26	464.00	t		VE	10887	0	356	EC-PC	t	1	NS	0.0000
2068	O	10897	2017-09-26 16:49:43.456515	5	2008	5	2	0009-00007977	2377	2017-09-26	278.00	t		VE	10949	0	356	EC-PC	t	1	NS	0.0000
2069	O	10899	2017-09-26 16:50:41.447175	5	2009	5	2	0009-00007978	1028	2017-09-26	1443.00	t		VE	10951	0	356	EC-PC	t	1	NS	0.0000
2070	O	11286	2017-09-29 11:09:09.077048	5	2068	5	2	0009-00008034	19	2017-09-29	580.00	t		VE	11336	0	356	EC-PC	t	1	NS	0.0000
2071	O	8068	2017-08-23 12:30:28.55546	5	1360	5	2	0009-00007380	19	2017-08-02	585.00	t		VE	8117	0	356	EC-PC	t	1	NS	0.0000
2072	O	8202	2017-08-26 09:07:02.577297	5	1450	5	2	0009-00007427	2430	2017-08-08	532.50	t		VE	8251	0	356	EC-PC	t	1	NS	0.0000
2073	O	8262	2017-08-28 09:30:17.887753	5	1472	5	2	0009-00007434	1104	2017-08-09	468.00	t		VE	8311	0	356	EC-PC	t	1	NS	0.0000
2074	O	8287	2017-08-28 10:00:34.09265	5	1489	5	2	0009-00007450	620	2017-08-10	117.00	t		VE	8336	0	356	EC-PC	t	1	NS	0.0000
2075	O	8312	2017-08-28 11:03:08.346026	5	1499	5	2	0009-00007460	620	2017-08-11	175.50	t		VE	8361	0	356	EC-PC	t	1	NS	0.0000
2076	O	8351	2017-08-28 11:23:27.112084	5	1521	5	2	0009-00007480	2577	2017-08-14	585.00	t		VE	8400	0	356	EC-PC	t	1	NS	0.0000
2077	O	8503	2017-08-31 08:02:53.10881	5	1615	5	2	0009-00007567	3449	2017-08-22	273.00	t		VE	8552	0	356	EC-PC	t	1	NS	0.0000
2078	O	8239	2017-08-28 09:17:44.893706	5	1457	5	2	0009-00007611	2474	2017-08-26	423.50	t		VE	8288	0	356	EC-PC	t	1	NS	0.0000
2079	O	8552	2017-09-01 08:48:49.921951	5	1632	5	2	0009-00007635	620	2017-08-28	290.00	t		VE	8591	0	356	EC-PC	t	1	NS	0.0000
2080	O	6063	2017-08-15 09:05:43.476749	5	1033	5	2	0009-00006502	2430	2017-04-03	935.00	t		VE	6113	0	356	EC-PC	t	1	NS	0.0000
2081	O	6069	2017-08-15 09:14:07.122079	5	1039	5	2	0009-00006508	33	2017-04-04	493.00	t		VE	6119	0	356	EC-PC	t	1	NS	0.0000
2082	O	6071	2017-08-15 09:17:50.569619	5	1041	5	2	0009-00006510	620	2017-04-05	615.00	t		VE	6121	0	356	EC-PC	t	1	NS	0.0000
2083	O	6124	2017-08-15 12:49:00.788316	5	1086	5	2	0009-00006554	2641	2017-04-15	300.00	t		VE	6174	0	356	EC-PC	t	1	NS	0.0000
2084	O	6130	2017-08-15 14:09:22.730327	5	1091	5	2	0009-00006559	620	2017-04-17	60.00	t		VE	6180	0	356	EC-PC	t	1	NS	0.0000
2085	O	6132	2017-08-15 14:25:02.096622	5	1093	5	2	0009-00006561	620	2017-04-18	60.00	t		VE	6182	0	356	EC-PC	t	1	NS	0.0000
2086	O	6161	2017-08-15 15:49:56.519375	5	1115	5	2	0009-00006582	2646	2017-04-21	59.00	t		VE	6211	0	356	EC-PC	t	1	NS	0.0000
2087	O	6169	2017-08-15 16:09:04.535904	5	1123	5	2	0009-00006589	620	2017-04-22	520.00	t		VE	6219	0	356	EC-PC	t	1	NS	0.0000
2088	O	6167	2017-08-15 16:04:18.659385	5	1121	5	2	0009-00006587	2649	2017-04-22	1756.00	t		VE	6217	0	356	EC-PC	t	1	NS	0.0000
2089	O	6187	2017-08-16 07:26:16.126364	5	1136	5	2	0009-00006602	620	2017-04-25	177.00	t		VE	6237	0	356	EC-PC	t	1	NS	0.0000
2090	O	6211	2017-08-16 07:51:53.517148	5	1160	5	2	0009-00006624	620	2017-04-28	177.00	t		VE	6261	0	356	EC-PC	t	1	NS	0.0000
2091	O	6236	2017-08-16 09:32:22.537522	5	1184	5	2	0009-00006645	620	2017-05-03	59.00	t		VE	6286	0	356	EC-PC	t	1	NS	0.0000
2092	O	6488	2017-08-17 09:26:56.316134	5	1217	5	2	0009-00006677	1526	2017-05-08	617.00	t		VE	6538	0	356	EC-PC	t	1	NS	0.0000
2093	O	6530	2017-08-17 09:40:58.544182	5	1227	5	2	0009-00006687	19	2017-05-09	197.00	t		VE	6580	0	356	EC-PC	t	1	NS	0.0000
2094	O	6562	2017-08-17 09:58:35.798318	5	1230	5	2	0009-00006690	2797	2017-05-09	141.00	t		VE	6612	0	356	EC-PC	t	1	NS	0.0000
2095	O	6536	2017-08-17 09:42:11.043441	5	1229	5	2	0009-00006689	33	2017-05-09	118.00	t		VE	6586	0	356	EC-PC	t	1	NS	0.0000
2096	O	6571	2017-08-17 10:02:01.804677	5	1235	5	2	0009-00006695	2471	2017-05-09	1268.00	t		VE	6621	0	356	EC-PC	t	1	NS	0.0000
2097	O	6578	2017-08-17 10:08:05.129777	5	1240	5	2	0009-00006697	2814	2017-05-10	1061.00	t		VE	6628	0	356	EC-PC	t	1	NS	0.0000
2098	O	6579	2017-08-17 10:08:44.721616	5	1241	5	2	0009-00006698	620	2017-05-10	295.00	t		VE	6629	0	356	EC-PC	t	1	NS	0.0000
2099	O	6661	2017-08-17 10:53:19.781134	5	1272	5	2	0009-00006725	2421	2017-05-15	337.00	t		VE	6711	0	356	EC-PC	t	1	NS	0.0000
2100	O	4	2017-05-19 15:39:39.953546	5	4	5	2	0009-00006749	16	2017-05-18	315.00	t		VE	5	0	12	SULLVENTA2	t	1	NS	0.0000
2101	O	1	2017-05-19 15:18:58.750536	5	1	5	2	0009-00006746	13	2017-05-18	59.00	t		VE	2	0	12	SULLVENTA2	t	1	NS	0.0000
2102	O	8030	2017-08-23 09:01:43.187374	5	1328	5	2	0009-00007350	2166	2017-07-27	118.00	t		VE	8079	0	356	EC-PC	t	1	NS	0.0000
2103	O	5037	2017-07-26 10:13:51.742673	5	627	5	2	0009-00007308	53	2017-07-22	59.00	t		VE	5083	0	356	EC-PC	t	1	NS	0.0000
2104	O	4918	2017-07-25 16:02:08.940862	5	582	5	1	0009-00001968	358	2017-07-18	118.00	t		VE	4964	0	356	EC-PC	t	1	NS	0.0000
2105	O	2002	2017-07-17 15:44:04.146197	14	400	5	2	0002-00016405	1069	2017-01-20	1678.00	t		VE	2032	0	69	CHEPEN-PC	t	1	NS	0.0000
2105	N	2002	2017-07-17 15:44:04.146197	14	400	5	2	0002-00016405	1069	2017-01-25	1678.00	t		VE	2032	0	69	CHEPEN-PC	t	1	NS	0.0000
2106	O	2121	2017-07-18 07:29:01.408133	14	443	5	2	0002-00016443	119	2017-01-26	491.50	t		VE	2151	0	69	CHEPEN-PC	t	1	NS	0.0000
2106	N	2121	2017-07-18 07:29:01.408133	14	443	5	2	0002-00016443	119	2017-01-27	491.50	t		VE	2151	0	69	CHEPEN-PC	t	1	NS	0.0000
2107	O	2234	2017-07-18 10:28:07.68404	14	458	5	2	0002-00016456	907	2017-01-28	2539.00	t		VE	2266	0	69	CHEPEN-PC	t	1	NS	0.0000
2107	N	2234	2017-07-18 10:28:07.68404	14	458	5	2	0002-00016456	907	2017-02-07	2539.00	t		VE	2266	0	69	CHEPEN-PC	t	1	NS	0.0000
2108	O	2063	2017-07-17 16:46:07.628947	14	423	5	2	0002-00016426	1105	2017-01-24	1810.00	t		VE	2093	0	69	CHEPEN-PC	t	1	NS	0.0000
2108	N	2063	2017-07-17 16:46:07.628947	14	423	5	2	0002-00016426	1105	2017-02-13	1810.00	t		VE	2093	0	69	CHEPEN-PC	t	1	NS	0.0000
2109	O	2285	2017-07-18 11:17:43.627533	14	474	5	2	0002-00016469	1224	2017-02-01	1946.00	t		VE	2317	0	69	CHEPEN-PC	t	1	NS	0.0000
2109	N	2285	2017-07-18 11:17:43.627533	14	474	5	2	0002-00016469	1224	2017-02-16	1946.00	t		VE	2317	0	69	CHEPEN-PC	t	1	NS	0.0000
2110	O	2536	2017-07-19 07:08:04.253317	14	555	5	2	0002-00016541	1325	2017-02-14	1294.00	t		VE	2568	0	69	CHEPEN-PC	t	1	NS	0.0000
2110	N	2536	2017-07-19 07:08:04.253317	14	555	5	2	0002-00016541	1325	2017-02-17	1294.00	t		VE	2568	0	69	CHEPEN-PC	t	1	NS	0.0000
2111	O	5233	2017-07-27 15:11:14.569124	14	963	5	2	0002-00017196	2359	2017-07-27	2087.00	t		VE	5280	0	69	CHEPEN-PC	t	1	NS	0.0000
2112	O	3512	2017-07-20 12:17:06.783539	14	751	5	2	0002-00016717	218	2017-03-13	232.00	t		VE	3554	0	69	CHEPEN-PC	t	1	NS	0.0000
2113	O	21776	2017-11-27 08:38:46.93594	17	227	5	2	0006-00000220	7099	2017-11-27	147.80	t		VE	21582	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2113	N	21776	2017-11-27 08:38:46.93594	17	227	5	2	0006-00000220	7099	2017-11-27	147.80	t		VE	21582	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2114	O	21779	2017-11-27 08:56:49.817931	9	1530	5	2	0024-00002287	777	2017-11-27	281.00	t		VE	21585	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2115	O	21774	2017-11-27 08:17:32.656752	24	966	5	2	0010-00000734	7089	2017-07-19	217.00	t		VE	21580	0	5617	CHOTA-PC	t	3	NS	0.0000
2115	N	21774	2017-11-27 08:17:32.656752	24	966	5	2	0010-00000734	7089	2017-06-19	217.00	t		VE	21580	0	5617	CHOTA-PC	t	3	NS	0.0000
2116	O	22136	2017-11-28 16:53:10.338864	24	1182	5	2	0010-00000872	7149	2017-07-22	49.00	t		VE	21952	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2116	N	22136	2017-11-28 16:53:10.338864	24	1182	5	2	0010-00000872	7149	2017-07-24	49.00	t		VE	21952	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2117	O	12402	2017-10-10 11:20:19.22024	5	1400	5	2	0005-00000110	8	2017-04-01	5920.00	t		VE	12447	0	3595	CPU-L01-163	t	2	NS	0.0000
2118	O	12217	2017-10-09 10:52:58.255841	5	1295	5	2	0005-00000111	4246	2017-04-01	4810.00	t		VE	12265	0	3595	CPU-L01-163	t	2	NS	0.0000
2119	O	22251	2017-11-29 09:20:03.878749	23	1217	5	2	0008-00001777	6930	2017-03-25	406.00	t		VE	22064	0	169	SISTEMAS23	t	3	NS	0.0000
2119	N	22251	2017-11-29 09:20:03.878749	23	1217	5	2	0008-00001777	6930	2017-03-27	406.00	t		VE	22064	0	169	SISTEMAS23	t	3	NS	0.0000
2120	O	22446	2017-11-29 10:38:43.574041	24	1412	5	2	0010-00000935	7273	2017-08-16	173.60	t		VE	22251	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2120	N	22446	2017-11-29 10:38:43.574041	24	1412	5	2	0010-00000935	7273	2017-08-17	173.60	t		VE	22251	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2121	O	10393	2017-09-23 10:03:24.263409	6	99	5	2	0003-00000402	8	2017-03-27	180.00	t		VE	10445	0	3595	CPU-L01-163	t	2	NS	0.0000
2122	O	10392	2017-09-23 10:01:10.947388	6	98	5	2	0003-00000401	4135	2017-03-21	9000.00	t		VE	10444	0	3595	CPU-L01-163	t	2	NS	0.0000
2123	O	22481	2017-11-29 11:00:50.574523	24	1442	5	2	0010-00000953	7019	2017-08-23	217.00	t		VE	22286	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2123	N	22481	2017-11-29 11:00:50.574523	24	1442	5	2	0010-00000953	7019	2017-08-24	217.00	t		VE	22286	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2124	O	17167	2017-11-02 15:34:22.658613	5	1756	5	2	0001-00000952	5190	2017-09-29	1620.00	t		VE	17194	0	315	CPU-L01-111	t	2	NS	0.0000
2125	O	17169	2017-11-02 15:34:54.52714	5	1757	5	2	0001-00000953	5222	2017-09-29	1080.00	t		VE	17196	0	315	CPU-L01-111	t	2	NS	0.0000
2126	O	17170	2017-11-02 15:35:29.738943	5	1758	5	2	0001-00000954	5223	2017-09-29	1104.00	t		VE	17197	0	315	CPU-L01-111	t	2	NS	0.0000
2127	O	17173	2017-11-02 15:36:02.525423	5	1759	5	2	0001-00000955	5224	2017-09-30	7200.00	t		VE	17200	0	315	CPU-L01-111	t	2	NS	0.0000
2128	O	12992	2017-10-17 15:57:12.021828	23	157	5	2	0001-00000956	5225	2017-10-17	2125.00	t		VE	13032	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2129	O	12995	2017-10-17 15:58:42.337288	23	158	5	2	0001-00000957	5227	2017-10-17	3400.00	t		VE	13035	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2130	O	13065	2017-10-18 09:35:29.795688	5	1607	5	2	0005-00008061	5275	2017-09-30	376.00	t		VE	13105	0	3595	CPU-L01-163	t	2	NS	0.0000
2131	O	11824	2017-10-04 12:38:56.917551	5	1203	5	2	0005-00000773	8	2017-09-30	94.00	t		VE	11873	0	3595	CPU-L01-163	t	2	NS	0.0000
2132	O	11822	2017-10-04 12:37:58.187464	5	1202	5	2	0005-00000772	4958	2017-09-30	9680.00	t		VE	11871	0	3595	CPU-L01-163	t	2	NS	0.0000
2133	O	13063	2017-10-18 09:28:26.241238	5	1606	5	2	0005-00008031	5274	2017-09-29	285.00	t		VE	13103	0	3595	CPU-L01-163	t	2	NS	0.0000
2134	O	11821	2017-10-04 12:37:05.310834	5	1201	5	2	0005-00000771	4957	2017-09-29	13200.00	t		VE	11870	0	3595	CPU-L01-163	t	2	NS	0.0000
2135	O	11820	2017-10-04 12:36:15.06524	5	1200	5	2	0005-00000770	4955	2017-09-29	17600.00	t		VE	11869	0	3595	CPU-L01-163	t	2	NS	0.0000
2136	O	11818	2017-10-04 12:35:21.918287	5	1199	5	2	0005-00000769	4954	2017-09-29	6335.00	t		VE	11867	0	3595	CPU-L01-163	t	2	NS	0.0000
2137	O	13062	2017-10-18 09:27:31.825328	5	1605	5	2	0005-00007991	5273	2017-09-28	190.00	t		VE	13102	0	3595	CPU-L01-163	t	2	NS	0.0000
2138	O	11817	2017-10-04 12:34:27.740131	5	1198	5	2	0005-00000768	8	2017-09-28	95.00	t		VE	11866	0	3595	CPU-L01-163	t	2	NS	0.0000
2139	O	11816	2017-10-04 12:33:52.698732	5	1197	5	2	0005-00000767	4952	2017-09-28	3680.00	t		VE	11865	0	3595	CPU-L01-163	t	2	NS	0.0000
2140	O	11814	2017-10-04 12:32:52.347644	5	1196	5	2	0005-00000766	4950	2017-09-28	1840.00	t		VE	11863	0	3595	CPU-L01-163	t	2	NS	0.0000
2141	O	11813	2017-10-04 12:31:46.086876	5	1195	5	2	0005-00000765	4949	2017-09-28	2760.00	t		VE	11862	0	3595	CPU-L01-163	t	2	NS	0.0000
2142	O	13061	2017-10-18 09:26:40.897727	5	1604	5	2	0005-00007941	5272	2017-09-27	665.00	t		VE	13101	0	3595	CPU-L01-163	t	2	NS	0.0000
2143	O	11812	2017-10-04 12:30:49.581423	5	1194	5	2	0005-00000764	4948	2017-09-27	1840.00	t		VE	11861	0	3595	CPU-L01-163	t	2	NS	0.0000
2144	O	11811	2017-10-04 12:29:46.792547	5	1193	5	2	0005-00000763	4947	2017-09-27	1840.00	t		VE	11860	0	3595	CPU-L01-163	t	2	NS	0.0000
2145	O	11810	2017-10-04 12:28:31.844991	5	1192	5	2	0005-00000762	4946	2017-09-27	4600.00	t		VE	11859	0	3595	CPU-L01-163	t	2	NS	0.0000
2146	O	11809	2017-10-04 12:25:53.857068	5	1191	5	2	0005-00000761	4945	2017-09-27	1840.00	t		VE	11858	0	3595	CPU-L01-163	t	2	NS	0.0000
2147	O	11808	2017-10-04 12:24:40.758356	5	1190	5	2	0005-00000760	4944	2017-09-27	2760.00	t		VE	11857	0	3595	CPU-L01-163	t	2	NS	0.0000
2148	O	11807	2017-10-04 12:23:44.502421	5	1189	5	2	0005-00000759	4943	2017-09-27	2760.00	t		VE	11856	0	3595	CPU-L01-163	t	2	NS	0.0000
2149	O	11806	2017-10-04 12:22:48.60042	5	1188	5	2	0005-00000758	4942	2017-09-27	3680.00	t		VE	11855	0	3595	CPU-L01-163	t	2	NS	0.0000
2150	O	11805	2017-10-04 12:21:19.376539	5	1187	5	2	0005-00000757	4941	2017-09-27	95.00	t		VE	11854	0	3595	CPU-L01-163	t	2	NS	0.0000
2151	O	13060	2017-10-18 09:25:49.854292	5	1603	5	2	0005-00007851	5271	2017-09-26	285.00	t		VE	13100	0	3595	CPU-L01-163	t	2	NS	0.0000
2152	O	11804	2017-10-04 12:20:29.428797	5	1186	5	2	0005-00000756	4940	2017-09-26	95.00	t		VE	11853	0	3595	CPU-L01-163	t	2	NS	0.0000
2153	O	11803	2017-10-04 12:19:30.804143	5	1185	5	2	0005-00000755	4939	2017-09-26	285.00	t		VE	11852	0	3595	CPU-L01-163	t	2	NS	0.0000
2154	O	11802	2017-10-04 12:18:12.010887	5	1184	5	2	0005-00000754	4938	2017-09-26	95.00	t		VE	11851	0	3595	CPU-L01-163	t	2	NS	0.0000
2155	O	11801	2017-10-04 12:17:13.940899	5	1183	5	2	0005-00000753	8	2017-09-26	95.00	t		VE	11850	0	3595	CPU-L01-163	t	2	NS	0.0000
2156	O	11800	2017-10-04 12:16:08.527765	5	1182	5	2	0005-00000752	8	2017-09-26	95.00	t		VE	11849	0	3595	CPU-L01-163	t	2	NS	0.0000
2157	O	13059	2017-10-18 09:24:54.407579	5	1602	5	2	0005-00007791	5270	2017-09-25	1045.00	t		VE	13099	0	3595	CPU-L01-163	t	2	NS	0.0000
2158	O	11797	2017-10-04 12:14:41.702529	5	1180	5	2	0005-00000750	4936	2017-09-25	3237.50	t		VE	11846	0	3595	CPU-L01-163	t	2	NS	0.0000
2159	O	11790	2017-10-04 12:10:44.92289	5	1176	5	2	0005-00000746	4933	2017-09-23	2312.50	t		VE	11839	0	3595	CPU-L01-163	t	2	NS	0.0000
2160	O	11799	2017-10-04 12:15:23.787401	5	1181	5	2	0005-00000751	4937	2017-09-25	740.00	t		VE	11848	0	3595	CPU-L01-163	t	2	NS	0.0000
2161	O	11780	2017-10-04 12:04:42.209393	5	1167	5	2	0005-00000740	4927	2017-09-23	2312.50	t		VE	11829	0	3595	CPU-L01-163	t	2	NS	0.0000
2162	O	13057	2017-10-18 09:23:02.500703	5	1600	5	2	0005-00007651	5268	2017-09-22	190.00	t		VE	13097	0	3595	CPU-L01-163	t	2	NS	0.0000
2163	O	11785	2017-10-04 12:08:22.242309	5	1171	5	2	0005-00000743	8	2017-09-23	2312.50	t		VE	11834	0	3595	CPU-L01-163	t	2	NS	0.0000
2164	O	11781	2017-10-04 12:05:55.93124	5	1168	5	2	0005-00000741	4928	2017-09-23	2775.00	t		VE	11830	0	3595	CPU-L01-163	t	2	NS	0.0000
2165	O	11778	2017-10-04 12:01:50.332387	5	1165	5	2	0005-00000738	4925	2017-09-22	1850.00	t		VE	11827	0	3595	CPU-L01-163	t	2	NS	0.0000
2166	O	11783	2017-10-04 12:07:30.642706	5	1170	5	2	0005-00000742	4929	2017-09-23	1850.00	t		VE	11832	0	3595	CPU-L01-163	t	2	NS	0.0000
2167	O	13058	2017-10-18 09:23:55.96307	5	1601	5	2	0005-00007751	5269	2017-09-23	665.00	t		VE	13098	0	3595	CPU-L01-163	t	2	NS	0.0000
2168	O	11777	2017-10-04 12:00:27.77314	5	1164	5	2	0005-00000737	4924	2017-09-22	2405.00	t		VE	11826	0	3595	CPU-L01-163	t	2	NS	0.0000
2169	O	11773	2017-10-04 11:51:03.219599	5	1160	5	2	0005-00000733	4920	2017-09-22	4625.00	t		VE	11822	0	3595	CPU-L01-163	t	2	NS	0.0000
2170	O	13056	2017-10-18 09:22:06.628013	5	1599	5	2	0005-00007571	5267	2017-09-21	4275.00	t		VE	13096	0	3595	CPU-L01-163	t	2	NS	0.0000
2171	O	13055	2017-10-18 09:21:16.359744	5	1598	5	2	0005-00007561	5266	2017-09-21	475.00	t		VE	13095	0	3595	CPU-L01-163	t	2	NS	0.0000
2172	O	11770	2017-10-04 11:49:03.776361	5	1157	5	2	0005-00000731	4917	2017-09-21	1850.00	t		VE	11819	0	3595	CPU-L01-163	t	2	NS	0.0000
2173	O	11767	2017-10-04 11:46:54.298488	5	1155	5	2	0005-00000729	4915	2017-09-21	1850.00	t		VE	11816	0	3595	CPU-L01-163	t	2	NS	0.0000
2174	O	11775	2017-10-04 11:53:13.666081	5	1162	5	2	0005-00000735	4922	2017-09-22	2312.50	t		VE	11824	0	3595	CPU-L01-163	t	2	NS	0.0000
2175	O	11765	2017-10-04 11:45:29.717711	5	1154	5	2	0005-00000728	8	2017-09-21	1850.00	t		VE	11814	0	3595	CPU-L01-163	t	2	NS	0.0000
2176	O	11761	2017-10-04 11:43:08.884212	5	1152	5	2	0005-00000726	4913	2017-09-21	2312.50	t		VE	11810	0	3595	CPU-L01-163	t	2	NS	0.0000
2177	O	11759	2017-10-04 11:41:42.895707	5	1151	5	2	0005-00000725	4912	2017-09-21	2775.00	t		VE	11808	0	3595	CPU-L01-163	t	2	NS	0.0000
2178	O	11789	2017-10-04 12:10:00.724816	5	1175	5	2	0005-00000745	4932	2017-09-23	2775.00	t		VE	11838	0	3595	CPU-L01-163	t	2	NS	0.0000
2179	O	11772	2017-10-04 11:49:57.490101	5	1159	5	2	0005-00000732	4919	2017-09-21	1850.00	t		VE	11821	0	3595	CPU-L01-163	t	2	NS	0.0000
2180	O	11774	2017-10-04 11:52:07.805652	5	1161	5	2	0005-00000734	4921	2017-09-22	9250.00	t		VE	11823	0	3595	CPU-L01-163	t	2	NS	0.0000
2181	O	13054	2017-10-18 09:20:20.326014	5	1597	5	2	0005-00007451	5265	2017-09-20	380.00	t		VE	13094	0	3595	CPU-L01-163	t	2	NS	0.0000
2182	O	11763	2017-10-04 11:44:21.113275	5	1153	5	2	0005-00000727	4914	2017-09-21	2775.00	t		VE	11812	0	3595	CPU-L01-163	t	2	NS	0.0000
2183	O	11753	2017-10-04 11:35:54.694215	5	1147	5	2	0005-00000722	4907	2017-09-20	2312.50	t		VE	11802	0	3595	CPU-L01-163	t	2	NS	0.0000
2184	O	11758	2017-10-04 11:40:39.098093	5	1150	5	2	0005-00000724	4911	2017-09-21	1850.00	t		VE	11807	0	3595	CPU-L01-163	t	2	NS	0.0000
2185	O	11747	2017-10-04 11:31:48.075943	5	1144	5	2	0005-00000719	4903	2017-09-20	2312.50	t		VE	11796	0	3595	CPU-L01-163	t	2	NS	0.0000
2186	O	11795	2017-10-04 12:13:51.072782	5	1179	5	2	0005-00000749	4935	2017-09-25	2775.00	t		VE	11844	0	3595	CPU-L01-163	t	2	NS	0.0000
2187	O	11792	2017-10-04 12:12:02.609077	5	1177	5	2	0005-00000747	8	2017-09-23	1850.00	t		VE	11841	0	3595	CPU-L01-163	t	2	NS	0.0000
2188	O	11794	2017-10-04 12:12:55.082235	5	1178	5	2	0005-00000748	4934	2017-09-23	1850.00	t		VE	11843	0	3595	CPU-L01-163	t	2	NS	0.0000
2189	O	11787	2017-10-04 12:09:14.46821	5	1173	5	2	0005-00000744	4931	2017-09-23	1850.00	t		VE	11836	0	3595	CPU-L01-163	t	2	NS	0.0000
2190	O	11776	2017-10-04 11:54:27.190015	5	1163	5	2	0005-00000736	4923	2017-09-22	4625.00	t		VE	11825	0	3595	CPU-L01-163	t	2	NS	0.0000
2191	O	11779	2017-10-04 12:03:04.590745	5	1166	5	2	0005-00000739	4926	2017-09-22	2775.00	t		VE	11828	0	3595	CPU-L01-163	t	2	NS	0.0000
2192	O	11756	2017-10-04 11:38:12.930891	5	1149	5	2	0005-00000723	4910	2017-09-21	2775.00	t		VE	11805	0	3595	CPU-L01-163	t	2	NS	0.0000
2193	O	11768	2017-10-04 11:48:02.851838	5	1156	5	2	0005-00000730	4916	2017-09-21	1850.00	t		VE	11817	0	3595	CPU-L01-163	t	2	NS	0.0000
2194	O	11746	2017-10-04 11:30:27.794268	5	1143	5	2	0005-00000718	8	2017-09-20	2405.00	t		VE	11795	0	3595	CPU-L01-163	t	2	NS	0.0000
2195	O	13053	2017-10-18 09:19:29.754084	5	1596	5	2	0005-00007391	5264	2017-09-19	380.00	t		VE	13093	0	3595	CPU-L01-163	t	2	NS	0.0000
2196	O	11751	2017-10-04 11:34:54.904835	5	1146	5	2	0005-00000721	4906	2017-09-20	2775.00	t		VE	11800	0	3595	CPU-L01-163	t	2	NS	0.0000
2197	O	11743	2017-10-04 11:27:23.680243	5	1141	5	2	0005-00000716	4900	2017-09-19	2775.00	t		VE	11792	0	3595	CPU-L01-163	t	2	NS	0.0000
2198	O	11749	2017-10-04 11:33:20.609238	5	1145	5	2	0005-00000720	4904	2017-09-20	1850.00	t		VE	11798	0	3595	CPU-L01-163	t	2	NS	0.0000
2199	O	11744	2017-10-04 11:28:35.954573	5	1142	5	2	0005-00000717	4901	2017-09-19	2405.00	t		VE	11793	0	3595	CPU-L01-163	t	2	NS	0.0000
2200	O	11742	2017-10-04 11:26:18.786278	5	1140	5	2	0005-00000715	4899	2017-09-19	1850.00	t		VE	11791	0	3595	CPU-L01-163	t	2	NS	0.0000
2201	O	11735	2017-10-04 11:23:41.187597	5	1138	5	2	0005-00000713	8	2017-09-19	2775.00	t		VE	11784	0	3595	CPU-L01-163	t	2	NS	0.0000
2202	O	11714	2017-10-04 11:06:24.921019	5	1128	5	2	0005-00000703	4884	2017-09-18	3720.00	t		VE	11763	0	3595	CPU-L01-163	t	2	NS	0.0000
2203	O	13052	2017-10-18 09:18:37.905033	5	1595	5	2	0005-00007281	5263	2017-09-18	475.00	t		VE	13092	0	3595	CPU-L01-163	t	2	NS	0.0000
2204	O	11716	2017-10-04 11:09:32.250356	5	1130	5	2	0005-00000705	4886	2017-09-18	2325.00	t		VE	11765	0	3595	CPU-L01-163	t	2	NS	0.0000
2205	O	11718	2017-10-04 11:10:27.137728	5	1131	5	2	0005-00000706	4887	2017-09-18	2604.00	t		VE	11767	0	3595	CPU-L01-163	t	2	NS	0.0000
2206	O	11719	2017-10-04 11:11:25.228586	5	1132	5	2	0005-00000707	4888	2017-09-18	1860.00	t		VE	11768	0	3595	CPU-L01-163	t	2	NS	0.0000
2207	O	11713	2017-10-04 11:04:54.510641	5	1127	5	2	0005-00000702	4883	2017-09-18	2325.00	t		VE	11762	0	3595	CPU-L01-163	t	2	NS	0.0000
2208	O	11715	2017-10-04 11:07:34.485625	5	1129	5	2	0005-00000704	4885	2017-09-18	1860.00	t		VE	11764	0	3595	CPU-L01-163	t	2	NS	0.0000
2209	O	13051	2017-10-18 09:17:45.154033	5	1594	5	2	0005-00007201	8	2017-09-16	190.00	t		VE	13091	0	3595	CPU-L01-163	t	2	NS	0.0000
2210	O	11710	2017-10-04 10:58:12.944325	5	1126	5	2	0005-00000701	4882	2017-09-18	1860.00	t		VE	11759	0	3595	CPU-L01-163	t	2	NS	0.0000
2211	O	11721	2017-10-04 11:12:34.282028	5	1133	5	2	0005-00000708	4889	2017-09-19	1860.00	t		VE	11770	0	3595	CPU-L01-163	t	2	NS	0.0000
2212	O	11707	2017-10-04 10:50:34.586392	5	1125	5	2	0005-00000700	4880	2017-09-16	2325.00	t		VE	11756	0	3595	CPU-L01-163	t	2	NS	0.0000
2213	O	11704	2017-10-04 10:47:23.935121	5	1122	5	2	0005-00000697	8	2017-09-16	1860.00	t		VE	11753	0	3595	CPU-L01-163	t	2	NS	0.0000
2214	O	11705	2017-10-04 10:48:38.101144	5	1123	5	2	0005-00000698	4878	2017-09-16	2790.00	t		VE	11754	0	3595	CPU-L01-163	t	2	NS	0.0000
2215	O	13050	2017-10-18 09:16:40.270797	5	1593	5	2	0005-00007141	5262	2017-09-15	855.00	t		VE	13090	0	3595	CPU-L01-163	t	2	NS	0.0000
2216	O	11700	2017-10-04 10:45:31.794351	5	1120	5	2	0005-00000695	4875	2017-09-15	190.00	t		VE	11749	0	3595	CPU-L01-163	t	2	NS	0.0000
2217	O	13049	2017-10-18 09:15:47.79343	5	1592	5	2	0005-00007131	5261	2017-09-15	194.00	t		VE	13089	0	3595	CPU-L01-163	t	2	NS	0.0000
2218	O	11698	2017-10-04 10:43:40.821497	5	1118	5	2	0005-00000693	8	2017-09-15	2325.00	t		VE	11747	0	3595	CPU-L01-163	t	2	NS	0.0000
2219	O	11696	2017-10-04 10:41:39.451135	5	1116	5	2	0005-00000691	8	2017-09-15	2418.00	t		VE	11745	0	3595	CPU-L01-163	t	2	NS	0.0000
2220	O	11694	2017-10-04 10:39:02.487712	5	1114	5	2	0005-00000689	4870	2017-09-15	3720.00	t		VE	11743	0	3595	CPU-L01-163	t	2	NS	0.0000
2221	O	11695	2017-10-04 10:40:14.727598	5	1115	5	2	0005-00000690	4871	2017-09-15	2325.00	t		VE	11744	0	3595	CPU-L01-163	t	2	NS	0.0000
2222	O	11697	2017-10-04 10:42:36.969165	5	1117	5	2	0005-00000692	4873	2017-09-15	2325.00	t		VE	11746	0	3595	CPU-L01-163	t	2	NS	0.0000
2223	O	11691	2017-10-04 10:35:55.811954	5	1111	5	2	0005-00000686	4867	2017-09-15	2418.00	t		VE	11740	0	3595	CPU-L01-163	t	2	NS	0.0000
2224	O	11706	2017-10-04 10:49:33.105706	5	1124	5	2	0005-00000699	4879	2017-09-16	1860.00	t		VE	11755	0	3595	CPU-L01-163	t	2	NS	0.0000
2225	O	11690	2017-10-04 10:34:38.186949	5	1110	5	2	0005-00000685	4866	2017-09-14	2162.00	t		VE	11739	0	3595	CPU-L01-163	t	2	NS	0.0000
2226	O	11692	2017-10-04 10:37:06.634015	5	1112	5	2	0005-00000687	4868	2017-09-15	1860.00	t		VE	11741	0	3595	CPU-L01-163	t	2	NS	0.0000
2227	O	13048	2017-10-18 09:14:33.160572	5	1591	5	2	0005-00007021	5260	2017-09-14	294.00	t		VE	13088	0	3595	CPU-L01-163	t	2	NS	0.0000
2228	O	11693	2017-10-04 10:38:04.304381	5	1113	5	2	0005-00000688	4869	2017-09-15	2790.00	t		VE	11742	0	3595	CPU-L01-163	t	2	NS	0.0000
2229	O	11686	2017-10-04 10:31:34.562162	5	1107	5	2	0005-00000682	4865	2017-09-14	2444.00	t		VE	11735	0	3595	CPU-L01-163	t	2	NS	0.0000
2230	O	11684	2017-10-04 10:29:18.641263	5	1105	5	2	0005-00000680	4863	2017-09-14	4700.00	t		VE	11733	0	3595	CPU-L01-163	t	2	NS	0.0000
2231	O	11685	2017-10-04 10:30:26.431479	5	1106	5	2	0005-00000681	4864	2017-09-14	2350.00	t		VE	11734	0	3595	CPU-L01-163	t	2	NS	0.0000
2232	O	11682	2017-10-04 10:24:47.918192	5	1103	5	2	0005-00000678	4861	2017-09-14	3760.00	t		VE	11731	0	3595	CPU-L01-163	t	2	NS	0.0000
2233	O	11681	2017-10-04 10:23:40.025465	5	1102	5	2	0005-00000677	4860	2017-09-14	2820.00	t		VE	11730	0	3595	CPU-L01-163	t	2	NS	0.0000
2234	O	11683	2017-10-04 10:26:02.312343	5	1104	5	2	0005-00000679	4862	2017-09-14	1880.00	t		VE	11732	0	3595	CPU-L01-163	t	2	NS	0.0000
2235	O	13047	2017-10-18 09:13:39.359617	5	1590	5	2	0005-00006921	5259	2017-09-13	294.00	t		VE	13087	0	3595	CPU-L01-163	t	2	NS	0.0000
2236	O	11679	2017-10-04 10:22:04.531355	5	1101	5	2	0005-00000676	4858	2017-09-13	2820.00	t		VE	11728	0	3595	CPU-L01-163	t	2	NS	0.0000
2237	O	11699	2017-10-04 10:44:36.291938	5	1119	5	2	0005-00000694	4874	2017-09-15	2325.00	t		VE	11748	0	3595	CPU-L01-163	t	2	NS	0.0000
2238	O	11702	2017-10-04 10:46:31.769535	5	1121	5	2	0005-00000696	4877	2017-09-16	1860.00	t		VE	11751	0	3595	CPU-L01-163	t	2	NS	0.0000
2239	O	11725	2017-10-04 11:18:07.353624	5	1135	5	2	0005-00000710	4891	2017-09-19	2775.00	t		VE	11774	0	3595	CPU-L01-163	t	2	NS	0.0000
2240	O	11729	2017-10-04 11:20:52.381822	5	1136	5	2	0005-00000711	4893	2017-09-19	2775.00	t		VE	11778	0	3595	CPU-L01-163	t	2	NS	0.0000
2241	O	11688	2017-10-04 10:32:49.748477	5	1108	5	2	0005-00000683	8	2017-09-14	1880.00	t		VE	11737	0	3595	CPU-L01-163	t	2	NS	0.0000
2242	O	11738	2017-10-04 11:24:58.45883	5	1139	5	2	0005-00000714	4898	2017-09-19	1850.00	t		VE	11787	0	3595	CPU-L01-163	t	2	NS	0.0000
2243	O	11689	2017-10-04 10:33:42.790797	5	1109	5	2	0005-00000684	8	2017-09-14	1880.00	t		VE	11738	0	3595	CPU-L01-163	t	2	NS	0.0000
2244	O	11677	2017-10-04 10:19:48.605671	5	1099	5	2	0005-00000674	4857	2017-09-13	1880.00	t		VE	11726	0	3595	CPU-L01-163	t	2	NS	0.0000
2245	O	11675	2017-10-04 10:17:48.212102	5	1097	5	2	0005-00000672	4855	2017-09-13	1880.00	t		VE	11724	0	3595	CPU-L01-163	t	2	NS	0.0000
2246	O	11672	2017-10-04 10:11:55.744003	5	1094	5	2	0005-00000669	4853	2017-09-13	1880.00	t		VE	11721	0	3595	CPU-L01-163	t	2	NS	0.0000
2247	O	11674	2017-10-04 10:16:31.044702	5	1096	5	2	0005-00000671	8	2017-09-13	1880.00	t		VE	11723	0	3595	CPU-L01-163	t	2	NS	0.0000
2248	O	11676	2017-10-04 10:18:46.261535	5	1098	5	2	0005-00000673	4856	2017-09-13	1880.00	t		VE	11725	0	3595	CPU-L01-163	t	2	NS	0.0000
2249	O	11732	2017-10-04 11:22:25.218666	5	1137	5	2	0005-00000712	4896	2017-09-19	2775.00	t		VE	11781	0	3595	CPU-L01-163	t	2	NS	0.0000
2250	O	11678	2017-10-04 10:20:41.32117	5	1100	5	2	0005-00000675	8	2017-09-13	2820.00	t		VE	11727	0	3595	CPU-L01-163	t	2	NS	0.0000
2251	O	11723	2017-10-04 11:16:55.058079	5	1134	5	2	0005-00000709	4890	2017-09-19	2775.00	t		VE	11772	0	3595	CPU-L01-163	t	2	NS	0.0000
2252	O	11671	2017-10-04 10:10:38.494715	5	1093	5	2	0005-00000668	4852	2017-09-13	2820.00	t		VE	11720	0	3595	CPU-L01-163	t	2	NS	0.0000
2253	O	11673	2017-10-04 10:13:04.172985	5	1095	5	2	0005-00000670	4854	2017-09-13	1880.00	t		VE	11722	0	3595	CPU-L01-163	t	2	NS	0.0000
2254	O	11670	2017-10-04 10:09:31.262328	5	1092	5	2	0005-00000667	4851	2017-09-13	4700.00	t		VE	11719	0	3595	CPU-L01-163	t	2	NS	0.0000
2255	O	11664	2017-10-04 10:04:02.173405	5	1087	5	2	0005-00000662	4846	2017-09-12	4700.00	t		VE	11713	0	3595	CPU-L01-163	t	2	NS	0.0000
2256	O	11654	2017-10-04 09:58:07.035436	5	1083	5	2	0005-00000658	4842	2017-09-12	2350.00	t		VE	11703	0	3595	CPU-L01-163	t	2	NS	0.0000
2257	O	11656	2017-10-04 09:59:31.078038	5	1084	5	2	0005-00000659	4844	2017-09-12	2350.00	t		VE	11705	0	3595	CPU-L01-163	t	2	NS	0.0000
2258	O	11652	2017-10-04 09:53:56.638738	5	1081	5	2	0005-00000656	4840	2017-09-12	4700.00	t		VE	11701	0	3595	CPU-L01-163	t	2	NS	0.0000
2259	O	11660	2017-10-04 10:00:58.127213	5	1085	5	2	0005-00000660	4845	2017-09-12	2820.00	t		VE	11709	0	3595	CPU-L01-163	t	2	NS	0.0000
2260	O	11650	2017-10-04 09:52:42.224031	5	1080	5	2	0005-00000655	4839	2017-09-12	2820.00	t		VE	11699	0	3595	CPU-L01-163	t	2	NS	0.0000
2261	O	11653	2017-10-04 09:56:38.804799	5	1082	5	2	0005-00000657	4841	2017-09-12	4700.00	t		VE	11702	0	3595	CPU-L01-163	t	2	NS	0.0000
2262	O	11649	2017-10-04 09:51:32.993064	5	1079	5	2	0005-00000654	4838	2017-09-12	4700.00	t		VE	11698	0	3595	CPU-L01-163	t	2	NS	0.0000
2263	O	11648	2017-10-04 09:50:26.423593	5	1078	5	2	0005-00000653	4837	2017-09-12	2820.00	t		VE	11697	0	3595	CPU-L01-163	t	2	NS	0.0000
2264	O	11646	2017-10-04 09:49:26.001843	5	1077	5	2	0005-00000652	4836	2017-09-11	392.00	t		VE	11695	0	3595	CPU-L01-163	t	2	NS	0.0000
2265	O	13044	2017-10-18 09:10:48.232067	5	1587	5	2	0005-00006651	5256	2017-09-11	950.00	t		VE	13084	0	3595	CPU-L01-163	t	2	NS	0.0000
2266	O	11644	2017-10-04 09:46:22.424185	5	1075	5	2	0005-00000650	4834	2017-09-11	99.00	t		VE	11693	0	3595	CPU-L01-163	t	2	NS	0.0000
2267	O	11643	2017-10-04 09:45:32.40799	5	1074	5	2	0005-00000649	4833	2017-09-11	196.00	t		VE	11692	0	3595	CPU-L01-163	t	2	NS	0.0000
2268	O	11645	2017-10-04 09:47:27.492703	5	1076	5	2	0005-00000651	4835	2017-09-11	3760.00	t		VE	11694	0	3595	CPU-L01-163	t	2	NS	0.0000
2269	O	11641	2017-10-04 09:43:15.423769	5	1072	5	2	0005-00000647	4831	2017-09-11	940.00	t		VE	11690	0	3595	CPU-L01-163	t	2	NS	0.0000
2270	O	11638	2017-10-04 09:40:05.81689	5	1069	5	2	0005-00000644	4828	2017-09-11	2820.00	t		VE	11687	0	3595	CPU-L01-163	t	2	NS	0.0000
2271	O	11640	2017-10-04 09:42:18.82496	5	1071	5	2	0005-00000646	4830	2017-09-11	1880.00	t		VE	11689	0	3595	CPU-L01-163	t	2	NS	0.0000
2272	O	11639	2017-10-04 09:41:02.559629	5	1070	5	2	0005-00000645	4829	2017-09-11	2820.00	t		VE	11688	0	3595	CPU-L01-163	t	2	NS	0.0000
2273	O	13045	2017-10-18 09:11:49.974616	5	1588	5	2	0005-00006781	5257	2017-09-12	196.00	t		VE	13085	0	3595	CPU-L01-163	t	2	NS	0.0000
2274	O	11642	2017-10-04 09:44:37.016876	5	1073	5	2	0005-00000648	4832	2017-09-11	1692.00	t		VE	11691	0	3595	CPU-L01-163	t	2	NS	0.0000
2275	O	11669	2017-10-04 10:08:27.299669	5	1091	5	2	0005-00000666	4850	2017-09-13	1880.00	t		VE	11718	0	3595	CPU-L01-163	t	2	NS	0.0000
2276	O	11668	2017-10-04 10:07:12.239365	5	1090	5	2	0005-00000665	4849	2017-09-13	196.00	t		VE	11717	0	3595	CPU-L01-163	t	2	NS	0.0000
2277	O	13046	2017-10-18 09:12:40.067229	5	1589	5	2	0005-00006791	5258	2017-09-12	196.00	t		VE	13086	0	3595	CPU-L01-163	t	2	NS	0.0000
2278	O	11667	2017-10-04 10:06:15.924685	5	1089	5	2	0005-00000664	4848	2017-09-12	1140.00	t		VE	11716	0	3595	CPU-L01-163	t	2	NS	0.0000
2279	O	11666	2017-10-04 10:05:00.889531	5	1088	5	2	0005-00000663	4847	2017-09-12	98.00	t		VE	11715	0	3595	CPU-L01-163	t	2	NS	0.0000
2280	O	11661	2017-10-04 10:02:57.135247	5	1086	5	2	0005-00000661	8	2017-09-12	2350.00	t		VE	11710	0	3595	CPU-L01-163	t	2	NS	0.0000
2281	O	13043	2017-10-18 09:09:39.077815	5	1586	5	2	0005-00006551	5255	2017-09-09	294.00	t		VE	13083	0	3595	CPU-L01-163	t	2	NS	0.0000
2282	O	13042	2017-10-18 09:08:48.348598	5	1585	5	2	0005-00006541	8	2017-09-09	784.00	t		VE	13082	0	3595	CPU-L01-163	t	2	NS	0.0000
2283	O	13041	2017-10-18 09:07:31.642221	5	1584	5	2	0005-00006521	5254	2017-09-08	4365.00	t		VE	13081	0	3595	CPU-L01-163	t	2	NS	0.0000
2284	O	11637	2017-10-04 09:38:37.503437	5	1068	5	2	0005-00000643	4827	2017-09-09	1323.00	t		VE	11686	0	3595	CPU-L01-163	t	2	NS	0.0000
2285	O	13040	2017-10-18 09:05:39.43106	5	1583	5	2	0005-00006511	5253	2017-09-08	588.00	t		VE	13080	0	3595	CPU-L01-163	t	2	NS	0.0000
2286	O	11636	2017-10-04 09:37:28.192131	5	1067	5	2	0005-00000642	4826	2017-09-08	2470.00	t		VE	11685	0	3595	CPU-L01-163	t	2	NS	0.0000
2287	O	11635	2017-10-04 09:36:14.264698	5	1066	5	2	0005-00000641	4825	2017-09-08	15120.00	t		VE	11684	0	3595	CPU-L01-163	t	2	NS	0.0000
2288	O	11634	2017-10-04 09:33:15.334641	5	1065	5	2	0005-00000640	4824	2017-09-08	18900.00	t		VE	11683	0	3595	CPU-L01-163	t	2	NS	0.0000
2289	O	13039	2017-10-18 09:04:46.864012	5	1582	5	2	0005-00006471	5252	2017-09-07	196.00	t		VE	13079	0	3595	CPU-L01-163	t	2	NS	0.0000
2290	O	11633	2017-10-04 09:32:01.280948	5	1064	5	2	0005-00000639	4823	2017-09-07	2850.00	t		VE	11682	0	3595	CPU-L01-163	t	2	NS	0.0000
2291	O	11632	2017-10-04 09:30:49.878688	5	1063	5	2	0005-00000638	4822	2017-09-07	3325.00	t		VE	11681	0	3595	CPU-L01-163	t	2	NS	0.0000
2292	O	11631	2017-10-04 09:29:54.149969	5	1062	5	2	0005-00000637	4821	2017-09-07	2660.00	t		VE	11680	0	3595	CPU-L01-163	t	2	NS	0.0000
2293	O	11629	2017-10-04 09:28:16.682818	5	1061	5	2	0005-00000636	4819	2017-09-07	2375.00	t		VE	11678	0	3595	CPU-L01-163	t	2	NS	0.0000
2294	O	11627	2017-10-04 09:27:17.251945	5	1060	5	2	0005-00000635	4818	2017-09-07	7125.00	t		VE	11676	0	3595	CPU-L01-163	t	2	NS	0.0000
2295	O	13038	2017-10-18 09:03:50.104531	5	1581	5	2	0005-00006411	5251	2017-09-06	490.00	t		VE	13078	0	3595	CPU-L01-163	t	2	NS	0.0000
2296	O	11626	2017-10-04 09:26:13.398414	5	1059	5	2	0005-00000634	4817	2017-09-06	1900.00	t		VE	11675	0	3595	CPU-L01-163	t	2	NS	0.0000
2297	O	11625	2017-10-04 09:25:13.898927	5	1058	5	2	0005-00000633	4816	2017-09-06	1900.00	t		VE	11674	0	3595	CPU-L01-163	t	2	NS	0.0000
2298	O	11624	2017-10-04 09:24:11.980586	5	1057	5	2	0005-00000632	4815	2017-09-06	2375.00	t		VE	11673	0	3595	CPU-L01-163	t	2	NS	0.0000
2299	O	11622	2017-10-04 09:23:07.683481	5	1056	5	2	0005-00000631	4813	2017-09-06	1900.00	t		VE	11671	0	3595	CPU-L01-163	t	2	NS	0.0000
2300	O	11621	2017-10-04 09:22:10.205445	5	1055	5	2	0005-00000630	4812	2017-09-06	2375.00	t		VE	11670	0	3595	CPU-L01-163	t	2	NS	0.0000
2301	O	11620	2017-10-04 09:20:42.091119	5	1054	5	2	0005-00000629	4811	2017-09-06	2375.00	t		VE	11669	0	3595	CPU-L01-163	t	2	NS	0.0000
2302	O	11619	2017-10-04 09:19:38.595606	5	1053	5	2	0005-00000628	4810	2017-09-06	1900.00	t		VE	11668	0	3595	CPU-L01-163	t	2	NS	0.0000
2303	O	11618	2017-10-04 09:18:38.052309	5	1052	5	2	0005-00000627	4809	2017-09-06	1900.00	t		VE	11667	0	3595	CPU-L01-163	t	2	NS	0.0000
2304	O	13037	2017-10-18 09:01:28.993211	5	1580	5	2	0005-00006321	5250	2017-09-05	490.00	t		VE	13077	0	3595	CPU-L01-163	t	2	NS	0.0000
2305	O	13035	2017-10-18 09:00:29.687699	5	1579	5	2	0005-00006311	8	2017-09-05	98.00	t		VE	13075	0	3595	CPU-L01-163	t	2	NS	0.0000
2306	O	11617	2017-10-04 09:17:30.516031	5	1051	5	2	0005-00000626	4808	2017-09-05	2375.00	t		VE	11666	0	3595	CPU-L01-163	t	2	NS	0.0000
2307	O	11616	2017-10-04 09:16:26.94104	5	1050	5	2	0005-00000625	4807	2017-09-05	2375.00	t		VE	11665	0	3595	CPU-L01-163	t	2	NS	0.0000
2308	O	11614	2017-10-04 09:15:20.73141	5	1049	5	2	0005-00000624	4806	2017-09-05	2850.00	t		VE	11663	0	3595	CPU-L01-163	t	2	NS	0.0000
2309	O	11612	2017-10-04 09:13:08.135616	5	1047	5	2	0005-00000622	4804	2017-09-05	1900.00	t		VE	11661	0	3595	CPU-L01-163	t	2	NS	0.0000
2310	O	11613	2017-10-04 09:14:23.486302	5	1048	5	2	0005-00000623	4805	2017-09-05	1900.00	t		VE	11662	0	3595	CPU-L01-163	t	2	NS	0.0000
2311	O	11611	2017-10-04 09:12:05.80534	5	1046	5	2	0005-00000621	4802	2017-09-05	2565.00	t		VE	11660	0	3595	CPU-L01-163	t	2	NS	0.0000
2312	O	13034	2017-10-18 08:59:41.221642	5	1578	5	2	0005-00006241	5248	2017-09-04	975.00	t		VE	13074	0	3595	CPU-L01-163	t	2	NS	0.0000
2313	O	11610	2017-10-04 09:10:59.813553	5	1045	5	2	0005-00000620	4801	2017-09-04	3990.00	t		VE	11659	0	3595	CPU-L01-163	t	2	NS	0.0000
2314	O	11609	2017-10-04 09:09:31.014677	5	1044	5	2	0005-00000619	4800	2017-09-04	1900.00	t		VE	11658	0	3595	CPU-L01-163	t	2	NS	0.0000
2315	O	11608	2017-10-04 09:08:02.510469	5	1043	5	2	0005-00000618	4799	2017-09-04	1995.00	t		VE	11657	0	3595	CPU-L01-163	t	2	NS	0.0000
2316	O	11607	2017-10-04 09:06:50.2567	5	1042	5	2	0005-00000617	4798	2017-09-04	19000.00	t		VE	11656	0	3595	CPU-L01-163	t	2	NS	0.0000
2317	O	11606	2017-10-04 09:05:39.946341	5	1041	5	2	0005-00000616	4797	2017-09-04	1900.00	t		VE	11655	0	3595	CPU-L01-163	t	2	NS	0.0000
2318	O	13033	2017-10-18 08:57:35.964546	5	1577	5	2	0005-00006181	5247	2017-09-02	400.00	t		VE	13073	0	3595	CPU-L01-163	t	2	NS	0.0000
2319	O	11605	2017-10-04 09:04:25.85149	5	1040	5	2	0005-00000615	8	2017-09-02	3895.00	t		VE	11654	0	3595	CPU-L01-163	t	2	NS	0.0000
2320	O	11604	2017-10-04 09:03:13.614713	5	1039	5	2	0005-00000614	4796	2017-09-02	3325.00	t		VE	11653	0	3595	CPU-L01-163	t	2	NS	0.0000
2321	O	11603	2017-10-04 08:57:47.125733	5	1038	5	2	0005-00000613	4795	2017-09-02	3230.00	t		VE	11652	0	3595	CPU-L01-163	t	2	NS	0.0000
2322	O	11601	2017-10-04 08:51:08.136628	5	1037	5	2	0005-00000612	4794	2017-09-02	3800.00	t		VE	11650	0	3595	CPU-L01-163	t	2	NS	0.0000
2323	O	11600	2017-10-04 08:49:57.952278	5	1036	5	2	0005-00000611	4793	2017-09-02	3800.00	t		VE	11649	0	3595	CPU-L01-163	t	2	NS	0.0000
2324	O	11599	2017-10-04 08:48:15.034082	5	1035	5	2	0005-00000610	4792	2017-09-02	2850.00	t		VE	11648	0	3595	CPU-L01-163	t	2	NS	0.0000
2325	O	13032	2017-10-18 08:55:09.716113	5	1576	5	2	0005-00006111	5246	2017-09-01	200.00	t		VE	13072	0	3595	CPU-L01-163	t	2	NS	0.0000
2326	O	13031	2017-10-18 08:53:58.912198	5	1575	5	2	0005-00006101	5245	2017-09-01	100.00	t		VE	13071	0	3595	CPU-L01-163	t	2	NS	0.0000
2327	O	22592	2017-11-29 12:24:35.745531	5	1932	5	2	0005-00000110	8	2017-11-29	4000.00	t		VE	22398	0	5532	CPU-L01-163	t	2	NS	0.0000
2328	O	17210	2017-11-02 16:00:37.00166	5	1762	5	2	0001-00000973	6001	2017-10-31	4650.00	t		VE	17237	0	315	CPU-L01-111	t	2	NS	0.0000
2329	O	17212	2017-11-02 16:01:32.108538	5	1763	5	2	0001-00000974	6002	2017-10-31	2604.00	t		VE	17239	0	315	CPU-L01-111	t	2	NS	0.0000
2330	O	22575	2017-11-29 12:13:03.358331	23	196	5	2	0001-00000980	5225	2017-10-31	2604.00	t		VE	22381	0	315	CPU-L01-111	t	2	NS	0.0000
2331	O	22578	2017-11-29 12:14:21.104698	23	197	5	2	0001-00000981	5227	2017-11-29	4650.00	t		VE	22384	0	315	CPU-L01-111	t	2	NS	0.0000
2332	O	22494	2017-11-29 11:06:52.772392	23	193	5	2	0001-00000983	4135	2017-03-21	9000.00	t		VE	22299	0	315	CPU-L01-111	t	2	NS	0.0000
2333	O	12052	2017-10-06 16:15:53.79945	23	26	5	2	0005-00000063	4194	2017-03-21	3322.00	t		VE	12100	0	3595	CPU-L01-163	t	2	NS	0.0000
2333	N	12052	2017-10-06 16:15:53.79945	23	26	5	2	0005-00000063	4194	2017-03-21	3322.00	t		VE	12100	0	3595	CPU-L01-163	t	2	NS	0.0000
2334	O	22831	2017-11-29 17:00:31.341711	5	2125	5	2	0005-00000792	7503	2017-09-27	5766.00	t		VE	22636	0	5532	CPU-L01-163	t	2	NS	0.0000
2335	O	18174	2017-11-07 21:06:12.582221	5	1804	5	2	0002-00001123	4776	2017-11-07	2550.00	t		VE	18201	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2335	N	18174	2017-11-07 21:06:12.582221	5	1804	5	2	0002-00001123	4776	2017-11-07	2550.00	t		VE	18201	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2336	O	22880	2017-11-30 09:59:25.193353	10	1178	5	2	0022-00002284	3	2017-11-30	60.00	t		VE	22685	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
2337	O	22893	2017-11-30 10:25:20.915159	15	686	5	2	0021-00004031	3	2017-11-30	590.00	t		VE	22698	0	87	PACANGUILLA-PC	f	1	NS	0.0000
2338	O	22898	2017-11-30 10:52:35.546102	7	837	5	2	0012-00009605	3	2017-11-30	600.00	t		VE	22703	0	67	CPU-FSA-L05-051	f	1	NS	0.0000
2339	O	22901	2017-11-30 11:13:47.04039	8	1421	5	2	0016-00010432	169	2017-11-30	41.00	t		VE	22705	0	66	TUCUME-PC	f	1	NS	0.0000
2340	O	22910	2017-11-30 11:43:47.661622	9	1545	5	2	0024-00002293	3	2017-11-30	60.00	t		VE	22714	0	633	CONTASTAANA-PC	f	1	NS	0.0000
2341	O	22918	2017-11-30 12:07:57.046727	13	654	5	2	0015-00004202	3	2017-11-30	77.00	t		VE	22722	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
2342	O	22917	2017-11-30 12:05:08.790013	13	653	5	2	0015-00004201	3	2017-11-30	59.00	t		VE	22721	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
2343	O	22924	2017-11-30 12:38:39.453332	6	589	5	2	0008-00002726	3	2017-11-30	200.00	t		VE	22728	0	205	SLAMBAYEQUE	f	1	NS	0.0000
2344	O	22923	2017-11-30 12:33:25.10381	6	588	5	2	0008-00002725	3	2017-11-30	200.00	t		VE	22727	0	205	SLAMBAYEQUE	f	1	NS	0.0000
2345	O	22950	2017-11-30 16:52:10.161781	11	644	5	2	0010-00003627	3	2017-11-30	177.00	t		VE	22753	0	73	ADMIN-PC	f	1	NS	0.0000
2346	O	22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2346	N	22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2347	O	22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2347	N	22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2348	O	22946	2017-11-30 16:26:11.211633	24	1540	5	1	0010-00000534	6389	2017-11-30	2170.00	t		VE	22749	0	5617	CHOTA-PC	t	3	NS	0.0000
2349	O	22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2349	N	22948	2017-11-30 16:46:13.072537	17	231	5	2	0006-00000224	6581	2017-11-30	603.80	t		VE	22751	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2350	O	22995	2017-11-30 22:32:12.020743	14	1739	5	2	B010-00000001	3	2017-11-30	590.00	t		VE	22798	0	1	LAPTOP-71O3RE7I	f	1	NS	0.0000
2351	O	22997	2017-11-30 22:37:33.556082	10	1182	5	2	B005-00000002	2680	2017-11-30	600.00	t		VE	22800	0	3	LAPTOP-71O3RE7I	f	1	NS	0.0000
2352	O	22996	2017-11-30 22:35:20.482206	10	1181	5	2	B005-00000001	3	2017-11-30	600.00	t		VE	22799	0	3	LAPTOP-71O3RE7I	f	1	NS	0.0000
2353	O	22998	2017-11-30 22:56:03.511483	10	1182	5	2	B005-00000001	3	2017-11-30	600.00	t		VE	22801	0	3	LAPTOP-71O3RE7I	f	1	NS	0.0000
2354	O	23058	2017-12-01 12:42:31.988352	23	1312	5	2	0008-00001827	7018	2017-04-01	105.50	t		VE	22860	0	169	SISTEMAS23	t	3	NS	0.0000
2354	N	23058	2017-12-01 12:42:31.988352	23	1312	5	2	0008-00001827	7018	2017-04-03	105.50	t		VE	22860	0	169	SISTEMAS23	t	3	NS	0.0000
2355	O	23105	2017-12-01 17:46:45.299354	5	547	5	2	0001-00000655	1756	2017-12-01	1082.00	t		VE	22906	0	4758	EC-PC	f	3	NS	0.0000
2356	O	19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
2356	N	19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
2357	O	19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
2357	N	19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
2358	O	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2358	N	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2359	O	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2359	N	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2360	O	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2360	N	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2361	O	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2361	N	19450	2017-11-17 16:44:52.183772	17	215	5	2	0006-00000208	5006	2017-11-17	430.00	t		VE	19475	0	3588	CPU-L01-71	t	2	NS	0.0000
2362	O	23265	2017-12-05 09:13:27.412896	17	238	5	2	0006-00000205	3604	2017-11-16	0.00	t		VE	19097	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2363	O	19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
2363	N	19072	2017-11-16 16:27:50.497206	17	212	5	2	0006-00000205	3604	2017-11-16	422.40	t		VE	19097	0	3588	CPU-L01-71	t	2	NS	0.0000
2364	O	23313	2017-12-05 11:51:47.398063	24	1576	5	1	0010-00000392	7161	2017-09-08	2170.00	t		VE	23103	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2364	N	23313	2017-12-05 11:51:47.398063	24	1576	5	1	0010-00000392	7161	2017-09-09	2170.00	t		VE	23103	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2365	O	23332	2017-12-05 12:00:35.530498	24	1589	5	2	0010-00001021	7617	2017-09-12	86.80	t		VE	23122	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2365	N	23332	2017-12-05 12:00:35.530498	24	1589	5	2	0010-00001021	7617	2017-09-13	86.80	t		VE	23122	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2366	O	23330	2017-12-05 12:00:04.852247	24	1587	5	2	0010-00001169	7196	2017-09-12	108.50	t		VE	23120	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2367	O	23347	2017-12-05 13:06:37.891848	5	2962	5	2	B013-00000037	3	2017-12-05	385.00	t		VE	23136	0	4758	EC-PC	f	1	NS	0.0000
2368	O	23352	2017-12-05 15:22:58.107114	19	26	5	2	BB11-00000005	3	2017-12-05	50.00	t		VE	23141	0	1	SISTEMAS2-PC	f	1	NS	0.0000
2369	O	23358	2017-12-05 15:45:00.577215	13	661	5	2	B011-00000007	3	2017-12-05	65.00	t		VE	23147	0	70	PC-PUEBLONUEVO	f	1	NS	0.0000
2370	O	23361	2017-12-05 16:33:21.040761	10	1192	5	2	B005-00000011	3	2017-12-05	58.00	t		VE	23150	0	68	CHONGOYAPE-PC	f	1	NS	0.0000
2371	O	23366	2017-12-05 16:49:01.495941	9	1557	5	2	B006-00000010	3	2017-12-05	60.00	t		VE	23155	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2372	O	23365	2017-12-05 16:46:48.445982	9	1556	5	2	B006-00000009	3	2017-12-05	300.00	t		VE	23154	0	1	CONTASTAANA-PC	t	1	NS	0.0000
2373	O	23367	2017-12-05 17:03:59.395099	10	1192	5	2	B005-00000011	7625	2017-12-05	1560.00	t		VE	23156	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2374	O	23043	2017-12-01 11:15:07.276371	15	379	5	2	0006-00000339	5324	2017-12-01	450.60	t		VE	22846	0	87	PACANGUILLA-PC	t	3	NS	0.0000
2375	O	22974	2017-11-30 18:11:12.132463	24	1547	5	1	0010-00000541	6313	2017-11-30	17360.00	t		VE	22777	0	5617	CHOTA-PC	t	3	NS	0.0000
2376	O	22978	2017-11-30 18:14:41.947937	24	1548	5	1	0010-00000542	6313	2017-11-30	17360.00	t		VE	22781	0	5617	CHOTA-PC	t	3	NS	0.0000
2377	O	22980	2017-11-30 18:17:37.822509	24	1549	5	1	0010-00000543	6313	2017-11-30	15190.00	t		VE	22783	0	5617	CHOTA-PC	t	3	NS	0.0000
2378	O	23621	2017-12-09 19:08:59.369102	23	199	5	1	0001-00000130	5127	2017-12-09	15900.00	t		VE	23426	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2378	N	23621	2017-12-09 19:08:59.369102	23	199	5	1	0001-00000130	5127	2017-12-09	15900.00	t		VE	23426	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2379	O	3877	2017-07-21 08:31:46.751863	16	64	5	2	0003-00003537	322	2017-03-10	639.00	t		VE	3920	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2380	O	4005	2017-07-21 10:03:30.898168	16	116	5	2	0003-00003577	1867	2017-04-06	71.00	t		VE	4048	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2381	O	23723	2017-12-11 15:32:20.56545	23	1423	5	2	0008-00003588	7748	2017-04-07	422.00	t		VE	23522	0	169	SISTEMAS23	f	3	NS	0.0000
2382	O	23786	2017-12-12 08:36:30.551853	23	1427	5	1	0008-00001721	2298	2017-12-12	4660.00	t		VE	23588	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2383	O	23569	2017-12-09 11:30:26.074018	23	1406	5	1	0008-00000832	2298	2017-04-06	8144.00	t		VE	23371	0	169	SISTEMAS23	t	3	NS	0.0000
2384	O	23566	2017-12-09 11:21:52.770541	23	1405	5	1	0008-00000831	1987	2017-04-06	887.90	t		VE	23368	0	169	SISTEMAS23	t	3	NS	0.0000
2385	O	23549	2017-12-09 10:43:09.983166	23	1394	5	1	0008-00000830	6482	2017-04-05	521.70	t		VE	23351	0	169	SISTEMAS23	t	3	NS	0.0000
2386	O	23488	2017-12-07 12:54:47.080257	23	1386	5	1	0008-00000829	7671	2017-04-05	85.40	t		VE	23290	0	169	SISTEMAS23	f	3	NS	0.0000
2387	O	23735	2017-12-11 15:43:51.649385	23	1425	5	2	0008-00001872	7750	2017-04-07	1015.00	t		VE	23532	0	169	SISTEMAS23	t	3	NS	0.0000
2388	O	23732	2017-12-11 15:38:48.005822	23	1424	5	2	0008-00001871	7080	2017-04-07	236.00	t		VE	23531	0	169	SISTEMAS23	t	3	NS	0.0000
2389	O	23722	2017-12-11 15:31:20.869065	23	1422	5	2	0008-00001869	6465	2017-04-07	203.00	t		VE	23521	0	169	SISTEMAS23	t	3	NS	0.0000
2390	O	23617	2017-12-09 13:15:00.124288	23	1411	5	2	0008-00001868	8	2017-04-07	20.30	t		VE	23422	0	169	SISTEMAS23	t	3	NS	0.0000
2391	O	23616	2017-12-09 13:06:28.669718	23	1410	5	2	0008-00001867	7080	2017-04-07	23.60	t		VE	23419	0	169	SISTEMAS23	t	3	NS	0.0000
2392	O	23615	2017-12-09 13:04:28.807224	23	1409	5	2	0008-00001866	7232	2017-04-07	94.40	t		VE	23416	0	169	SISTEMAS23	t	3	NS	0.0000
2393	O	23613	2017-12-09 13:00:44.386724	23	1408	5	2	0008-00001865	5562	2017-04-07	633.00	t		VE	23411	0	169	SISTEMAS23	t	3	NS	0.0000
2394	O	23573	2017-12-09 11:49:32.622855	23	1407	5	2	0008-00001864	6973	2017-04-07	63.30	t		VE	23375	0	169	SISTEMAS23	t	3	NS	0.0000
2395	O	23564	2017-12-09 11:19:58.673023	23	1404	5	2	0008-00001863	6699	2017-04-06	47.20	t		VE	23366	0	169	SISTEMAS23	t	3	NS	0.0000
2396	O	23562	2017-12-09 11:17:06.93867	23	1403	5	2	0008-00001862	7080	2017-04-06	60.90	t		VE	23364	0	169	SISTEMAS23	t	3	NS	0.0000
2397	O	23561	2017-12-09 11:15:39.654617	23	1402	5	2	0008-00001861	7080	2017-04-06	211.00	t		VE	23363	0	169	SISTEMAS23	t	3	NS	0.0000
2398	O	23560	2017-12-09 11:14:15.568021	23	1401	5	2	0008-00001860	7683	2017-04-06	118.00	t		VE	23362	0	169	SISTEMAS23	t	3	NS	0.0000
2399	O	23555	2017-12-09 10:51:52.555075	23	1400	5	2	0008-00001859	7683	2017-04-06	24.40	t		VE	23357	0	169	SISTEMAS23	f	3	NS	0.0000
2400	O	23554	2017-12-09 10:50:59.969843	23	1399	5	2	0008-00001858	7018	2017-04-06	336.80	t		VE	23356	0	169	SISTEMAS23	t	3	NS	0.0000
2401	O	23553	2017-12-09 10:48:03.706605	23	1398	5	2	0008-00001857	7095	2017-04-06	42.20	t		VE	23355	0	169	SISTEMAS23	t	3	NS	0.0000
2402	O	23552	2017-12-09 10:47:05.786874	23	1397	5	2	0008-00001856	7232	2017-04-06	113.00	t		VE	23354	0	169	SISTEMAS23	t	3	NS	0.0000
2403	O	23551	2017-12-09 10:45:39.212048	23	1396	5	2	0008-00001855	5562	2017-04-06	21.10	t		VE	23353	0	169	SISTEMAS23	t	3	NS	0.0000
2404	O	23550	2017-12-09 10:44:45.833482	23	1395	5	2	0008-00001854	5584	2017-04-06	21.10	t		VE	23352	0	169	SISTEMAS23	t	3	NS	0.0000
2405	O	23768	2017-12-11 18:45:43.642939	17	244	5	2	0006-00000235	7837	2017-12-11	1020.00	t		VE	23572	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2405	N	23768	2017-12-11 18:45:43.642939	17	244	5	2	0006-00000235	7837	2017-12-11	1020.00	t		VE	23572	0	3568	SANJUAN-LAPTOP	t	2	NS	0.0000
2406	O	23832	2017-12-12 13:15:09.045738	23	5	5	1	F002-00000002	8	2017-12-12	444.70	t		VE	23634	0	315	CPU-L01-111	f	1	NS	0.0000
2407	O	23837	2017-12-12 15:42:01.471661	23	5	5	1	F002-00000002	8	2017-12-12	444.70	t		VE	23639	0	1	CPU-L01-111	f	1	NS	0.0000
2408	O	23839	2017-12-12 15:45:44.273988	23	5	5	1	F002-00000002	8	2017-12-12	444.70	t		VE	23641	0	1	CPU-L01-111	f	1	NS	0.0000
2409	O	23859	2017-12-12 18:06:26.324238	20	2	5	1	F003-00000001	5612	2017-12-12	450.00	t		VE	23657	0	3491	CONTABILIDAD15	t	1	NS	0.0000
2410	O	23716	2017-12-11 15:27:15.841874	24	1635	5	2	0010-00001179	7745	2017-09-16	43.40	t		VE	23515	0	1	SISTEMAS2-PC	f	3	NS	0.0000
2411	O	23816	2017-12-12 10:08:35.96157	8	3357	5	2	0012-00003147	830	2017-12-12	44.60	t		VE	23618	0	66	TUCUME-PC	t	3	NS	0.0000
2412	O	23870	2017-12-13 09:18:32.475796	8	3363	5	2	0012-00003147	830	2017-12-12	0.00	t		VE	23618	0	313	NBK-L01-72	t	3	NS	0.0000
2412	N	23870	2017-12-13 09:18:32.475796	8	3363	5	2	0012-00003147	830	2017-12-12	0.00	t		VE	23618	0	313	NBK-L01-72	t	3	NS	0.0000
2413	O	23833	2017-12-12 13:42:38.701839	8	3358	5	2	0012-00003148	3289	2017-12-12	112.00	t		VE	23635	0	66	TUCUME-PC	t	3	NS	0.0000
2414	O	23834	2017-12-12 13:57:30.821625	8	3359	5	2	0012-00003149	5823	2017-12-12	829.00	t		VE	23636	0	66	TUCUME-PC	t	3	NS	0.0000
2415	O	23840	2017-12-12 16:19:55.591853	8	3360	5	2	0012-00003150	5823	2017-12-12	41.20	t		VE	23643	0	66	TUCUME-PC	t	3	NS	0.0000
2416	O	23841	2017-12-12 16:21:20.909543	8	3361	5	2	0012-00003151	3293	2017-12-12	44.60	t		VE	23644	0	66	TUCUME-PC	t	3	NS	0.0000
2417	O	23876	2017-12-13 09:25:45.14018	8	3367	5	2	0012-00003151	3293	2017-12-13	0.00	t		VE	23644	0	313	NBK-L01-72	t	3	NS	0.0000
2417	N	23876	2017-12-13 09:25:45.14018	8	3367	5	2	0012-00003151	3293	2017-12-12	0.00	t		VE	23644	0	313	NBK-L01-72	t	3	NS	0.0000
2418	O	23842	2017-12-12 16:23:43.398585	8	3362	5	2	0012-00003152	3289	2017-12-12	223.00	t		VE	23645	0	66	TUCUME-PC	t	3	NS	0.0000
2419	O	25193	2017-12-29 01:05:50.598684	19	255	5	2	B004-00000228	3	2017-12-29	300.00	t		VE	24928	0	1	LAPTOP-71O3RE7I	f	1	NS	0.0000
2420	O	25194	2017-12-29 01:30:40.65113	19	255	5	2	B004-00000228	3	2017-12-29	300.00	t		VE	24929	0	1	LAPTOP-71O3RE7I	f	1	NS	0.0000
2421	O	25221	2017-12-29 08:59:10.361678	19	256	5	1	F004-00000004	6472	2017-12-29	41925.00	t		VE	24942	0	4508	CPU-L01-64	f	1	NS	0.0000
2422	O	25206	2017-12-29 08:35:08.467376	19	255	5	1	F004-00000003	7973	2017-12-29	47500.00	t		VE	24939	0	4508	CPU-L01-64	f	1	NS	0.0000
2423	O	25306	2017-12-29 18:20:45.306767	23	232	5	2	0001-00001013	313	2017-12-29	59760.00	t		VE	25026	0	313	NBK-L01-72	f	2	NS	0.0000
2424	O	25606	2018-01-04 09:58:26.032302	24	1711	5	1	0010-00000595	308	2018-01-04	5700.00	t		VE	25313	0	6745	CHOTA-PC	f	3	NS	0.0000
2425	O	25686	2018-01-04 23:48:06.643977	8	1481	5	2	B008-00000060	3	2018-01-04	297.50	t		VE	25390	0	1	LAPTOP-71O3RE7I	f	1	NS	0.0000
2426	O	26557	2018-01-15 16:54:27.25719	10	1237	5	2	B005-00000052	2796	2018-01-15	573.00	t		VE	26215	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2427	O	25523	2018-01-03 11:06:38.003323	23	246	5	2	0001-00001027	8353	2018-01-03	4316.00	t		VE	25232	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2427	N	25523	2018-01-03 11:06:38.003323	23	246	5	2	0001-00001027	8353	2017-12-29	4316.00	t		VE	25232	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2428	O	25522	2018-01-03 11:05:46.066082	23	245	5	2	0001-00001026	8150	2018-01-03	4316.00	t		VE	25231	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2428	N	25522	2018-01-03 11:05:46.066082	23	245	5	2	0001-00001026	8150	2017-12-29	4316.00	t		VE	25231	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2429	O	25521	2018-01-03 11:04:58.518315	23	244	5	2	0001-00001025	8352	2018-01-03	4814.00	t		VE	25230	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2429	N	25521	2018-01-03 11:04:58.518315	23	244	5	2	0001-00001025	8352	2017-12-29	4814.00	t		VE	25230	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2430	O	25519	2018-01-03 11:03:58.761664	23	243	5	2	0001-00001024	8351	2018-01-03	3735.00	t		VE	25228	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2430	N	25519	2018-01-03 11:03:58.761664	23	243	5	2	0001-00001024	8351	2017-12-29	3735.00	t		VE	25228	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2431	O	25518	2018-01-03 11:03:14.262097	23	242	5	2	0001-00001023	8350	2018-01-03	3818.00	t		VE	25227	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2431	N	25518	2018-01-03 11:03:14.262097	23	242	5	2	0001-00001023	8350	2017-12-29	3818.00	t		VE	25227	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2432	O	25517	2018-01-03 11:01:23.33334	23	241	5	2	0001-00001022	8349	2018-01-03	2822.00	t		VE	25226	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2432	N	25517	2018-01-03 11:01:23.33334	23	241	5	2	0001-00001022	8349	2017-12-29	2822.00	t		VE	25226	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2433	O	25516	2018-01-03 11:00:28.400838	23	240	5	2	0001-00001021	8348	2018-01-03	3735.00	t		VE	25225	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2433	N	25516	2018-01-03 11:00:28.400838	23	240	5	2	0001-00001021	8348	2017-12-29	3735.00	t		VE	25225	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2434	O	25515	2018-01-03 10:58:41.45791	23	239	5	2	0001-00001020	8347	2018-01-03	3486.00	t		VE	25224	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2434	N	25515	2018-01-03 10:58:41.45791	23	239	5	2	0001-00001020	8347	2017-12-29	3486.00	t		VE	25224	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2435	O	25514	2018-01-03 10:56:50.166235	23	238	5	2	0001-00001019	8346	2018-01-03	4565.00	t		VE	25223	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2435	N	25514	2018-01-03 10:56:50.166235	23	238	5	2	0001-00001019	8346	2017-12-29	4565.00	t		VE	25223	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2436	O	25513	2018-01-03 10:55:04.299107	23	237	5	2	0001-00001018	8345	2018-01-03	3901.00	t		VE	25222	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2436	N	25513	2018-01-03 10:55:04.299107	23	237	5	2	0001-00001018	8345	2017-12-29	3901.00	t		VE	25222	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2437	O	25512	2018-01-03 10:52:58.65595	23	236	5	2	0001-00001017	8344	2018-01-03	3237.00	t		VE	25221	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2437	N	25512	2018-01-03 10:52:58.65595	23	236	5	2	0001-00001017	8344	2017-12-29	3237.00	t		VE	25221	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2438	O	25511	2018-01-03 10:52:06.023089	23	235	5	2	0001-00001016	8343	2018-01-03	4067.00	t		VE	25220	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2438	N	25511	2018-01-03 10:52:06.023089	23	235	5	2	0001-00001016	8343	2017-12-29	4067.00	t		VE	25220	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2439	O	25510	2018-01-03 10:51:04.153729	23	234	5	2	0001-00001015	8342	2018-01-03	5146.00	t		VE	25219	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2439	N	25510	2018-01-03 10:51:04.153729	23	234	5	2	0001-00001015	8342	2017-12-29	5146.00	t		VE	25219	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2440	O	25509	2018-01-03 10:49:40.236593	23	233	5	2	0001-00001014	8341	2018-01-03	4150.00	t		VE	25218	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2440	N	25509	2018-01-03 10:49:40.236593	23	233	5	2	0001-00001014	8341	2017-12-29	4150.00	t		VE	25218	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2441	O	25504	2018-01-03 10:43:47.734339	23	232	5	2	0001-00001013	8340	2018-01-03	3652.00	t		VE	25213	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2441	N	25504	2018-01-03 10:43:47.734339	23	232	5	2	0001-00001013	8340	2017-12-29	3652.00	t		VE	25213	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2442	O	26902	2018-01-18 16:30:30.123129	9	1832	5	2	B006-00000268	2049	2018-01-18	2451.00	t		VE	26550	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2443	O	26903	2018-01-18 16:31:14.435509	9	1833	5	2	B006-00000269	2103	2018-01-18	2451.00	t		VE	26551	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2444	O	26975	2018-01-19 12:23:37.640349	5	3217	5	2	B013-00000276	13	2018-01-19	37.50	t		VE	26619	0	4758	EC-PC	f	1	NS	0.0000
2445	O	27180	2018-01-22 12:30:07.651223	9	1856	5	2	B006-00000287	2193	2018-01-22	274.00	t		VE	26813	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2445	N	27180	2018-01-22 12:30:07.651223	9	1856	5	2	B006-00000287	2193	2018-01-22	274.00	t		VE	26813	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2446	O	27180	2018-01-22 12:30:07.651223	9	1856	5	2	B006-00000287	2193	2018-01-22	274.00	t		VE	26813	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2446	N	27180	2018-01-22 12:30:07.651223	9	1856	5	2	B006-00000287	2193	2018-01-22	274.00	t		VE	26813	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2447	O	27165	2018-01-22 11:01:40.672265	9	1854	5	2	B006-00000285	487	2018-01-22	978.00	t		VE	26799	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2448	O	27448	2018-01-25 08:30:58.726483	7	948	5	2	B007-00000111	3	2018-01-25	403.00	t		VE	27068	0	67	CPU-FSA-L05-051	f	1	NS	0.0000
2449	O	27567	2018-01-26 11:59:35.792248	8	3873	5	2	0012-00003616	3515	2018-01-25	70.20	t		VE	27185	0	66	TUCUME-PC	t	3	NS	0.0000
2449	N	27567	2018-01-26 11:59:35.792248	8	3873	5	2	0012-00003616	3515	2018-01-26	70.20	t		VE	27185	0	66	TUCUME-PC	t	3	NS	0.0000
2450	O	27561	2018-01-26 11:01:24.743666	8	3872	5	2	0012-00003615	4770	2018-01-25	87.80	t		VE	27178	0	66	TUCUME-PC	t	3	NS	0.0000
2450	N	27561	2018-01-26 11:01:24.743666	8	3872	5	2	0012-00003615	4770	2018-01-26	87.80	t		VE	27178	0	66	TUCUME-PC	t	3	NS	0.0000
2451	O	27560	2018-01-26 10:59:48.640353	8	3871	5	2	0012-00003614	3027	2018-01-25	77.70	t		VE	27177	0	66	TUCUME-PC	t	3	NS	0.0000
2451	N	27560	2018-01-26 10:59:48.640353	8	3871	5	2	0012-00003614	3027	2018-01-26	77.70	t		VE	27177	0	66	TUCUME-PC	t	3	NS	0.0000
2452	O	27559	2018-01-26 10:58:56.042105	8	3870	5	2	0012-00003613	5823	2018-01-25	46.80	t		VE	27176	0	66	TUCUME-PC	t	3	NS	0.0000
2452	N	27559	2018-01-26 10:58:56.042105	8	3870	5	2	0012-00003613	5823	2018-01-26	46.80	t		VE	27176	0	66	TUCUME-PC	t	3	NS	0.0000
2453	O	27550	2018-01-26 09:33:54.663197	8	3869	5	2	0012-00003612	8833	2018-01-25	584.60	t		VE	27167	0	66	TUCUME-PC	t	3	NS	0.0000
2453	N	27550	2018-01-26 09:33:54.663197	8	3869	5	2	0012-00003612	8833	2018-01-26	584.60	t		VE	27167	0	66	TUCUME-PC	t	3	NS	0.0000
2454	O	27547	2018-01-26 09:31:07.832235	8	3868	5	2	0012-00003611	8833	2018-01-25	552.30	t		VE	27164	0	66	TUCUME-PC	t	3	NS	0.0000
2454	N	27547	2018-01-26 09:31:07.832235	8	3868	5	2	0012-00003611	8833	2018-01-26	552.30	t		VE	27164	0	66	TUCUME-PC	t	3	NS	0.0000
2455	O	27543	2018-01-26 09:19:32.638348	8	3867	5	2	0012-00003610	8681	2018-01-25	99.80	t		VE	27160	0	66	TUCUME-PC	t	3	NS	0.0000
2455	N	27543	2018-01-26 09:19:32.638348	8	3867	5	2	0012-00003610	8681	2018-01-26	99.80	t		VE	27160	0	66	TUCUME-PC	t	3	NS	0.0000
2456	O	27535	2018-01-26 08:42:03.137037	8	3866	5	2	0012-00003609	7920	2018-01-25	86.20	t		VE	27152	0	66	TUCUME-PC	t	3	NS	0.0000
2456	N	27535	2018-01-26 08:42:03.137037	8	3866	5	2	0012-00003609	7920	2018-01-26	86.20	t		VE	27152	0	66	TUCUME-PC	t	3	NS	0.0000
2457	O	27534	2018-01-26 08:40:21.489986	8	3865	5	2	0012-00003608	3243	2018-01-25	95.20	t		VE	27151	0	66	TUCUME-PC	t	3	NS	0.0000
2457	N	27534	2018-01-26 08:40:21.489986	8	3865	5	2	0012-00003608	3243	2018-01-26	95.20	t		VE	27151	0	66	TUCUME-PC	t	3	NS	0.0000
2458	O	27533	2018-01-26 08:39:10.022758	8	3864	5	2	0012-00003607	2961	2018-01-25	107.30	t		VE	27150	0	66	TUCUME-PC	t	3	NS	0.0000
2458	N	27533	2018-01-26 08:39:10.022758	8	3864	5	2	0012-00003607	2961	2018-01-26	107.30	t		VE	27150	0	66	TUCUME-PC	t	3	NS	0.0000
2459	O	27532	2018-01-26 08:36:57.803541	8	3863	5	2	0012-00003606	4770	2018-01-25	103.60	t		VE	27149	0	66	TUCUME-PC	t	3	NS	0.0000
2459	N	27532	2018-01-26 08:36:57.803541	8	3863	5	2	0012-00003606	4770	2018-01-26	103.60	t		VE	27149	0	66	TUCUME-PC	t	3	NS	0.0000
2460	O	27531	2018-01-26 08:35:35.523964	8	3862	5	2	0012-00003605	3289	2018-01-25	23.40	t		VE	27148	0	66	TUCUME-PC	t	3	NS	0.0000
2460	N	27531	2018-01-26 08:35:35.523964	8	3862	5	2	0012-00003605	3289	2018-01-26	23.40	t		VE	27148	0	66	TUCUME-PC	t	3	NS	0.0000
2461	O	27530	2018-01-26 08:34:26.264331	8	3861	5	2	0012-00003604	8804	2018-01-25	23.80	t		VE	27147	0	66	TUCUME-PC	t	3	NS	0.0000
2461	N	27530	2018-01-26 08:34:26.264331	8	3861	5	2	0012-00003604	8804	2018-01-26	23.80	t		VE	27147	0	66	TUCUME-PC	t	3	NS	0.0000
2462	O	27965	2018-01-31 12:16:02.114275	26	156	5	1	0002-00000717	2306	2018-01-31	300.00	t		VE	27579	0	7849	CPU-L01-108	f	3	NS	0.0000
2463	O	27980	2018-01-31 15:27:59.771069	26	156	5	1	E001-00000004	2306	2018-01-31	300.00	t		VE	27593	0	7849	CPU-L01-108	t	3	NS	0.0000
2464	O	27990	2018-01-31 16:05:48.992436	26	156	5	1	E001-00000005	8740	2018-01-31	31235.00	t		VE	27604	0	7849	CPU-L01-108	t	3	NS	0.0000
2465	O	28959	2018-02-12 16:53:20.189359	18	773	5	2	0004-00000578	9127	2018-02-12	8930.00	t		VE	28523	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2466	O	28960	2018-02-12 16:53:59.44325	18	774	5	2	0004-00000579	9128	2018-02-12	9400.00	t		VE	28524	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2467	O	29076	2018-02-13 17:59:11.054195	25	16	5	1	0007-00000564	2714	2018-02-13	9080.00	t		VE	28635	0	313	NBK-L01-72	t	3	NS	0.0000
2468	O	29468	2018-02-17 12:42:44.70527	26	193	5	1	0002-00000752	7673	2018-02-16	3480.00	t		VE	29006	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2468	N	29468	2018-02-17 12:42:44.70527	26	193	5	1	0002-00000752	7673	2018-02-17	3480.00	t		VE	29006	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2469	O	29784	2018-02-21 18:59:11.708812	24	1908	5	1	0010-00000660	7161	2018-02-21	17440.00	t		VE	29307	0	313	NBK-L01-72	t	3	NS	0.0000
2470	O	29940	2018-02-23 12:29:27.762198	13	1067	5	2	B011-00000407	8803	2018-02-23	616.00	t		VE	29451	0	6266	PC-PUEBLONUEVO	f	1	NS	0.0000
2471	O	30000	2018-02-23 18:08:22.654509	25	17	5	1	0007-00000566	6453	2018-02-23	17440.00	t		VE	29509	0	313	NBK-L01-72	t	3	NS	0.0000
2472	O	30203	2018-02-27 09:53:07.559628	11	862	5	2	B012-00000103	5178	2018-02-26	55.50	t		VE	29695	0	71	ADMIN-PC	t	1	NS	0.0000
2472	N	30203	2018-02-27 09:53:07.559628	11	862	5	2	B012-00000103	5178	2018-02-27	55.50	t		VE	29695	0	71	ADMIN-PC	t	1	NS	0.0000
2473	O	30199	2018-02-27 09:19:49.723607	11	861	5	2	B012-00000102	1888	2018-02-26	170.50	t		VE	29691	0	71	ADMIN-PC	t	1	NS	0.0000
2473	N	30199	2018-02-27 09:19:49.723607	11	861	5	2	B012-00000102	1888	2018-02-27	170.50	t		VE	29691	0	71	ADMIN-PC	t	1	NS	0.0000
2474	O	30271	2018-02-27 20:45:58.253345	18	831	5	2	0004-00000632	3	2018-02-27	920.00	t		VE	29759	0	1	CAJAMARCA-PC	f	2	NS	0.0000
2475	O	30272	2018-02-27 20:51:38.368672	18	831	5	2	0004-00000632	3	2018-02-27	920.00	t		VE	29760	0	1	CAJAMARCA-PC	f	2	NS	0.0000
2476	O	30273	2018-02-27 21:00:20.869748	18	831	5	2	B005-00000001	3	2018-02-27	920.00	t		VE	29761	0	1	CAJAMARCA-PC	f	2	NS	0.0000
2477	O	30274	2018-02-27 21:21:19.365428	18	831	5	2	B005-00000001	3	2018-02-27	925.00	t		VE	29762	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
2478	O	30275	2018-02-27 21:29:00.048845	18	832	5	2	0004-00000632	3673	2018-02-27	925.00	t		VE	29763	0	3673	CAJAMARCA-PC	f	2	NS	0.0000
2479	O	30309	2018-02-28 09:58:05.940828	24	56	5	2	B006-00000001	8	2018-02-28	89.00	t		VE	29793	0	8404	CHOTA-PC	f	2	NS	0.0000
2480	O	30305	2018-02-28 09:28:28.840577	24	1938	5	2	B008-00000002	8	2018-02-28	111.50	t		VE	29791	0	8404	CHOTA-PC	f	3	NS	0.0000
2481	O	30303	2018-02-28 09:21:27.07859	24	1937	5	2	B008-00000001	3	2018-02-28	111.50	t		VE	29788	0	1	CHOTA-PC	f	3	NS	0.0000
2482	O	30316	2018-02-28 10:07:04.611626	24	56	5	2	B006-00000001	8	2018-02-28	89.00	t		VE	29799	0	8404	CHOTA-PC	f	2	NS	0.0000
2483	O	30317	2018-02-28 10:07:46.432004	24	1938	5	2	B008-00000003	8	2018-02-28	111.50	t		VE	29800	0	8404	CHOTA-PC	f	3	NS	0.0000
2484	O	30321	2018-02-28 10:17:23.266023	24	56	5	2	B006-00000002	8404	2018-02-28	89.00	t		VE	29804	0	8404	CHOTA-PC	f	2	NS	0.0000
2485	O	30319	2018-02-28 10:15:58.463952	24	1938	5	2	B008-00000004	8404	2018-02-28	111.50	t		VE	29802	0	8404	CHOTA-PC	f	3	NS	0.0000
2486	O	30322	2018-02-28 10:17:50.824583	23	10	5	1	F002-00000025	6583	2018-02-28	1537.87	t		VE	29805	0	315	CPU-L01-111	t	1	NS	0.0000
2487	O	30320	2018-02-28 10:16:07.150239	23	9	5	1	F002-00000024	6583	2018-02-28	2499.03	t		VE	29803	0	315	CPU-L01-111	t	1	NS	0.0000
2488	O	30357	2018-02-28 16:09:08.443906	9	2175	5	2	B006-00000553	5006	2018-02-28	1160.00	t		VE	29841	0	66	CONTASTAANA-PC	f	1	NS	0.0000
2489	O	30379	2018-02-28 17:32:29.977967	5	2685	5	2	0002-00001618	3	2018-02-28	2400.00	t		VE	29861	0	4758	EC-PC	f	2	NS	0.0000
2490	O	30378	2018-02-28 17:30:16.589932	5	835	5	2	B007-00000001	3	2018-02-28	26.00	t		VE	29860	0	4758	EC-PC	f	3	NS	0.0000
2491	O	30387	2018-03-01 06:47:56.409776	15	421	5	2	B006-00000002	3	2018-03-01	726.00	t		VE	29869	0	87	PACANGUILLA-PC	f	3	NS	0.0000
2492	O	30386	2018-03-01 06:45:55.723272	15	420	5	2	B006-00000001	8	2018-03-01	24.20	t		VE	29868	0	87	PACANGUILLA-PC	f	3	NS	0.0000
2493	O	30389	2018-03-01 07:25:22.735541	8	4203	5	2	B005-00000001	3	2018-03-01	702.00	t		VE	29872	0	9244	TUCUME-PC	f	3	NS	0.0000
2494	O	30395	2018-03-01 08:22:37.252363	23	1913	5	2	B002-00000002	3	2018-03-01	23.20	t		VE	29878	0	3561	JDCORNEJO-PC	f	3	NS	0.0000
2495	O	30394	2018-03-01 08:19:35.917832	23	1912	5	2	B002-00000001	3	2018-03-01	812.00	t		VE	29877	0	1	JDCORNEJO-PC	f	3	NS	0.0000
2496	O	30399	2018-03-01 08:36:40.042829	6	316	5	2	B004-00000001	3	2018-03-01	760.00	t		VE	29881	0	205	SLAMBAYEQUE	f	2	NS	0.0000
2497	O	30521	2018-03-02 10:40:54.429338	26	221	5	1	F003-00000001	9485	2018-03-02	23.50	t		VE	30000	0	1	CONTABILIDAD15	t	3	NS	0.0000
2498	O	30734	2018-03-05 14:53:33.945001	9	2226	5	2	B006-00000589	8354	2018-03-05	156.00	t		VE	30143	0	66	CONTASTAANA-PC	t	1	NS	0.0000
2499	O	30834	2018-03-06 12:03:30.39735	14	2292	5	1	F010-00000032	2406	2018-03-06	1842.50	t		VE	30292	0	69	CHEPEN-PC	t	1	NS	0.0000
2499	N	30834	2018-03-06 12:03:30.39735	14	2292	5	1	F010-00000032	2406	2018-03-06	1541.50	t		VE	30292	0	69	CHEPEN-PC	t	1	NS	0.0000
2500	O	31100	2018-03-08 15:57:13.244959	26	230	5	1	F003-00000010	7161	2018-03-08	100576.80	t		VE	30559	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2501	O	31668	2018-03-14 11:44:40.582231	23	1997	2	21		2918	2018-03-14	0.00	t		T	184	0	313	NBK-L01-72	t	3	NS	0.0000
2502	O	32008	2018-03-19 09:37:28.935844	9	2414	5	2	B006-00000787	9823	2018-03-19	1746.00	t		VE	31410	0	66	CONTASTAANA-PC	t	1	NS	0.0000
2502	N	32008	2018-03-19 09:37:28.935844	9	2414	5	2	B006-00000787	9823	2018-03-19	570.00	t		VE	31410	0	66	CONTASTAANA-PC	t	1	NS	0.0000
2503	O	32188	2018-03-21 09:07:45.1018	25	26	5	1	F009-00000006	6453	2018-03-20	17440.00	t		VE	31582	0	313	NBK-L01-72	t	3	NS	0.0000
2504	O	32393	2018-03-23 10:44:19.641561	23	2037	3	8	0000-00000000	6	2018-03-23	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0	1	CONTROL02	t	3	NS	0.0000
2504	N	32393	2018-03-23 10:44:19.641561	23	2037	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGULARIZAR STOCK		0	0	1	CONTROL02	t	3	NS	0.0000
2505	O	32390	2018-03-23 10:33:43.586259	24	2040	3	8		6	2017-12-31	0.00	t	POR CAMBIO EN EL SISTEMA PARA REGUALIZAR STOCK		0	0	1	CONTROL02	t	3	NS	0.0000
2505	N	32390	2018-03-23 10:33:43.586259	24	2040	3	8	0000-00000000	6	2017-12-31	0.00	t	POR CAMBIOS EN EL SISTEMA Y PARA REGUALIZAR STOCK		0	0	1	CONTROL02	t	3	NS	0.0000
2506	O	32466	2018-03-24 09:20:41.22228	23	14	5	2	023-77	5159	2017-03-25	0.00	t			0	0	315	CPU-L01-111	t	1	NS	0.0000
2507	O	32465	2018-03-24 09:19:37.980887	23	13	5	1	013-168	8	2017-01-09	0.00	t			0	0	315	CPU-L01-111	t	1	NS	0.0000
2507	N	32465	2018-03-24 09:19:37.980887	23	13	5	1	013-168	8	2017-01-09	0.00	t			0	0	315	CPU-L01-111	t	1	NS	0.0000
2508	O	32465	2018-03-24 09:19:37.980887	23	13	5	1	013-168	8	2017-01-09	0.00	t			0	0	315	CPU-L01-111	t	1	NS	0.0000
2508	N	32465	2018-03-24 09:19:37.980887	23	13	5	1	013-168	8	2017-01-09	0.00	t			0	0	315	CPU-L01-111	t	1	NS	0.0000
2509	O	20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-03-25	149.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
2509	N	20634	2017-11-24 08:21:20.955862	23	3	5	2	0023-00000077	5159	2017-03-25	154.50	t		VE	20634	0	3568	SANJUAN-LAPTOP	t	1	NS	0.0000
2510	O	32717	2018-03-27 12:12:50.72082	27	4	5	1	F001-00000001	2306	2018-03-27	300.00	t		VE	32081	0	7849	CPU-L01-108	t	3	NS	0.0000
2511	O	32918	2018-03-31 09:24:50.456062	6	930	5	2	B014-00000312	64	2018-03-28	95.00	t		VE	32273	0	205	SLAMBAYEQUE	t	1	NS	0.0000
2511	N	32918	2018-03-31 09:24:50.456062	6	930	5	2	B014-00000312	64	2018-03-31	95.00	t		VE	32273	0	205	SLAMBAYEQUE	t	1	NS	0.0000
2512	O	32975	2018-03-31 12:04:50.353865	6	931	5	2	B014-00000313	9544	2018-03-28	132.50	t		VE	32329	0	205	SLAMBAYEQUE	t	1	NS	0.0000
2512	N	32975	2018-03-31 12:04:50.353865	6	931	5	2	B014-00000313	9544	2018-03-31	132.50	t		VE	32329	0	205	SLAMBAYEQUE	t	1	NS	0.0000
2513	O	32976	2018-03-31 12:15:16.211647	6	932	5	2	B014-00000314	7884	2018-03-28	912.50	t		VE	32330	0	205	SLAMBAYEQUE	t	1	NS	0.0000
2513	N	32976	2018-03-31 12:15:16.211647	6	932	5	2	B014-00000314	7884	2018-03-31	912.50	t		VE	32330	0	205	SLAMBAYEQUE	t	1	NS	0.0000
2514	O	32915	2018-03-31 09:12:13.312298	6	354	5	2	B004-00000038	5905	2018-03-28	192.00	t		VE	32270	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2514	N	32915	2018-03-31 09:12:13.312298	6	354	5	2	B004-00000038	5905	2018-03-31	192.00	t		VE	32270	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2515	O	32928	2018-03-31 09:36:46.697805	6	355	5	2	B004-00000039	1585	2018-03-28	190.00	t		VE	32283	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2515	N	32928	2018-03-31 09:36:46.697805	6	355	5	2	B004-00000039	1585	2018-03-31	190.00	t		VE	32283	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2516	O	32966	2018-03-31 11:50:13.934301	6	356	5	2	B004-00000040	6219	2018-03-28	288.00	t		VE	32319	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2516	N	32966	2018-03-31 11:50:13.934301	6	356	5	2	B004-00000040	6219	2018-03-31	288.00	t		VE	32319	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2517	O	32968	2018-03-31 11:55:09.219035	6	357	5	2	B004-00000041	5388	2018-03-28	288.00	t		VE	32322	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2517	N	32968	2018-03-31 11:55:09.219035	6	357	5	2	B004-00000041	5388	2018-03-31	288.00	t		VE	32322	0	205	SLAMBAYEQUE	t	2	NS	0.0000
2518	O	33019	2018-04-02 08:34:32.175488	8	4544	2	21		2918	2018-04-02	369.97	t		T	203	0	313	NBK-L01-72	t	3	NS	0.0000
2519	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	10032	2017-12-31	2782.28	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2519	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	10032	2017-12-31	4719.54	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2520	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	10032	2017-12-31	4719.54	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2520	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	10032	2017-12-31	6454.01	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2521	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	10032	2017-12-31	6454.01	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2521	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	6454.01	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2522	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	6454.01	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2522	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	8561.42	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2523	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	8561.42	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2523	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	8861.73	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2524	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	8861.73	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2524	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	8877.73	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2525	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	31.12.17	8	2017-12-31	8877.73	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2525	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	FALTANTES	8	2017-12-31	8887.45	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2526	O	33321	2018-04-04 15:44:18.6514	11	937	5	2	B012-00000165	10106	2018-04-04	2551.50	t		VE	32651	0	73	ADMIN-PC	t	1	NS	0.0000
2527	O	33844	2018-04-11 09:56:49.572687	11	956	5	2	B012-00000182	5020	2018-04-11	839.50	t		VE	33147	0	73	ADMIN-PC	t	1	NS	0.0000
2528	O	33955	2018-04-12 11:58:51.870043	24	2103	5	2	B008-00000099	10241	2018-04-12	4440.00	t		VE	33248	0	8404	CHOTA-PC	t	3	NS	0.0000
2529	O	33134	2018-04-03 06:45:24.541012	10	1569	5	1	F005-00000015	3028	2018-04-03	2323.50	t		VE	32475	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
2529	N	33134	2018-04-03 06:45:24.541012	10	1569	5	1	F005-00000015	3028	2018-04-03	2097.50	t		VE	32475	0	9991	CHONGOYAPE-PC	t	1	NS	0.0000
2530	O	34508	2018-04-19 16:01:58.300362	27	4	5	1	E001-00000008	2306	2018-04-19	150.00	t		VE	33723	0	7849	CPU-L01-108	t	3	NS	0.0000
2531	O	34509	2018-04-19 16:10:31.108595	27	4	5	1	F001-00000002	2306	2018-04-19	150.00	t		VE	33724	0	7849	CPU-L01-108	t	3	NS	0.0000
2532	O	34510	2018-04-19 16:19:35.660976	27	4	5	1	F001-00000002	2306	2018-04-19	150.00	t		VE	33725	0	7849	CPU-L01-108	t	3	NS	0.0000
2533	O	34641	2018-04-21 12:47:44.23743	11	988	5	1	F012-00000116	8667	2018-04-21	1101.50	t		VE	33847	0	73	ADMIN-PC	t	1	NS	0.0000
2534	O	34760	2018-04-24 13:53:11.675907	5	2924	5	2	B003-00000143	4228	2018-04-24	3885.00	t		VE	33855	0	4758	EC-PC	t	2	NS	0.0000
2534	N	34760	2018-04-24 13:53:11.675907	5	2924	5	2	B003-00000143	4228	2018-04-24	3885.00	t	PENDIENE POR REGULARIZAR NC B003-00001	VE	33855	0	4758	EC-PC	t	2	NS	0.0000
2535	O	34705	2018-04-23 15:25:27.621146	5	2914	5	2	B003-00000150	4776	2018-04-23	1850.00	t		VE	33909	0	4758	SULLVENTA2	t	2	NS	0.0000
2536	O	34760	2018-04-24 13:53:11.675907	5	2924	5	2	B003-00000143	4228	2018-04-24	3885.00	t	PENDIENE POR REGULARIZAR NC B003-00001	VE	33855	0	4758	EC-PC	t	2	NS	0.0000
2537	O	34938	2018-04-26 17:49:03.967826	25	28	5	1	F009-00000008	6322	2018-04-25	17360.00	t		VE	34117	0	313	NBK-L01-72	t	3	NS	0.0000
2538	O	35026	2018-04-28 09:24:45.055361	5	4293	5	2	B013-00001176	1258	2018-04-28	180.00	t		VE	33656	0	4758	EC-PC	t	1	NS	0.0000
2539	O	35138	2018-04-30 11:04:18.21524	27	1	5	1	F001-00000001	1987	2018-04-30	50.00	t		VE	34299	0	1	SISTEMAS2-PC	f	4	NS	0.0000
2540	O	30773	2018-03-05 18:40:21.364493	23	11	2	21		2918	2018-03-05	7934.88	t		T	178	0	313	NBK-L01-72	t	1	NS	0.0000
2541	O	29980	2018-02-23 16:23:22.6054	23	8	5	1	F002-00000016	9158	2018-02-20	0.00	t		VE	28633	0	1	NBK-L01-72	t	1	NS	0.0000
2542	O	29979	2018-02-23 16:23:00.139693	23	7	5	1	F002-00000017	9334	2018-02-23	0.00	t		VE	29405	0	1	NBK-L01-72	t	1	NS	0.0000
2542	N	29979	2018-02-23 16:23:00.139693	23	7	5	1	F002-00000017	9334	2018-02-24	14108.78	t		VE	29405	0	1	NBK-L01-72	t	1	NS	0.0000
2543	O	28930	2018-02-12 11:56:40.227224	9	2034	5	2	B006-00000442	1234	2018-02-12	0.00	t		VE	28476	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2543	N	28930	2018-02-12 11:56:40.227224	9	2034	5	2	B006-00000442	1234	2018-02-12	38.00	t		VE	28476	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2544	O	28994	2018-02-13 08:27:41.059802	9	2041	5	2	B006-00000438	9107	2018-02-13	0.00	t		VE	28434	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2544	N	28994	2018-02-13 08:27:41.059802	9	2041	5	2	B006-00000438	9107	2018-02-13	406.00	t		VE	28434	0	633	CONTASTAANA-PC	t	1	NS	0.0000
2545	O	30113	2018-02-26 10:31:10.800222	9	2157	5	2	B006-00000532	9095	2018-02-26	0.00	t		VE	29576	0	66	CONTASTAANA-PC	t	1	NS	0.0000
2546	O	35421	2018-05-05 12:24:13.188594	11	1013	5	2	B012-00000212	1548	2018-05-04	516.00	t		VE	34565	0	73	ADMIN-PC	t	1	NS	0.0000
2546	N	35421	2018-05-05 12:24:13.188594	11	1013	5	2	B012-00000212	1548	2018-05-05	516.00	t		VE	34565	0	73	ADMIN-PC	t	1	NS	0.0000
2547	O	33200	2018-04-03 11:58:00.662394	23	2062	1	1	FALTANTES	8	2017-12-31	8887.45	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2547	N	33200	2018-04-03 11:58:00.662394	23	2062	1	1	FALTANTES	8	2017-12-31	8888.28	t	AJUSTES FALTANTES		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2548	O	35961	2018-05-16 15:42:05.232417	5	3072	2	4	002-00028	2918	2018-05-16	1944.00	t		T	243	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2549	O	36029	2018-05-17 15:51:34.982749	24	2193	5	2	B008-00000151	6331	2018-05-17	110.50	t		VE	35116	0	8404	CHOTA-PC	f	3	NS	0.0000
2550	O	36239	2018-05-21 18:48:52.804466	23	2289	5	2	B002-00000313	3754	2018-05-21	1280.64	t		VE	35316	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2551	O	36238	2018-05-21 18:39:18.980485	23	2288	5	2	B002-00000312	3561	2018-05-21	1157.91	t		VE	35315	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2552	O	36278	2018-05-22 11:57:38.686009	23	2296	5	2	B002-00000312	3561	2018-05-22	1074.43	t		VE	35315	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2553	O	36279	2018-05-22 11:57:50.282006	23	2297	5	2	B002-00000313	3754	2018-05-22	1150.37	t		VE	35316	0	1	SISTEMAS2-PC	t	3	NS	0.0000
2554	O	36333	2018-05-23 09:44:08.383252	23	2301	1	1	17.05.18	10032	2018-05-23	310.06	t	AJUSTE INV. 17.05.18\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2554	N	36333	2018-05-23 09:44:08.383252	23	2301	1	1	17.05.18	8	2018-05-23	310.06	t	AJUSTE INV. 17.05.18\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2555	O	36333	2018-05-23 09:44:08.383252	23	2301	1	1	17.05.18	8	2018-05-23	310.06	t	AJUSTE INV. 17.05.18\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2555	N	36333	2018-05-23 09:44:08.383252	23	2301	1	1	17.05.18	8	2018-05-16	310.06	t	AJUSTE INV. 17.05.18\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2556	O	36333	2018-05-23 09:44:08.383252	23	2301	1	1	17.05.18	8	2018-05-16	310.06	t	AJUSTE INV. 17.05.18\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2556	N	36333	2018-05-23 09:44:08.383252	23	2301	1	1	FALTANTES	8	2018-05-16	310.06	t	AJUSTE INV. 17.05.18 FALTANTES\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2557	O	36333	2018-05-23 09:44:08.383252	23	2301	1	1	FALTANTES	8	2018-05-16	310.06	t	AJUSTE INV. 17.05.18 FALTANTES\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2557	N	36333	2018-05-23 09:44:08.383252	23	2301	1	1	AJUS. FALTANTE	8	2018-05-16	310.06	t	AJUSTE INV. 17.05.18 FALTANTES\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2558	O	36333	2018-05-23 09:44:08.383252	23	2301	1	1	AJUS. FALTANTE	8	2018-05-16	310.06	t	AJUSTE INV. 17.05.18 FALTANTES\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2558	N	36333	2018-05-23 09:44:08.383252	23	2301	1	1	AJUS. FALTANTE	8	2018-05-16	308.90	t	AJUSTE INV. 17.05.18 FALTANTES\r\n		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2559	O	36230	2018-05-21 16:58:08.545561	23	2286	5	2	B003-00000001	10682	2018-05-21	8401.60	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2560	O	36406	2018-05-24 11:18:27.140604	23	2308	5	2	B003-00000001	10682	2018-05-21	366.30	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2560	N	36406	2018-05-24 11:18:27.140604	23	2308	5	2	B003-00000001	10682	2018-05-21	3.70	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2561	O	36406	2018-05-24 11:18:27.140604	23	2308	5	2	B003-00000001	10682	2018-05-21	3.70	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2561	N	36406	2018-05-24 11:18:27.140604	23	2308	5	2	B003-00000001	10682	2018-05-21	3.70	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2562	O	36408	2018-05-24 11:30:15.60452	23	2309	5	2	B003-00000001	10682	2018-05-24	8397.90	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2563	O	36406	2018-05-24 11:18:27.140604	23	2308	5	2	B003-00000001	10682	2018-05-21	3.70	t		VE	35296	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2564	O	36405	2018-05-24 11:09:01.578547	26	319	5	2	B003-00000002	2625	2018-05-24	15543.80	t		VE	35475	0	3491	CONTABILIDAD15	t	3	NS	0.0000
2565	O	36482	2018-05-25 16:53:08.609584	23	2316	1	1		8	2018-05-25	246.28	t			0	0	7849	CPU-L01-108	t	3	NS	0.0000
2565	N	36482	2018-05-25 16:53:08.609584	23	2316	1	1		8	2018-05-25	1453.99	t			0	0	7849	CPU-L01-108	t	3	NS	0.0000
2566	O	36482	2018-05-25 16:53:08.609584	23	2316	1	1		8	2018-05-25	1453.99	t			0	0	7849	CPU-L01-108	t	3	NS	0.0000
2566	N	36482	2018-05-25 16:53:08.609584	23	2316	1	1		8	2018-05-25	1453.99	t			0	0	7849	CPU-L01-108	t	3	NS	0.0000
2567	O	36482	2018-05-25 16:53:08.609584	23	2316	1	1		8	2018-05-25	1453.99	t			0	0	7849	CPU-L01-108	t	3	NS	0.0000
2567	N	36482	2018-05-25 16:53:08.609584	23	2316	5	1	FALTANTES	8	2018-05-25	1453.99	t	AJUSTES INV. 25.05.18		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2568	O	36725	2018-05-31 10:18:11.434553	23	2330	8	6	31052018	8	2018-05-31	92.33	t			0	0	315	CPU-L01-111	t	3	NS	0.0000
2568	N	36725	2018-05-31 10:18:11.434553	23	2330	8	6	30052018	8	2018-05-30	92.33	t			0	0	315	CPU-L01-111	t	3	NS	0.0000
2569	O	36725	2018-05-31 10:18:11.434553	23	2330	8	6	30052018	8	2018-05-30	92.33	t			0	0	315	CPU-L01-111	t	3	NS	0.0000
2569	N	36725	2018-05-31 10:18:11.434553	23	2330	8	6	30052018	8	2018-05-30	400.56	t			0	0	315	CPU-L01-111	t	3	NS	0.0000
2570	O	36789	2018-06-01 12:29:14.603455	14	2610	5	2	B010-00000773	7883	2018-06-01	1370.00	t		VE	35831	0	69	CHEPEN-PC	f	1	NS	0.0000
2571	O	36802	2018-06-01 16:41:16.876626	27	4	5	2	B001-00000001	9244	2018-06-01	557.02	t		VE	35843	0	315	CPU-L01-111	t	3	NS	0.0000
2572	O	36804	2018-06-01 17:00:35.116291	27	4	5	2	B001-00000002	5855	2018-06-01	557.02	t		VE	35845	0	315	CPU-L01-111	t	3	NS	0.0000
2573	O	36803	2018-06-01 16:48:35.682497	8	5300	5	2	B001-00000001	9244	2018-06-01	557.02	t		VE	35843	0	315	CPU-L01-111	t	3	NS	0.0000
2573	N	36803	2018-06-01 16:48:35.682497	8	5300	5	2	B001-00000001	9244	2018-05-31	557.02	t		VE	35843	0	315	CPU-L01-111	t	3	NS	0.0000
2574	O	36809	2018-06-01 17:44:48.950097	15	457	5	2	B006-00000031	6266	2018-06-01	8457.00	t		VE	35849	0	315	CPU-L01-111	t	3	NS	0.0000
2575	O	36755	2018-05-31 17:22:01.006479	15	1002	8	6	001	8	2018-05-29	0.00	t	Por la pérdida de mercadería del inventario realizado		0	0	4508	CPU-L01-64	t	1	NS	0.0000
2575	N	36755	2018-05-31 17:22:01.006479	15	1002	8	6	001	8	2018-05-29	0.00	t	Por la pérdida de mercadería del inventario realizado		0	0	4508	CPU-L01-64	t	1	NS	0.0000
2576	O	36968	2018-06-06 06:47:02.968314	14	2629	5	2	B010-00000787	299	2018-06-06	1167.50	t		VE	35993	0	69	CHEPEN-PC	t	1	NS	0.0000
2577	O	37092	2018-06-09 13:15:40.790367	5	1010	5	2	B007-00000133	10816	2018-06-09	825.00	t		VE	36113	0	10757	NBK-L01-72	t	3	NS	0.0000
2578	O	37091	2018-06-09 13:13:39.865527	5	3170	5	2	B003-00000342	4930	2018-06-09	5340.00	t		VE	36112	0	10757	NBK-L01-72	t	2	NS	0.0000
2579	O	37090	2018-06-09 13:12:45.997159	5	3169	5	2	B003-00000341	4776	2018-06-09	5340.00	t		VE	36111	0	10757	NBK-L01-72	t	2	NS	0.0000
2580	O	37230	2018-06-13 10:54:47.305008	23	2366	5	2	B002-00000369	10844	2018-06-12	510.00	t		VE	36244	0	66	JDCORNEJO-PC	f	3	NS	0.0000
2581	O	37229	2018-06-13 10:43:49.170138	23	2365	5	2	B002-00000368	9489	2018-06-12	115.50	t		VE	36243	0	66	JDCORNEJO-PC	f	3	NS	0.0000
2582	O	37476	2018-06-18 15:13:24.406562	10	1796	5	2	B005-00000471	2411	2018-06-18	395.50	t		VE	36449	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2583	O	37632	2018-06-21 09:13:21.72304	10	1808	5	2	B005-00000482	10200	2018-06-21	1130.00	t		VE	36644	0	68	CPU-L01-111	t	1	NS	0.0000
2584	O	37634	2018-06-21 09:43:06.87344	14	2713	5	2	B010-00000859	10409	2018-06-21	110.00	t		VE	36646	0	69	CHEPEN-PC	f	1	NS	0.0000
2585	O	37677	2018-06-21 17:32:58.214953	5	3255	5	2	B003-00000416	4776	2018-06-21	2000.00	t		VE	36692	0	4758	EC-PC	t	2	NS	0.0000
2586	O	37683	2018-06-21 18:06:55.86961	5	4711	5	2	B013-00001591	4930	2018-06-21	510.00	t		VE	36696	0	4758	EC-PC	f	1	NS	0.0000
2587	O	36482	2018-05-25 16:53:08.609584	23	2316	5	1	FALTANTES	8	2018-05-25	1453.99	t	AJUSTES INV. 25.05.18		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2587	N	36482	2018-05-25 16:53:08.609584	23	2316	8	6	FALTANTES	8	2018-05-25	1453.99	t	AJUSTES INV. 25.05.18		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2588	O	36482	2018-05-25 16:53:08.609584	23	2316	8	6	FALTANTES	8	2018-05-25	1453.99	t	AJUSTES INV. 25.05.18		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2588	N	36482	2018-05-25 16:53:08.609584	23	2316	8	6	FALTANTES	8	2018-05-25	1453.99	t	AJUSTES INV. 25.05.18		0	0	7849	CPU-L01-108	t	3	NS	0.0000
2589	O	39125	2018-07-16 11:09:12.955566	30	43	5	2	B007-00000034	11283	2018-07-16	1200.00	t		VE	38263	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2590	O	39126	2018-07-16 11:11:10.925182	30	44	5	2	B007-00000035	11284	2018-07-16	1200.00	t		VE	38264	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2591	O	39230	2018-07-17 15:32:10.062092	18	1071	5	2	B005-00000165	3669	2018-07-17	4676.00	t		VE	38375	0	10836	CAJAMARCA-PC	f	2	NS	0.0000
2592	O	39466	2018-07-20 12:16:48.098729	23	2596	5	2	B002-00000571	11091	2018-07-20	420.00	t		VE	38635	0	66	JDCORNEJO-PC	t	3	NS	0.0000
2593	O	39672	2018-07-24 09:49:39.579863	23	2614	5	2	B002-00000585	10794	2018-07-24	620.00	t		VE	38852	0	66	JDCORNEJO-PC	f	3	NS	0.0000
2594	O	39691	2018-07-24 11:34:39.09446	18	1082	5	1	F005-00000057	11477	2018-07-24	6295.00	t		VE	38870	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2595	O	39774	2018-07-25 09:49:45.135873	23	2621	5	2	B002-00000590	10119	2018-07-25	24.90	t		VE	38960	0	66	JDCORNEJO-PC	f	3	NS	0.0000
2596	O	40057	2018-07-30 08:27:05.582953	7	1286	5	1	F007-00000037	9087	2018-07-30	4695.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2596	N	40057	2018-07-30 08:27:05.582953	7	1286	5	1	F007-00000037	9087	2018-07-30	1616.00	t		VE	39253	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2597	O	40308	2018-08-01 16:41:30.371433	10	1949	5	2	B005-00000498	813	2018-08-01	1894.00	t		VE	37393	0	11125	USUARIO-PC	t	1	NS	0.0000
2597	N	40308	2018-08-01 16:41:30.371433	10	1949	5	2	B005-00000498	813	2018-08-01	1330.50	t		VE	37393	0	11125	USUARIO-PC	t	1	NS	0.0000
2598	O	40592	2018-08-04 12:35:22.347859	7	1309	5	1	F007-00000038	9087	2018-08-04	3430.00	t		VE	39791	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2599	O	40678	2018-08-06 11:58:15.996497	30	279	5	2	B007-00000246	11283	2018-08-06	1147.50	t		VE	39877	0	11461	BOLIVAR-PC	t	2	NS	0.0000
2600	O	40679	2018-08-06 11:58:40.813018	30	280	5	2	B007-00000247	11284	2018-08-06	1147.50	t		VE	39878	0	11461	BOLIVAR-PC	t	2	NS	0.0000
2601	O	41116	2018-08-09 08:15:15.887478	30	332	5	2	B007-00000294	11812	2018-08-09	76.00	t		VE	40324	0	11037	BOLIVAR-PC	f	2	NS	0.0000
2602	O	41383	2018-08-11 10:49:25.518531	32	211	5	1	F008-00000004	1987	2018-08-11	810.00	t		VE	40586	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
2603	O	41382	2018-08-11 10:48:29.713992	32	210	5	1	F008-00000004	1987	2018-08-11	810.00	t		VE	40586	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
2604	O	41629	2018-08-14 13:12:35.702488	30	359	5	1	F007-00000040	5202	2018-08-14	33750.00	t		VE	40833	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2605	O	41782	2018-08-15 18:03:52.319535	5	5331	5	2	B013-00002143	11779	2018-08-15	682.00	t		VE	40981	0	4758	EC-PC	f	1	NS	0.0000
2606	O	41926	2018-08-17 10:46:13.336615	6	1012	5	2	B014-00000381	3	2018-08-17	751.50	t		VE	41135	0	11891	SLAMBAYEQUE	f	1	NS	0.0000
2607	O	41968	2018-08-17 14:57:42.985346	32	261	5	1	F008-00000016	12019	2018-08-17	1170.00	t		VE	41176	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
2608	O	41993	2018-08-17 16:41:31.866978	11	1202	5	1	F012-00000228	85	2018-08-17	2940.00	t		VE	41206	0	73	ADMIN-PC	t	1	NS	0.0000
2609	O	42154	2018-08-20 12:26:39.324668	14	3061	5	2	B010-00001148	12059	2018-08-20	1103.00	t		VE	41381	0	69	CHEPEN-PC	t	1	NS	0.0000
2609	N	42154	2018-08-20 12:26:39.324668	14	3061	5	2	B010-00001148	12059	2018-08-20	1210.50	t		VE	41381	0	69	CHEPEN-PC	t	1	NS	0.0000
2610	O	35621	2018-05-10 10:10:04.948831	23	297	2	4	008-000218	2918	2018-05-09	1944.00	t		T	232	0	313	NBK-L01-72	t	2	NS	0.0000
2611	O	35631	2018-05-10 12:34:26.704001	23	298	2	4	008-000219	2918	2018-05-10	1944.00	t		T	233	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2612	O	35911	2018-05-16 08:44:39.500118	18	987	2	4	004-222	2918	2018-05-16	1944.00	t		T	241	0	3491	CONTABILIDAD15	t	2	NS	0.0000
2613	O	35960	2018-05-16 15:41:24.3989	5	3071	2	4	002-000028	2918	2018-05-16	1944.00	t		T	242	0	313	NBK-L01-72	t	2	NS	0.0000
2614	O	36654	2018-05-30 08:19:23.876775	23	301	2	4	008-000227	2918	2018-05-30	1944.00	t		T	251	0	313	NBK-L01-72	t	2	NS	0.0000
2615	O	42395	2018-08-22 11:58:42.499196	5	3722	5	2	B003-00000824	13	2018-08-22	11175.00	t		VE	41589	0	4758	EC-PC	t	2	NS	0.0000
2616	O	42397	2018-08-22 12:09:45.757636	5	3722	5	2	B003-00000824	13	2018-08-22	11175.00	t		VE	41589	0	4758	EC-PC	t	2	NS	0.0000
2617	O	42398	2018-08-22 12:10:43.414598	5	3722	5	2	B003-00000824	13	2018-08-22	3725.00	t		VE	41589	0	1	CONTROL02	t	2	NS	0.0000
2618	O	42458	2018-08-22 18:15:58.032992	32	303	5	1	F008-00000025	12121	2018-08-22	15200.00	t		VE	41713	0	12120	SANTAANITA-LIMA	t	2	NS	0.0000
2618	N	42458	2018-08-22 18:15:58.032992	32	303	5	1	F008-00000025	12121	2018-08-22	7600.00	t		VE	41713	0	12120	SANTAANITA-LIMA	t	2	NS	0.0000
2619	O	42510	2018-08-23 11:47:25.30611	9	3037	5	2	B006-00001378	12133	2018-08-23	3716.00	t		VE	41761	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2620	O	42574	2018-08-23 17:40:27.956984	5	5450	5	2	B013-00002251	1756	2018-08-23	3275.00	t		VE	41822	0	4758	EC-PC	t	1	NS	0.0000
2621	O	42937	2018-08-28 09:52:52.167117	8	6182	5	1	F005-00000163	7841	2018-08-28	4390.20	t		VE	42220	0	9244	TUCUME-PC	t	3	NS	0.0000
2622	O	43127	2018-08-29 16:03:41.626994	30	437	5	1	F007-00000054	9596	2018-08-29	53250.00	t		VE	42418	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2623	O	41433	2018-08-11 12:44:28.032934	13	1429	5	2	B011-00000765	1628	2018-08-11	1163.00	t		VE	40638	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2623	N	41433	2018-08-11 12:44:28.032934	13	1429	5	2	B011-00000765	1628	2018-08-11	781.00	t		VE	40638	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2624	O	42064	2018-08-18 10:35:25.672386	13	1465	5	2	B011-00000800	12036	2018-08-18	5067.00	t		VE	41273	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2624	N	42064	2018-08-18 10:35:25.672386	13	1465	5	2	B011-00000800	12036	2018-08-18	2983.90	t		VE	41273	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2625	O	42585	2018-08-24 08:13:52.298112	11	1231	5	2	B012-00000308	4768	2018-08-24	2285.00	t		VE	41831	0	73	ADMIN-PC	t	1	NS	0.0000
2625	N	42585	2018-08-24 08:13:52.298112	11	1231	5	2	B012-00000308	4768	2018-08-24	1020.00	t		VE	41831	0	73	ADMIN-PC	t	1	NS	0.0000
2626	O	42999	2018-08-28 16:27:06.707012	11	1242	5	2	B012-00000314	12255	2018-08-28	1449.00	t		VE	42284	0	73	ADMIN-PC	t	1	NS	0.0000
2626	N	42999	2018-08-28 16:27:06.707012	11	1242	5	2	B012-00000314	12255	2018-08-28	586.50	t		VE	42284	0	73	ADMIN-PC	t	1	NS	0.0000
2627	O	43337	2018-09-01 10:27:19.543891	9	3082	5	1	F006-00000031	12347	2018-09-01	5085.00	t		VE	42620	0	67	CONTASTAANA-PC	t	1	NS	0.0000
2628	O	43376	2018-09-03 07:56:37.244416	7	1404	5	1	F007-00000052	9087	2018-09-03	2726.00	t		VE	42657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2628	N	43376	2018-09-03 07:56:37.244416	7	1404	5	1	F007-00000052	9087	2018-09-03	580.00	t		VE	42657	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2629	O	43424	2018-09-03 12:25:41.301005	5	5547	5	2	B013-00002333	12371	2018-09-03	575.00	t		VE	42691	0	4758	EC-PC	t	1	NS	0.0000
2630	O	43467	2018-09-03 17:49:40.83873	32	434	5	2	B008-00000376	8	2018-09-03	380.00	t		VE	42772	0	11857	SANTAANITA-LIMA	f	2	NS	0.0000
2631	O	43866	2018-09-07 16:14:37.671933	14	3178	5	2	B011-00000854	8475	2018-09-07	397.50	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2632	O	43886	2018-09-07 18:27:28.615883	13	1522	5	2	B011-00000854	8475	2018-09-07	397.50	t		VE	43133	0	70	SISTEMAS2-PC	t	1	NS	0.0000
2632	N	43886	2018-09-07 18:27:28.615883	13	1522	5	2	B011-00000854	8475	2018-09-07	167.50	t		VE	43133	0	70	SISTEMAS2-PC	t	1	NS	0.0000
2633	O	43963	2018-09-08 13:21:17.97501	14	3188	5	2	B010-00001231	12395	2018-09-08	652.50	t		VE	42861	0	11125	EVY-LAPTOP	t	1	NS	0.0000
2633	N	43963	2018-09-08 13:21:17.97501	14	3188	5	2	B010-00001231	12395	2018-09-08	652.50	t		VE	42861	0	11125	EVY-LAPTOP	t	1	NS	0.0000
2634	O	44010	2018-09-10 10:12:39.484121	5	3834	5	2	B003-00000927	3890	2018-09-10	3625.00	t		VE	43284	0	4758	EC-PC	t	2	NS	0.0000
2635	O	44042	2018-09-10 12:27:43.753865	7	1414	5	1	F007-00000054	9087	2018-09-10	3440.00	t		VE	43317	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2636	O	44040	2018-09-10 12:26:37.124654	7	1413	5	1	F007-00000053	9087	2018-09-10	3360.00	t		VE	43314	0	633	CPU-FSA-L05-051	t	1	NS	0.0000
2637	O	44285	2018-09-13 09:37:36.993549	13	1539	5	2	B011-00000854	8475	2018-09-13	565.00	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2637	N	44285	2018-09-13 09:37:36.993549	13	1539	5	2	B011-00000854	8475	2018-09-13	397.50	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2638	O	44285	2018-09-13 09:37:36.993549	13	1539	5	2	B011-00000854	8475	2018-09-13	397.50	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2639	O	44287	2018-09-13 09:38:56.777584	13	1540	5	2	B011-00000854	8475	2018-09-13	335.00	t		VE	43133	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2640	O	44294	2018-09-13 10:24:20.985304	30	489	5	2	B007-00000425	12526	2018-09-13	2100.00	t		VE	43553	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2641	O	44306	2018-09-13 11:54:12.583683	5	5634	5	2	B013-00002408	12529	2018-09-13	182.50	t		VE	43563	0	4758	EC-PC	t	1	NS	0.0000
2642	O	44026	2018-09-10 11:38:13.872117	11	1274	5	1	F012-00000254	85	2018-09-10	3649.00	t		VE	43298	0	73	ADMIN-PC	t	1	NS	0.0000
2642	N	44026	2018-09-10 11:38:13.872117	11	1274	5	1	F012-00000254	85	2018-09-10	2633.50	t		VE	43298	0	73	ADMIN-PC	t	1	NS	0.0000
2643	O	44593	2018-09-18 09:06:13.013064	29	6	2	4	200-2109	2918	2017-12-01	0.00	t		T	297	0	4508	CPU-L01-64	t	1	NS	0.0000
2644	O	44594	2018-09-18 09:07:21.951494	29	7	2	4	200-2110	2918	2017-12-01	0.00	t		T	298	0	4508	CPU-L01-64	t	1	NS	0.0000
2645	O	44876	2018-09-21 08:15:53.731586	5	3900	5	2	B003-00000977	4056	2018-09-21	3550.00	t		VE	44130	0	4758	EC-PC	t	2	NS	0.0000
2646	O	44892	2018-09-21 09:53:46.055971	11	1298	2	4	010-520	2918	2018-06-21	8640.81	t		T	341	0	4508	CPU-L01-64	t	1	NS	0.0000
2647	O	44900	2018-09-21 10:23:47.14152	11	1298	2	4	010-520	2918	2018-06-21	8640.81	t		T	342	0	4508	CPU-L01-64	t	1	NS	0.0000
2648	O	44904	2018-09-21 10:46:50.032146	11	1298	2	4	010-520	2918	2018-06-21	16421.27	t		T	343	0	4508	CPU-L01-64	t	1	NS	0.0000
2649	O	45047	2018-09-22 12:52:11.236954	30	512	5	2	B007-00000441	12506	2018-09-22	1380.00	t		VE	44287	0	11037	BOLIVAR-PC	t	2	NS	0.0000
2650	O	45077	2018-09-24 09:31:40.952377	18	1176	5	2	B005-00000238	3700	2018-09-24	6000.00	t		VE	44316	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2651	O	45375	2018-09-27 18:03:50.736236	11	1317	5	1	F012-00000271	85	2018-09-27	3490.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
2651	N	45375	2018-09-27 18:03:50.736236	11	1317	5	1	F012-00000271	85	2018-09-27	717.00	t		VE	44609	0	73	ADMIN-PC	t	1	NS	0.0000
2652	O	45465	2018-09-29 06:28:50.595938	14	3248	5	2	B010-00001315	8631	2018-09-29	2130.00	t		VE	44704	0	69	CHEPEN-PC	f	1	NS	0.0000
2653	O	45531	2018-10-01 07:40:53.556786	10	2153	5	2	B005-00000753	1603	2018-10-01	962.50	t		VE	44771	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2653	N	45531	2018-10-01 07:40:53.556786	10	2153	5	2	B005-00000753	1603	2018-10-01	175.00	t		VE	44771	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2654	O	45603	2018-10-01 17:36:46.254914	11	1330	5	1	F012-00000273	85	2018-10-01	1586.00	t		VE	44844	0	73	ADMIN-PC	t	1	NS	0.0000
2654	N	45603	2018-10-01 17:36:46.254914	11	1330	5	1	F012-00000273	85	2018-10-01	1244.00	t		VE	44844	0	73	ADMIN-PC	t	1	NS	0.0000
2655	O	45863	2018-10-04 13:47:14.144503	32	745	5	2	B008-00000638	8	2018-10-04	73.00	t		VE	45112	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
2656	O	45864	2018-10-04 13:53:20.035859	32	746	5	2	B008-00000639	8	2018-10-04	73.00	t		VE	45113	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
2657	O	45865	2018-10-04 13:57:54.703815	32	747	5	2	B008-00000640	8	2018-10-04	73.00	t		VE	45114	0	11857	SANTAANITA-LIMA	t	2	NS	0.0000
2658	O	45984	2018-10-06 09:44:59.217663	14	3281	5	2	B010-00001345	294	2018-10-06	202.00	t		VE	45230	0	69	CHEPEN-PC	t	1	NS	0.0000
2659	O	46079	2018-10-09 11:05:14.913589	5	5846	5	2	B013-00002605	342	2018-10-09	1217.50	t		VE	45352	0	11032	EC-PC	t	1	NS	0.0000
2660	O	46133	2018-10-09 17:19:21.406034	8	6740	5	1	F005-00000230	12837	2018-10-09	10020.00	t		VE	45439	0	11444	CPU-L01-53	t	3	NS	0.0000
2661	O	46424	2018-10-15 06:45:58.203449	13	1608	5	2	B011-00000925	12876	2018-10-15	11233.50	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2661	N	46424	2018-10-15 06:45:58.203449	13	1608	5	2	B011-00000925	12876	2018-10-15	296.00	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2662	O	46630	2018-10-17 08:51:02.354502	13	1621	5	2	B011-00000925	12876	2018-10-17	25441.50	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2662	N	46630	2018-10-17 08:51:02.354502	13	1621	5	2	B011-00000925	12876	2018-10-17	23279.00	t		VE	45651	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2663	O	46784	2018-10-18 17:29:22.220988	26	367	5	1	F003-00000151	6472	2018-10-18	20060.10	t		VE	46081	0	11444	CPU-L01-53	t	3	NS	0.0000
2664	O	46914	2018-10-20 10:46:02.539423	13	1630	5	1	F011-00000014	8643	2018-10-20	8406.40	t		VE	45870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2664	N	46914	2018-10-20 10:46:02.539423	13	1630	5	1	F011-00000014	8643	2018-10-20	5693.90	t		VE	45870	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2665	O	47068	2018-10-23 10:33:39.167255	13	1636	5	1	F011-00000015	8643	2018-10-23	1987.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2665	N	47068	2018-10-23 10:33:39.167255	13	1636	5	1	F011-00000015	8643	2018-10-23	259.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2666	O	47297	2018-10-26 09:03:26.015326	34	16	5	2	B017-00000015	8	2018-10-26	52.00	t		VE	46647	0	12809	TRANSA01	f	1	NS	0.0000
2667	O	47322	2018-10-26 10:56:50.154039	14	3367	5	2	B010-00001419	127	2018-10-26	258.50	t		VE	46672	0	69	CHEPEN-PC	t	1	NS	0.0000
2668	O	47347	2018-10-26 15:52:38.452226	15	1098	2	4	021-000035	2918	2018-10-26	6299.05	t		T	368	0	12809	TRANSA01	t	1	NS	0.0000
2669	O	47498	2018-10-29 18:01:05.571766	26	376	5	1	F003-00000161	2298	2018-10-29	780.00	t		VE	46899	0	10757	NBK-L01-72	f	3	NS	0.0000
2670	O	47501	2018-10-29 18:09:09.395501	26	377	5	1	F003-00000162	2298	2018-10-29	950.00	t		VE	46902	0	10757	NBK-L01-72	f	3	NS	0.0000
2671	O	47512	2018-10-29 18:18:54.058132	26	387	5	1	F003-00000172	2298	2018-10-29	950.00	t		VE	46913	0	10757	NBK-L01-72	f	3	NS	0.0000
2672	O	47513	2018-10-30 06:50:15.504664	13	1655	5	2	B011-00000950	575	2018-10-30	4102.00	t		VE	46216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2672	N	47513	2018-10-30 06:50:15.504664	13	1655	5	2	B011-00000950	575	2018-10-30	1302.40	t		VE	46216	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2673	O	47523	2018-10-30 08:08:46.631709	10	2342	5	2	B005-00000899	12961	2018-10-30	1102.50	t		VE	46922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2673	N	47523	2018-10-30 08:08:46.631709	10	2342	5	2	B005-00000899	12961	2018-10-30	497.50	t		VE	46922	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2674	O	47621	2018-10-31 12:06:11.661539	23	2968	5	2	B002-00000831	13038	2018-10-31	3104.50	t		VE	47020	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
2675	O	47848	2018-11-06 12:54:38.106174	8	7015	5	2	B005-00002111	9004	2018-11-06	500.00	t		VE	47261	0	9244	TUCUME-PC	t	3	NS	0.0000
2676	O	47878	2018-11-07 07:58:11.606829	34	27	5	2	B017-00000026	11327	2018-11-07	19855.50	t		VE	47289	0	12809	EVY-LAPTOP	t	1	NS	0.0000
2677	O	47727	2018-11-03 12:02:34.504841	34	24	5	2	B017-00000023	13115	2018-11-03	7140.00	t		VE	47130	0	67	STA-PUNTO9	t	1	NS	0.0000
2677	N	47727	2018-11-03 12:02:34.504841	34	24	5	2	B017-00000023	13115	2018-11-03	3272.50	t		VE	47130	0	67	STA-PUNTO9	t	1	NS	0.0000
2678	O	47920	2018-11-07 11:24:05.520826	34	27	5	2	B017-00000027	13115	2018-11-07	3510.00	t		VE	47323	0	67	STA-PUNTO9	t	1	NS	0.0000
2679	O	48116	2018-11-10 10:24:06.982073	11	1405	5	2	B012-00000354	13172	2018-11-10	1976.60	t		VE	47511	0	73	ADMIN-PC	t	1	NS	0.0000
2679	N	48116	2018-11-10 10:24:06.982073	11	1405	5	2	B012-00000354	13172	2018-11-10	941.60	t		VE	47511	0	73	ADMIN-PC	t	1	NS	0.0000
2680	O	48116	2018-11-10 10:24:06.982073	11	1405	5	2	B012-00000354	13172	2018-11-10	941.60	t		VE	47511	0	73	ADMIN-PC	t	1	NS	0.0000
2680	N	48116	2018-11-10 10:24:06.982073	11	1405	5	2	B012-00000354	13172	2018-11-10	884.10	t		VE	47511	0	73	ADMIN-PC	t	1	NS	0.0000
2681	O	48191	2018-11-12 09:57:39.17956	13	1696	5	2	B011-00000943	12929	2018-11-12	976.50	t		VE	45965	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2681	N	48191	2018-11-12 09:57:39.17956	13	1696	5	2	B011-00000943	12929	2018-11-12	96.50	t		VE	45965	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2682	O	48280	2018-11-13 12:11:34.82131	10	2417	5	2	B005-00000960	12747	2018-11-13	242.00	t		VE	47676	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2683	O	48846	2018-11-22 08:23:03.630474	14	3532	5	2	B010-00001570	307	2018-11-22	4957.50	t		VE	48276	0	12809	TRANSA01	t	1	NS	0.0000
2684	O	48790	2018-11-21 10:52:45.021072	14	3523	5	2	B010-00001563	13198	2018-11-21	986.00	t		VE	48212	0	12736	CHEPEN-PC	t	1	NS	0.0000
2685	O	49257	2018-11-29 09:27:03.176116	13	1750	5	1	F011-00000015	8643	2018-11-29	7097.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2685	N	49257	2018-11-29 09:27:03.176116	13	1750	5	1	F011-00000015	8643	2018-11-29	2472.00	t		VE	45871	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2686	O	49500	2018-12-04 09:15:26.368525	8	7352	5	2	B005-00002272	12916	2018-12-04	299.00	t		VE	48465	0	9244	TUCUME-PC	t	3	NS	0.0000
2687	O	49559	2018-12-05 10:46:39.41113	34	54	5	2	B017-00000050	13378	2018-12-05	8830.00	t		VE	49026	0	67	STA-PUNTO9	t	1	NS	0.0000
2688	O	48526	2018-11-16 10:58:29.703077	15	478	2	4	008-1289	2918	2018-11-08	9031.25	t		T	378	0	11444	OP-DAYSI	t	3	NS	0.0000
2689	O	49715	2018-12-10 06:42:54.038842	13	1783	5	2	B011-00001085	367	2018-12-10	350.00	t		VE	49192	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2690	O	50001	2018-12-13 19:01:40.224682	23	3085	11	6	001	10032	2018-12-13	4016.60	t			0	0	315	CONTAB-M	t	3	NS	0.0000
2690	N	50001	2018-12-13 19:01:40.224682	23	3085	13	6	001	10032	2018-12-13	3675.54	t			0	0	315	CONTAB-M	t	3	NS	0.0000
2691	O	50002	2018-12-13 19:11:23.339888	23	3086	11	6	001	10032	2018-12-13	341.07	t			0	0	315	CONTAB-M	t	3	NS	0.0000
2691	N	50002	2018-12-13 19:11:23.339888	23	3086	11	6	001	10032	2018-12-13	341.07	t			0	0	315	CONTAB-M	t	3	NS	0.0000
2692	O	50050	2018-12-14 19:53:05.262181	23	3093	11	6	002	10032	2018-12-13	204.60	t			0	0	315	CONTAB-M	t	3	NS	0.0000
2692	N	50050	2018-12-14 19:53:05.262181	23	3093	11	6	002	10032	2018-12-13	523.29	t			0	0	315	CONTAB-M	t	3	NS	0.0000
2693	O	50341	2018-12-21 15:17:15.270755	13	1868	5	2	B011-00001161	13494	2018-12-21	797.50	t		VE	49765	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2694	O	50532	2018-12-28 08:20:52.445395	10	2588	5	2	B005-00001110	2487	2018-12-28	2402.00	t		VE	49957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2694	N	50532	2018-12-28 08:20:52.445395	10	2588	5	2	B005-00001110	2487	2018-12-28	1080.00	t		VE	49957	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2695	O	50610	2018-12-29 11:56:48.616524	10	2600	5	2	B005-00001117	13530	2018-12-29	1467.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2695	N	50610	2018-12-29 11:56:48.616524	10	2600	5	2	B005-00001117	13530	2018-12-29	423.50	t		VE	50019	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2696	O	51010	2019-01-03 08:33:31.377442	23	3122	5	2	B002-00000927	8	2019-01-03	15.20	t		VE	50418	0	12401	JDCORNEJO-PC	t	3	NS	0.0000
2697	O	51001	2019-01-03 06:31:19.465938	14	3722	5	2	B010-00001693	13477	2019-01-03	730.00	t	ENTREGUE 03/01/2019 06:30	VE	49612	0	12736	CHEPEN-PC	t	1	NS	0.0000
2697	N	51001	2019-01-03 06:31:19.465938	14	3722	5	2	B010-00001693	13477	2019-01-03	434.00	t	ENTREGUE 03/01/2019 06:30	VE	49612	0	12736	CHEPEN-PC	t	1	NS	0.0000
2698	O	51309	2019-01-09 09:10:05.923133	34	101	8	6	31-12-2018	8	2018-12-31	0.00	t			0	0	315	CONTAB-M	t	1	NS	0.0000
2698	N	51309	2019-01-09 09:10:05.923133	34	101	8	6	31-12-2018	8	2018-12-31	3034.81	t			0	0	315	CONTAB-M	t	1	NS	0.0000
2699	O	51579	2019-01-21 14:58:31.543123	13	1976	5	2	B011-00001256	1856	2019-01-21	1998.00	t		VE	51034	0	70	PC-PUEBLONUEVO	t	1	NS	0.0000
2700	O	51165	2019-01-04 10:39:21.764244	27	102	5	2	B001-00000101	8	2018-12-31	227.70	t		VE	50562	0	7849	CPU-L01-108	t	3	NS	0.0000
2701	O	51164	2019-01-04 10:39:09.984359	27	101	5	2	B001-00000100	8	2018-12-31	480.70	t		VE	50561	0	7849	CPU-L01-108	t	3	NS	0.0000
2702	O	51163	2019-01-04 10:38:45.56595	27	100	5	2	B001-00000099	8	2018-12-31	506.00	t		VE	50560	0	7849	CPU-L01-108	t	3	NS	0.0000
2703	O	51162	2019-01-04 10:37:12.860594	27	99	5	2	B001-00000098	8	2018-12-31	379.50	t		VE	50559	0	7849	CPU-L01-108	t	3	NS	0.0000
2704	O	51161	2019-01-04 10:36:40.10602	27	98	5	2	B001-00000097	8	2018-12-31	556.60	t		VE	50558	0	7849	CPU-L01-108	t	3	NS	0.0000
2705	O	51160	2019-01-04 10:36:15.392383	27	97	5	2	B001-00000096	8	2018-12-31	607.20	t		VE	50557	0	7849	CPU-L01-108	t	3	NS	0.0000
2706	O	51158	2019-01-04 10:35:15.18028	27	96	5	2	B001-00000095	8	2018-12-31	506.00	t		VE	50555	0	7849	CPU-L01-108	t	3	NS	0.0000
2707	O	51157	2019-01-04 10:35:02.083555	27	95	5	2	B001-00000094	8	2018-12-31	531.30	t		VE	50554	0	7849	CPU-L01-108	t	3	NS	0.0000
2708	O	51156	2019-01-04 10:34:27.626807	27	94	5	2	B001-00000093	8	2018-12-31	683.10	t		VE	50553	0	7849	CPU-L01-108	t	3	NS	0.0000
2709	O	51155	2019-01-04 10:34:08.539443	27	93	5	2	B001-00000092	8	2018-12-31	607.20	t		VE	50552	0	7849	CPU-L01-108	t	3	NS	0.0000
2710	O	51154	2019-01-04 10:33:06.131678	27	92	5	2	B001-00000091	8	2018-12-29	581.90	t		VE	50551	0	7849	CPU-L01-108	t	3	NS	0.0000
2711	O	51153	2019-01-04 10:32:26.02306	27	91	5	2	B001-00000090	8	2018-12-29	556.60	t		VE	50550	0	7849	CPU-L01-108	t	3	NS	0.0000
2712	O	51152	2019-01-04 10:31:39.573756	27	90	5	2	B001-00000089	8	2018-12-29	632.50	t		VE	50549	0	7849	CPU-L01-108	t	3	NS	0.0000
2713	O	51151	2019-01-04 10:30:17.745619	27	89	5	2	B001-00000088	8	2018-12-29	657.80	t		VE	50548	0	7849	CPU-L01-108	t	3	NS	0.0000
2714	O	51150	2019-01-04 10:30:00.441628	27	88	5	2	B001-00000087	8	2018-12-29	657.80	t		VE	50547	0	7849	CPU-L01-108	t	3	NS	0.0000
2715	O	51149	2019-01-04 10:29:25.330598	27	87	5	2	B001-00000086	8	2018-12-29	632.50	t		VE	50546	0	7849	CPU-L01-108	t	3	NS	0.0000
2716	O	51148	2019-01-04 10:29:07.688503	27	86	5	2	B001-00000085	8	2018-12-29	632.50	t		VE	50545	0	7849	CPU-L01-108	t	3	NS	0.0000
2717	O	51147	2019-01-04 10:28:44.151657	27	85	5	2	B001-00000084	8	2018-12-29	683.10	t		VE	50544	0	7849	CPU-L01-108	t	3	NS	0.0000
2718	O	51146	2019-01-04 10:28:20.55444	27	84	5	2	B001-00000083	8	2018-12-29	556.60	t		VE	50543	0	7849	CPU-L01-108	t	3	NS	0.0000
2719	O	51145	2019-01-04 10:28:04.824387	27	83	5	2	B001-00000082	8	2018-12-29	531.30	t		VE	50542	0	7849	CPU-L01-108	t	3	NS	0.0000
2720	O	51144	2019-01-04 10:27:48.523428	27	82	5	2	B001-00000081	8	2018-12-29	632.50	t		VE	50541	0	7849	CPU-L01-108	t	3	NS	0.0000
2721	O	51143	2019-01-04 10:26:46.032272	27	81	5	2	B001-00000080	8	2018-12-29	657.80	t		VE	50540	0	7849	CPU-L01-108	t	3	NS	0.0000
2722	O	51142	2019-01-04 10:26:25.054083	27	80	5	2	B001-00000079	8	2018-12-29	480.70	t		VE	50539	0	7849	CPU-L01-108	t	3	NS	0.0000
2723	O	51141	2019-01-04 10:26:08.410756	27	79	5	2	B001-00000078	8	2018-12-29	430.10	t		VE	50538	0	7849	CPU-L01-108	t	3	NS	0.0000
2724	O	51140	2019-01-04 10:25:39.273274	27	78	5	2	B001-00000077	8	2018-12-29	379.50	t		VE	50537	0	7849	CPU-L01-108	t	3	NS	0.0000
2725	O	51139	2019-01-04 10:25:21.001345	27	77	5	2	B001-00000076	8	2018-12-29	657.80	t		VE	50536	0	7849	CPU-L01-108	t	3	NS	0.0000
2726	O	51138	2019-01-04 10:24:54.215149	27	76	5	2	B001-00000075	8	2018-12-29	607.20	t		VE	50535	0	7849	CPU-L01-108	t	3	NS	0.0000
2727	O	51137	2019-01-04 10:24:29.330388	27	75	5	2	B001-00000074	8	2018-12-29	632.50	t		VE	50534	0	7849	CPU-L01-108	t	3	NS	0.0000
2728	O	51136	2019-01-04 10:23:31.155763	27	74	5	2	B001-00000073	8	2018-12-29	657.80	t		VE	50533	0	7849	CPU-L01-108	t	3	NS	0.0000
2729	O	51135	2019-01-04 10:23:14.381111	27	73	5	2	B001-00000072	8	2018-12-29	480.70	t		VE	50532	0	7849	CPU-L01-108	t	3	NS	0.0000
2730	O	51134	2019-01-04 10:22:35.48187	27	72	5	2	B001-00000071	8	2018-12-29	506.00	t		VE	50531	0	7849	CPU-L01-108	t	3	NS	0.0000
2731	O	51133	2019-01-04 10:21:53.296852	27	71	5	2	B001-00000070	8	2018-12-29	607.20	t		VE	50530	0	7849	CPU-L01-108	t	3	NS	0.0000
2732	O	51132	2019-01-04 10:21:34.357583	27	70	5	2	B001-00000069	8	2018-12-29	683.10	t		VE	50529	0	7849	CPU-L01-108	t	3	NS	0.0000
2733	O	51131	2019-01-04 10:20:56.885391	27	69	5	2	B001-00000068	8	2018-12-29	632.50	t		VE	50528	0	7849	CPU-L01-108	t	3	NS	0.0000
2734	O	51130	2019-01-04 10:20:34.721629	27	68	5	2	B001-00000067	8	2018-12-29	683.10	t		VE	50527	0	7849	CPU-L01-108	t	3	NS	0.0000
2735	O	51127	2019-01-04 10:02:55.85023	27	67	5	2	B001-00000066	8	2018-12-29	299.00	t		VE	50526	0	7849	CPU-L01-108	t	3	NS	0.0000
2736	O	51126	2019-01-04 10:02:38.034582	27	66	5	2	B001-00000065	8	2018-12-29	483.00	t		VE	50525	0	7849	CPU-L01-108	t	3	NS	0.0000
2737	O	51124	2019-01-04 10:02:19.434615	27	65	5	2	B001-00000064	8	2018-12-29	506.00	t		VE	50523	0	7849	CPU-L01-108	t	3	NS	0.0000
2738	O	51123	2019-01-04 10:01:58.694896	27	64	5	2	B001-00000063	8	2018-12-29	414.00	t		VE	50522	0	7849	CPU-L01-108	t	3	NS	0.0000
2739	O	51122	2019-01-04 10:01:39.32954	27	63	5	2	B001-00000062	8	2018-12-29	483.00	t		VE	50521	0	7849	CPU-L01-108	t	3	NS	0.0000
2740	O	51121	2019-01-04 10:01:25.136815	27	62	5	2	B001-00000061	8	2018-12-29	345.00	t		VE	50520	0	7849	CPU-L01-108	t	3	NS	0.0000
2741	O	51120	2019-01-04 10:01:06.660937	27	61	5	2	B001-00000060	8	2018-12-29	460.00	t		VE	50519	0	7849	CPU-L01-108	t	3	NS	0.0000
2742	O	51119	2019-01-04 10:00:33.479464	27	60	5	2	B001-00000059	8	2018-12-29	598.00	t		VE	50518	0	7849	CPU-L01-108	t	3	NS	0.0000
2743	O	51117	2019-01-04 10:00:04.20936	27	59	5	2	B001-00000058	8	2018-12-29	621.00	t		VE	50517	0	7849	CPU-L01-108	t	3	NS	0.0000
2744	O	51116	2019-01-04 09:59:46.616525	27	58	5	2	B001-00000057	8	2018-12-29	575.00	t		VE	50516	0	7849	CPU-L01-108	t	3	NS	0.0000
2745	O	51115	2019-01-04 09:59:26.429559	27	57	5	2	B001-00000056	8	2018-12-29	598.00	t		VE	50515	0	7849	CPU-L01-108	t	3	NS	0.0000
2746	O	51114	2019-01-04 09:59:09.924962	27	56	5	2	B001-00000055	8	2018-12-29	621.00	t		VE	50514	0	7849	CPU-L01-108	t	3	NS	0.0000
2747	O	51113	2019-01-04 09:58:03.948671	27	55	5	2	B001-00000054	8	2018-12-28	552.00	t		VE	50513	0	7849	CPU-L01-108	t	3	NS	0.0000
2748	O	51112	2019-01-04 09:57:15.825708	27	54	5	2	B001-00000053	8	2018-12-28	460.00	t		VE	50512	0	7849	CPU-L01-108	t	3	NS	0.0000
2749	O	51111	2019-01-04 09:54:24.390815	27	53	5	2	B001-00000052	8	2018-12-28	621.00	t		VE	50511	0	7849	CPU-L01-108	t	3	NS	0.0000
2750	O	51110	2019-01-04 09:54:10.57284	27	52	5	2	B001-00000051	8	2018-12-28	529.00	t		VE	50510	0	7849	CPU-L01-108	t	3	NS	0.0000
2751	O	51109	2019-01-04 09:52:42.815309	27	51	5	2	B001-00000050	8	2018-12-28	460.00	t		VE	50509	0	7849	CPU-L01-108	t	3	NS	0.0000
2752	O	51108	2019-01-04 09:52:19.088034	27	50	5	2	B001-00000049	8	2018-12-28	621.00	t		VE	50508	0	7849	CPU-L01-108	t	3	NS	0.0000
2753	O	51107	2019-01-04 09:52:01.599014	27	49	5	2	B001-00000048	8	2018-12-28	345.00	t		VE	50507	0	7849	CPU-L01-108	t	3	NS	0.0000
2754	O	51105	2019-01-04 09:51:10.308668	27	48	5	2	B001-00000047	8	2018-12-28	598.00	t		VE	50506	0	7849	CPU-L01-108	t	3	NS	0.0000
2755	O	51104	2019-01-04 09:48:31.319634	27	47	5	2	B001-00000046	8	2018-12-28	437.00	t		VE	50505	0	7849	CPU-L01-108	t	3	NS	0.0000
2756	O	51103	2019-01-04 09:47:47.526684	27	46	5	2	B001-00000045	8	2018-12-28	552.00	t		VE	50504	0	7849	CPU-L01-108	t	3	NS	0.0000
2757	O	51102	2019-01-04 09:47:00.573635	27	45	5	2	B001-00000044	8	2018-12-28	575.00	t		VE	50503	0	7849	CPU-L01-108	t	3	NS	0.0000
2758	O	51097	2019-01-04 09:29:12.884933	27	44	5	2	B001-00000043	8	2018-12-28	621.00	t		VE	50499	0	7849	CPU-L01-108	t	3	NS	0.0000
2759	O	51096	2019-01-04 09:28:10.663821	27	43	5	2	B001-00000042	8	2018-12-28	552.00	t		VE	50498	0	7849	CPU-L01-108	t	3	NS	0.0000
2760	O	51095	2019-01-04 09:27:51.579499	27	42	5	2	B001-00000041	8	2018-12-28	598.00	t		VE	50497	0	7849	CPU-L01-108	t	3	NS	0.0000
2761	O	51094	2019-01-04 09:27:03.711195	27	41	5	2	B001-00000040	8	2018-12-28	460.00	t		VE	50496	0	7849	CPU-L01-108	t	3	NS	0.0000
2762	O	51093	2019-01-04 09:26:50.911698	27	40	5	2	B001-00000039	8	2018-12-28	575.00	t		VE	50495	0	7849	CPU-L01-108	t	3	NS	0.0000
2763	O	51092	2019-01-04 09:26:37.443902	27	39	5	2	B001-00000038	8	2018-12-28	621.00	t		VE	50494	0	7849	CPU-L01-108	t	3	NS	0.0000
2764	O	51091	2019-01-04 09:25:45.134179	27	38	5	2	B001-00000037	8	2018-12-28	667.00	t		VE	50493	0	7849	CPU-L01-108	t	3	NS	0.0000
2765	O	51090	2019-01-04 09:25:01.527862	27	37	5	2	B001-00000036	8	2018-12-28	345.00	t		VE	50492	0	7849	CPU-L01-108	t	3	NS	0.0000
2766	O	51089	2019-01-04 09:22:06.547151	27	36	5	2	B001-00000035	8	2018-12-28	644.00	t		VE	50491	0	7849	CPU-L01-108	t	3	NS	0.0000
2767	O	51088	2019-01-04 09:20:38.947372	27	35	5	2	B001-00000034	8	2018-12-28	644.00	t		VE	50490	0	7849	CPU-L01-108	t	3	NS	0.0000
2768	O	51081	2019-01-03 18:42:20.23709	27	34	5	2	B001-00000033	8	2018-12-27	504.00	t		VE	50482	0	7849	CPU-L01-108	t	3	NS	0.0000
2769	O	51080	2019-01-03 18:42:01.8321	27	33	5	2	B001-00000032	8	2018-12-27	315.00	t		VE	50481	0	7849	CPU-L01-108	t	3	NS	0.0000
2770	O	51079	2019-01-03 18:41:43.394627	27	32	5	2	B001-00000031	8	2018-12-27	609.00	t		VE	50480	0	7849	CPU-L01-108	t	3	NS	0.0000
2771	O	51078	2019-01-03 18:41:24.310456	27	31	5	2	B001-00000030	8	2018-12-27	462.00	t		VE	50479	0	7849	CPU-L01-108	t	3	NS	0.0000
2772	O	51077	2019-01-03 18:40:31.150738	27	30	5	2	B001-00000029	8	2018-12-27	420.00	t		VE	50478	0	7849	CPU-L01-108	t	3	NS	0.0000
2773	O	51076	2019-01-03 18:40:09.773612	27	29	5	2	B001-00000028	8	2018-12-27	546.00	t		VE	50477	0	7849	CPU-L01-108	t	3	NS	0.0000
2774	O	51075	2019-01-03 18:39:54.182165	27	28	5	2	B001-00000027	8	2018-12-27	483.00	t		VE	50476	0	7849	CPU-L01-108	t	3	NS	0.0000
2775	O	51074	2019-01-03 18:39:26.299021	27	27	5	2	B001-00000026	8	2018-12-27	525.00	t		VE	50475	0	7849	CPU-L01-108	t	3	NS	0.0000
2776	O	51073	2019-01-03 18:38:54.940485	27	26	5	2	B001-00000025	8	2018-12-27	609.00	t		VE	50474	0	7849	CPU-L01-108	t	3	NS	0.0000
2777	O	51072	2019-01-03 18:38:04.628959	27	25	5	2	B001-00000024	8	2018-12-26	630.00	t		VE	50473	0	7849	CPU-L01-108	t	3	NS	0.0000
2778	O	51071	2019-01-03 18:37:40.561014	27	24	5	2	B001-00000023	8	2018-12-26	672.00	t		VE	50472	0	7849	CPU-L01-108	t	3	NS	0.0000
2779	O	51070	2019-01-03 18:36:55.866411	27	23	5	2	B001-00000022	8	2018-12-26	693.00	t		VE	50471	0	7849	CPU-L01-108	t	3	NS	0.0000
2780	O	51069	2019-01-03 18:36:33.175464	27	22	5	2	B001-00000021	8	2018-12-26	651.00	t		VE	50470	0	7849	CPU-L01-108	t	3	NS	0.0000
2781	O	51068	2019-01-03 18:36:15.984534	27	21	5	2	B001-00000020	8	2018-12-26	609.00	t		VE	50469	0	7849	CPU-L01-108	t	3	NS	0.0000
2782	O	51067	2019-01-03 18:35:41.344102	27	20	5	2	B001-00000019	8	2018-12-26	630.00	t		VE	50468	0	7849	CPU-L01-108	t	3	NS	0.0000
2783	O	51066	2019-01-03 18:35:13.110495	27	19	5	2	B001-00000018	8	2018-12-26	672.00	t		VE	50467	0	7849	CPU-L01-108	t	3	NS	0.0000
2784	O	51065	2019-01-03 18:34:49.006047	27	18	5	2	B001-00000017	8	2018-12-26	693.00	t		VE	50466	0	7849	CPU-L01-108	t	3	NS	0.0000
2785	O	51064	2019-01-03 18:34:24.772153	27	17	5	2	B001-00000016	8	2018-12-26	588.00	t		VE	50465	0	7849	CPU-L01-108	t	3	NS	0.0000
2786	O	51063	2019-01-03 18:34:09.958412	27	16	5	2	B001-00000015	8	2018-12-26	567.00	t		VE	50464	0	7849	CPU-L01-108	t	3	NS	0.0000
2787	O	51062	2019-01-03 18:33:40.672222	27	15	5	2	B001-00000014	8	2018-12-26	630.00	t		VE	50463	0	7849	CPU-L01-108	t	3	NS	0.0000
2788	O	51061	2019-01-03 18:33:16.794922	27	14	5	2	B001-00000013	8	2018-12-26	672.00	t		VE	50462	0	7849	CPU-L01-108	t	3	NS	0.0000
2789	O	51060	2019-01-03 18:32:38.062071	27	13	5	2	B001-00000012	8	2018-12-26	693.00	t		VE	50461	0	7849	CPU-L01-108	t	3	NS	0.0000
2790	O	51059	2019-01-03 18:32:16.367287	27	12	5	2	B001-00000011	8	2018-12-26	567.00	t		VE	50460	0	7849	CPU-L01-108	t	3	NS	0.0000
2791	O	51058	2019-01-03 18:31:49.692212	27	11	5	2	B001-00000010	8	2018-12-26	672.00	t		VE	50459	0	7849	CPU-L01-108	t	3	NS	0.0000
2792	O	51057	2019-01-03 18:31:29.523655	27	10	5	2	B001-00000009	8	2018-12-26	630.00	t		VE	50458	0	7849	CPU-L01-108	t	3	NS	0.0000
2793	O	51056	2019-01-03 18:30:48.771313	27	9	5	2	B001-00000008	8	2018-12-26	693.00	t		VE	50457	0	7849	CPU-L01-108	t	3	NS	0.0000
2794	O	51055	2019-01-03 18:29:10.644996	27	8	5	2	B001-00000007	8	2018-12-26	567.00	t		VE	50456	0	7849	CPU-L01-108	t	3	NS	0.0000
2795	O	51054	2019-01-03 18:21:07.220511	27	7	5	2	B001-00000006	8	2018-12-26	525.00	t		VE	50455	0	7849	CPU-L01-108	t	3	NS	0.0000
2796	O	51053	2019-01-03 18:20:23.011466	27	6	5	2	B001-00000005	8	2018-12-26	651.00	t		VE	50454	0	7849	CPU-L01-108	t	3	NS	0.0000
2797	O	51052	2019-01-03 18:18:37.941046	27	5	5	2	B001-00000004	8	2018-12-26	672.00	t		VE	50453	0	7849	CPU-L01-108	t	3	NS	0.0000
2798	O	51051	2019-01-03 18:17:49.070186	27	4	5	2	B001-00000003	8	2018-12-26	630.00	t		VE	50452	0	7849	CPU-L01-108	t	3	NS	0.0000
2799	O	51988	2019-01-29 16:02:42.89587	34	127	5	1	F017-00000003	10645	2019-01-29	1282.00	t		VE	51352	0	11444	OP-DAYSI	t	1	NS	0.0000
2800	O	52396	2019-02-08 12:46:54.669716	5	6824	5	2	B013-00003494	8	2019-02-08	322.50	t		VE	51773	0	11891	EC-PC	t	1	NS	0.0000
2801	O	52488	2019-02-11 06:17:22.386704	8	2421	5	2	B008-00000954	3184	2019-02-11	630.00	t		VE	51856	0	9244	TUCUME-PC	f	1	NS	0.0000
2802	O	52850	2019-02-18 17:50:49.974558	5	4336	5	2	B003-00001301	4930	2019-02-18	1110.00	t		VE	52184	0	12	OPERACIONES02	t	2	NS	0.0000
2803	O	52880	2019-02-19 17:00:46.729169	5	4343	5	2	B003-00001307	4991	2019-02-19	3952.50	t		VE	52213	0	11891	EC-PC	t	2	NS	0.0000
2804	O	52936	2019-02-20 15:28:04.380372	5	4359	5	1	F003-00000117	4048	2019-02-20	1550.00	t		VE	52269	0	11891	EC-PC	t	2	NS	0.0000
2805	O	53045	2019-02-22 10:14:45.291243	18	1588	5	2	B005-00000633	14135	2019-02-22	7250.00	t		VE	52304	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2805	N	53045	2019-02-22 10:14:45.291243	18	1588	5	2	B005-00000633	14135	2019-02-22	5670.00	t		VE	52304	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2806	O	53045	2019-02-22 10:14:45.291243	18	1588	5	2	B005-00000633	14135	2019-02-22	5670.00	t		VE	52304	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2807	O	53086	2019-02-22 15:55:27.454245	10	2816	5	2	B005-00001260	6265	2019-02-22	1957.00	t		VE	52415	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
2807	N	53086	2019-02-22 15:55:27.454245	10	2816	5	2	B005-00001260	6265	2019-02-22	1357.00	t		VE	52415	0	13280	DESKTOP-UG2O4HR	t	1	NS	0.0000
2808	O	53336	2019-02-28 11:08:00.989676	18	1616	5	2	B005-00000632	14134	2019-02-28	1580.00	t		VE	52303	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2808	N	53336	2019-02-28 11:08:00.989676	18	1616	5	2	B005-00000632	14134	2019-02-28	1580.00	t		VE	52303	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2809	O	53335	2019-02-28 11:07:07.909327	18	1615	5	2	B005-00000632	14134	2019-02-28	6320.00	t		VE	52303	0	10836	CAJAMARCA-PC	t	2	NS	0.0000
2810	O	52643	2019-02-13 11:39:36.981037	23	3253	5	2	B002-00000944	14070	2019-02-13	22105.55	t		VE	51910	0	11444	OP-DAYSI	t	3	NS	0.0000
2810	N	52643	2019-02-13 11:39:36.981037	23	3253	5	2	B002-00000944	14070	2019-02-13	22105.55	t		VE	51910	0	11444	OP-DAYSI	t	3	NS	0.0000
2811	O	53436	2019-03-02 09:22:34.621703	5	4435	5	2	B003-00001372	4991	2019-03-02	1860.00	t		VE	52782	0	11891	EC-PC	t	2	NS	0.0000
2812	O	53797	2019-03-12 10:20:12.021637	10	2892	5	2	B005-00001306	13188	2019-03-12	224.50	t		VE	53170	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2813	O	53999	2019-03-16 08:06:35.149226	10	2927	5	2	B005-00001317	2208	2019-03-16	3481.00	t		VE	53331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2813	N	53999	2019-03-16 08:06:35.149226	10	2927	5	2	B005-00001317	2208	2019-03-16	523.00	t		VE	53331	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2814	O	54139	2019-03-19 16:35:48.796906	5	7147	5	2	B013-00003774	12433	2019-03-19	317.50	t		VE	53463	0	11891	EC-PC	t	1	NS	0.0000
2815	O	54059	2019-03-18 10:53:31.740745	26	521	5	1	F003-00000305	14313	2019-03-16	150157.00	t		VE	53390	0	7849	CPU-L01-108	f	3	NS	0.0000
2816	O	54058	2019-03-18 10:48:56.247924	26	520	5	1	F003-00000304	14312	2019-03-13	50164.00	t		VE	53389	0	7849	CPU-L01-108	f	3	NS	0.0000
2817	O	54056	2019-03-18 10:42:44.091706	26	519	5	1	F003-00000303	8283	2019-03-11	102514.30	t		VE	53387	0	7849	CPU-L01-108	f	3	NS	0.0000
2818	O	52643	2019-02-13 11:39:36.981037	23	3253	5	2	B002-00000944	14070	2019-02-13	22105.55	t		VE	51910	0	11444	OP-DAYSI	t	3	NS	0.0000
2818	N	52643	2019-02-13 11:39:36.981037	23	3253	5	2	B002-00000944	14070	2019-02-13	29905.55	t		VE	51910	0	11444	OP-DAYSI	t	3	NS	0.0000
2819	O	54227	2019-03-21 18:04:03.52448	23	3255	5	2	B002-00000945	14070	2019-03-21	2680.00	t		VE	52742	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
2819	N	54227	2019-03-21 18:04:03.52448	23	3255	5	2	B002-00000945	14070	2019-03-01	4905.00	t		VE	52742	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
2820	O	53706	2019-03-09 08:46:12.097283	23	3254	5	2	B002-00000946	14070	2019-03-09	3332.60	t		VE	53089	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
2821	O	54265	2019-03-22 16:54:32.199353	23	3262	5	1	F002-00000228	13497	2019-03-22	1998.40	t		VE	53595	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
2821	N	54265	2019-03-22 16:54:32.199353	23	3262	5	1	F002-00000228	13497	2019-03-22	1873.00	t		VE	53595	0	13280	DESKTOP-UG2O4HR	t	3	NS	0.0000
2822	O	54389	2019-03-29 08:31:30.717327	10	2976	5	2	B005-00001339	14041	2019-03-29	532.00	t		VE	53723	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2822	N	54389	2019-03-29 08:31:30.717327	10	2976	5	2	B005-00001339	14041	2019-03-29	380.00	t		VE	53723	0	68	CHONGOYAPE-PC	t	1	NS	0.0000
2826	O	54672	2019-08-01 16:26:42.511413	5	7285	5	2	B013-00003891	3424	2019-08-01	10969.50	t		VE	54453	0	12	SULLVENTA2	t	1	NS	0.0000
2827	O	54954	2019-09-23 11:51:52.772739	37	297	5	2	B001-00000424	8	2019-09-23	2.00	t		VE	55096	0	10836	HOTEL-BALTA	t	9	NS	0.0000
2828	O	54953	2019-09-23 11:51:22.686781	37	296	5	2	B001-00000423	8	2019-09-23	1.00	t		VE	55095	0	10836	HOTEL-BALTA	t	9	NS	0.0000
2829	O	55023	2019-10-02 09:29:23.111586	37	362	11	6		14546	2019-10-02	0.00	t	Martha, por ajuste de stock		0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
2829	N	55023	2019-10-02 09:29:23.111586	37	362	11	6		14546	2019-10-02	0.00	t	Martha, por ajuste de stock		0	0	10765	LAPTOP-MMENDOZA	t	9	NS	0.0000
\.


--
-- Data for Name: salida_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY salida_detalle (salidaeditid, tipoedit, salidaid, productoid, item, cantidad, bonificacion, precio, observacion) FROM stdin;
2	O	6484	129	1	1.0000	0.0000	53.5000	
3	O	1079	92	1	6.0000	0.0000	35.0000	
3	O	1079	129	2	5.0000	0.0000	53.5000	
4	O	6487	129	1	4.0000	0.0000	53.5000	
5	O	6492	92	2	4.0000	0.0000	35.0000	
5	O	6492	129	1	4.0000	0.0000	53.5000	
6	O	6508	92	2	6.0000	0.0000	35.0000	
6	O	6508	129	1	5.0000	0.0000	53.5000	
7	O	6514	129	1	1.0000	0.0000	53.5000	
8	O	6519	129	1	4.0000	0.0000	53.5000	
9	O	6526	92	2	4.0000	0.0000	35.0000	
9	O	6526	129	1	4.0000	0.0000	53.5000	
10	O	6529	70	1	17.0000	0.0000	56.0000	
11	O	6535	129	1	3.0000	0.0000	53.5000	
12	O	6542	129	1	2.0000	0.0000	53.5000	
13	O	6545	129	1	1.0000	0.0000	53.5000	
14	O	6547	129	1	2.0000	0.0000	53.5000	
15	O	6551	63	1	5.0000	0.0000	82.0000	
16	O	6570	92	2	6.0000	0.0000	35.0000	
16	O	6570	129	1	5.0000	0.0000	53.5000	
17	O	6573	129	1	1.0000	0.0000	53.5000	
18	O	6588	129	1	1.0000	0.0000	53.5000	
19	O	6593	129	1	4.0000	0.0000	53.5000	
20	O	1071	92	1	6.0000	0.0000	35.0000	
21	O	1073	129	1	3.0000	0.0000	53.5000	
22	O	1076	92	1	2.0000	0.0000	35.0000	
22	O	1076	129	2	1.0000	0.0000	53.5000	
23	O	1077	129	1	2.0000	0.0000	53.5000	
24	O	6577	92	2	6.0000	0.0000	35.0000	
24	O	6577	129	1	5.0000	0.0000	53.5000	
25	O	6637	129	1	1.0000	0.0000	53.5000	
26	O	6895	2	1	100.0000	0.0000	0.0000	
26	O	6895	3	2	150.0000	0.0000	0.0000	
26	O	6895	4	3	200.0000	0.0000	0.0000	
27	O	7001	63	1	1.0000	0.0000	81.0000	
27	O	7001	129	2	1.0000	0.0000	53.0000	
28	O	8515	3	1	24.0000	0.0000	15.0000	
28	O	8515	5	2	60.0000	0.0000	79.5000	
28	O	8515	57	4	48.0000	0.0000	76.0000	
28	O	8515	97	5	80.0000	0.0000	30.0000	
28	O	8515	99	3	100.0000	0.0000	118.5000	
29	O	8512	3	1	75.0000	0.0000	79.5000	
29	O	8512	5	2	120.0000	0.0000	82.0000	
29	O	8512	23	3	200.0000	0.0000	52.0000	
29	O	8512	65	4	200.0000	0.0000	45.0000	
29	O	8512	106	5	50.0000	0.0000	24.5000	
30	O	8608	72	1	10.0000	0.0000	54.0000	
31	O	8520	25	1	60.0000	0.0000	60.0000	
31	O	8520	27	2	35.0000	0.0000	64.0000	
31	O	8520	30	3	45.0000	0.0000	30.0000	
31	O	8520	33	4	60.0000	0.0000	12.0000	
32	O	8518	25	1	100.0000	0.0000	64.0000	
32	O	8518	27	2	80.0000	0.0000	58.0000	
32	O	8518	30	3	60.0000	0.0000	66.0000	
32	O	8518	33	4	80.0000	0.0000	57.0000	
32	O	8518	65	5	120.0000	0.0000	45.0000	
33	O	8517	57	1	80.0000	0.0000	76.0000	
33	O	8517	76	2	45.0000	0.0000	88.0000	
33	O	8517	79	3	80.0000	0.0000	79.5000	
33	O	8517	109	4	50.0000	0.0000	63.0000	
34	O	8516	3	1	80.0000	0.0000	24.0000	
34	O	8516	25	2	48.0000	0.0000	60.0000	
34	O	8516	27	3	100.0000	0.0000	64.0000	
34	O	8516	30	5	120.0000	0.0000	26.0000	
34	O	8516	39	4	48.0000	0.0000	25.0000	
35	O	8966	132	1	15.0000	0.0000	23.0000	
35	O	8966	135	2	2.0000	0.0000	26.0000	
35	O	8966	137	3	3.0000	0.0000	65.0000	
35	N	8966	132	1	15.0000	0.0000	23.0000	
35	N	8966	135	2	2.0000	0.0000	26.0000	
35	N	8966	137	3	3.0000	0.0000	65.0000	
36	O	8966	132	1	15.0000	0.0000	23.0000	
36	O	8966	135	2	2.0000	0.0000	26.0000	
36	O	8966	137	3	3.0000	0.0000	65.0000	
36	N	8966	132	1	15.0000	0.0000	23.0000	
36	N	8966	135	2	2.0000	0.0000	26.0000	
36	N	8966	137	3	3.0000	0.0000	65.0000	
37	O	8966	132	1	15.0000	0.0000	23.0000	
37	O	8966	135	2	2.0000	0.0000	26.0000	
37	O	8966	137	3	3.0000	0.0000	65.0000	
38	O	9025	139	1	1.0000	0.0000	80.0000	
39	O	9045	132	1	8.0000	0.0000	5.0000	
39	O	9045	133	4	4.0000	0.0000	0.8000	
39	O	9045	134	5	4.0000	0.0000	0.8000	
39	O	9045	135	3	6.0000	0.0000	0.8000	
39	O	9045	136	2	8.0000	0.0000	1.4000	
40	O	9046	138	1	1.0000	0.0000	93.0000	
41	O	9047	133	3	1.0000	0.0000	0.8000	
41	O	9047	134	1	1.0000	0.0000	0.8000	
41	O	9047	137	2	1.0000	0.0000	1.4000	
42	O	9048	138	1	3.0000	0.0000	93.0000	
43	O	9049	138	1	2.0000	0.0000	93.0000	
44	O	9050	138	1	1.0000	0.0000	93.0000	
45	O	9176	19	1	150.0000	0.0000	117.0000	
45	N	9176	141	1	150.0000	0.0000	117.0000	
46	O	9177	19	1	20.0000	0.0000	118.0000	
46	N	9177	141	1	20.0000	0.0000	118.0000	
47	O	9178	141	1	1.0000	0.0000	117.0000	
47	N	9178	141	1	30.0000	0.0000	117.0000	
48	O	9176	141	1	150.0000	0.0000	117.0000	
48	N	9176	141	1	150.0000	0.0000	117.0000	
49	O	9173	132	2	1.0000	0.0000	5.0000	
49	O	9173	136	3	2.0000	0.0000	1.4000	
49	O	9173	138	1	2.0000	0.0000	93.0000	
50	O	9172	138	1	4.0000	0.0000	93.0000	
50	N	9172	138	1	2.0000	0.0000	93.0000	
51	O	9172	138	1	2.0000	0.0000	93.0000	
51	N	9172	132	2	1.0000	0.0000	5.0000	
51	N	9172	136	3	2.0000	0.0000	1.4000	
51	N	9172	138	1	2.0000	0.0000	93.0000	
52	O	9174	138	1	1.0000	0.0000	93.0000	
52	N	9174	138	1	4.0000	0.0000	93.0000	
53	O	9700	141	1	30.0000	0.0000	128.0000	
53	N	9700	142	1	30.0000	0.0000	128.0000	
54	O	9371	141	1	133.0000	0.0000	130.0000	
54	N	9371	140	1	133.0000	0.0000	130.0000	
55	O	9300	140	1	50.0000	0.0000	118.0000	
55	N	9300	141	1	50.0000	0.0000	118.0000	
56	O	9302	140	1	100.0000	0.0000	118.0000	
56	N	9302	141	1	100.0000	0.0000	118.0000	
57	O	9303	140	1	25.0000	0.0000	118.0000	
57	N	9303	141	1	25.0000	0.0000	118.0000	
58	O	9304	140	1	50.0000	0.0000	118.0000	
58	N	9304	141	1	50.0000	0.0000	118.0000	
59	O	9305	140	1	130.0000	0.0000	118.0000	
59	N	9305	141	1	130.0000	0.0000	118.0000	
60	O	9306	140	1	30.0000	0.0000	118.0000	
60	N	9306	141	1	30.0000	0.0000	118.0000	
61	O	9307	140	1	30.0000	0.0000	118.0000	
61	N	9307	141	1	30.0000	0.0000	118.0000	
62	O	9308	140	1	10.0000	0.0000	118.0000	
62	N	9308	141	1	10.0000	0.0000	118.0000	
63	O	9309	140	1	55.0000	0.0000	118.0000	
63	N	9309	141	1	55.0000	0.0000	118.0000	
64	O	9611	138	1	15.0000	0.0000	98.0000	
64	N	9611	138	1	15.0000	0.0000	98.0000	
65	O	9614	138	1	15.0000	0.0000	98.0000	
65	N	9614	138	1	15.0000	0.0000	98.0000	
66	O	10158	142	1	20.0000	0.0000	127.8000	
67	O	10155	142	1	25.0000	0.0000	127.8000	
68	O	10161	142	1	20.0000	0.0000	127.8000	
69	O	10153	142	1	25.0000	0.0000	127.8000	
70	O	10156	142	1	20.0000	0.0000	127.8000	
71	O	9806	132	1	1.0000	0.0000	5.0000	
71	O	9806	133	4	1.0000	0.0000	0.8000	
71	O	9806	134	3	1.0000	0.0000	0.8000	
71	O	9806	136	2	2.0000	0.0000	1.4000	
71	N	9806	132	1	6.0000	0.0000	5.0000	
71	N	9806	133	4	1.0000	0.0000	0.8000	
71	N	9806	134	3	1.0000	0.0000	0.8000	
71	N	9806	136	2	2.0000	0.0000	1.4000	
72	O	9801	141	1	28.0000	0.0000	118.0000	
72	N	9801	142	1	28.0000	0.0000	118.0000	
73	O	9802	141	1	29.0000	0.0000	118.0000	
73	N	9802	142	1	29.0000	0.0000	118.0000	
74	O	9803	141	1	27.0000	0.0000	118.0000	
74	N	9803	142	1	27.0000	0.0000	118.0000	
75	O	9804	141	1	29.0000	0.0000	118.0000	
75	N	9804	142	1	29.0000	0.0000	118.0000	
76	O	9805	141	1	30.0000	0.0000	118.0000	
76	N	9805	142	1	30.0000	0.0000	118.0000	
77	O	9808	141	1	27.0000	0.0000	118.0000	
77	N	9808	142	1	27.0000	0.0000	118.0000	
78	O	9809	141	1	30.0000	0.0000	118.0000	
78	N	9809	142	1	30.0000	0.0000	118.0000	
79	O	9811	141	1	29.0000	0.0000	118.0000	
79	N	9811	142	1	29.0000	0.0000	118.0000	
80	O	9813	141	1	29.0000	0.0000	118.0000	
80	N	9813	142	1	29.0000	0.0000	118.0000	
81	O	9814	141	1	49.0000	0.0000	118.0000	
81	N	9814	142	1	49.0000	0.0000	118.0000	
82	O	9815	141	1	27.0000	0.0000	118.0000	
82	N	9815	142	1	27.0000	0.0000	118.0000	
83	O	9816	141	1	29.0000	0.0000	118.0000	
83	N	9816	142	1	29.0000	0.0000	118.0000	
84	O	9817	141	1	28.0000	0.0000	118.0000	
84	N	9817	142	1	28.0000	0.0000	118.0000	
85	O	10203	141	1	20.0000	0.0000	135.0000	
85	N	10203	142	1	20.0000	0.0000	135.0000	
86	O	10205	141	1	20.0000	0.0000	132.0000	
86	N	10205	142	1	20.0000	0.0000	132.0000	
87	O	10206	141	1	20.0000	0.0000	132.0000	
87	N	10206	142	1	20.0000	0.0000	132.0000	
88	O	10212	141	1	20.0000	0.0000	132.0000	
88	N	10212	142	1	20.0000	0.0000	132.0000	
89	O	10230	142	1	20.0000	0.0000	103.0000	
89	N	10230	138	1	20.0000	0.0000	103.0000	
90	O	10232	142	1	20.0000	0.0000	103.0000	
90	N	10232	138	1	20.0000	0.0000	103.0000	
91	O	8278	129	1	20.0000	0.0000	52.0000	
91	N	8278	68	1	10.0000	0.0000	54.0000	
92	O	8540	129	1	15.0000	0.0000	51.0000	
92	N	8540	79	1	5.0000	0.0000	79.5000	
93	O	9138	27	1	10.0000	0.0000	58.0000	
93	O	9138	57	2	9.0000	0.0000	75.5000	
93	O	9138	92	3	20.0000	0.0000	33.0000	
93	N	9138	27	2	10.0000	0.0000	58.0000	
93	N	9138	57	3	9.0000	0.0000	75.5000	
93	N	9138	70	1	5.0000	0.0000	53.0000	
93	N	9138	92	4	20.0000	0.0000	33.0000	
94	O	8641	129	1	1.0000	0.0000	52.0000	
94	N	8641	92	2	1.0000	0.0000	34.5000	
94	N	8641	129	1	1.0000	0.0000	52.0000	
95	O	8890	92	1	8.0000	0.0000	34.5000	
95	O	8890	98	2	4.0000	0.0000	112.0000	
95	O	8890	129	3	4.0000	0.0000	52.0000	
95	N	8890	57	1	1.0000	0.0000	77.0000	
96	O	8753	54	1	1.0000	0.0000	77.0000	
96	N	8753	54	1	3.0000	0.0000	77.0000	
97	O	6276	123	1	1.0000	0.0000	51.5000	
97	N	6276	123	1	10.0000	0.0000	51.5000	
98	O	6278	123	1	1.0000	0.0000	51.5000	
98	N	6278	123	1	10.0000	0.0000	51.5000	
99	O	6279	57	1	1.0000	0.0000	84.0000	
99	O	6279	92	3	10.0000	0.0000	35.5000	
99	O	6279	129	2	20.0000	0.0000	51.0000	
99	N	6279	57	1	4.0000	0.0000	84.0000	
99	N	6279	92	3	10.0000	0.0000	35.5000	
99	N	6279	129	2	20.0000	0.0000	51.0000	
100	O	6280	57	1	1.0000	0.0000	84.0000	
100	O	6280	92	3	12.0000	0.0000	35.5000	
100	O	6280	129	2	20.0000	0.0000	51.0000	
100	N	6280	57	1	2.0000	0.0000	84.0000	
100	N	6280	92	3	12.0000	0.0000	35.5000	
100	N	6280	129	2	20.0000	0.0000	51.0000	
101	O	6288	129	1	1.0000	0.0000	51.0000	
101	N	6288	129	1	3.0000	0.0000	51.0000	
102	O	6290	57	1	1.0000	0.0000	84.0000	
102	N	6290	57	1	10.0000	0.0000	84.0000	
103	O	6295	129	1	1.0000	0.0000	51.0000	
103	N	6295	129	1	5.0000	0.0000	51.0000	
104	O	6296	129	1	1.0000	0.0000	51.0000	
104	N	6296	129	1	2.0000	0.0000	51.0000	
105	O	6297	92	2	1.0000	0.0000	35.5000	
105	O	6297	129	1	1.0000	0.0000	51.0000	
105	N	6297	92	2	1.0000	0.0000	35.5000	
105	N	6297	129	1	2.0000	0.0000	51.0000	
106	O	6298	92	1	1.0000	0.0000	35.5000	
106	O	6298	123	2	8.0000	0.0000	51.5000	
106	N	6298	92	1	3.0000	0.0000	35.5000	
106	N	6298	123	2	8.0000	0.0000	51.5000	
107	O	6301	92	2	1.0000	0.0000	35.5000	
107	O	6301	129	1	1.0000	0.0000	51.0000	
107	N	6301	129	1	2.0000	0.0000	51.0000	
108	O	6306	123	1	1.0000	0.0000	51.5000	
108	N	6306	123	1	3.0000	0.0000	51.5000	
109	O	6307	85	2	1.0000	0.0000	35.5000	
109	O	6307	123	1	1.0000	0.0000	51.5000	
109	N	6307	85	2	1.0000	0.0000	35.5000	
109	N	6307	123	1	3.0000	0.0000	51.5000	
110	O	6311	123	1	1.0000	0.0000	51.5000	
110	N	6311	123	1	11.0000	0.0000	51.5000	
111	O	6312	129	1	1.0000	0.0000	51.0000	
111	N	6312	129	1	2.0000	0.0000	51.0000	
112	O	6316	123	1	1.0000	0.0000	51.5000	
112	N	6316	123	1	2.0000	0.0000	51.5000	
113	O	6319	129	1	1.0000	0.0000	51.0000	
113	N	6319	129	1	3.0000	0.0000	51.0000	
114	O	6322	27	1	1.0000	0.0000	65.0000	
114	O	6322	57	2	1.0000	0.0000	84.0000	
114	O	6322	92	4	1.0000	0.0000	35.5000	
114	O	6322	123	3	1.0000	0.0000	51.5000	
114	N	6322	27	1	3.0000	0.0000	65.0000	
114	N	6322	57	2	4.0000	0.0000	84.0000	
114	N	6322	92	4	15.0000	0.0000	35.5000	
114	N	6322	123	3	10.0000	0.0000	51.5000	
115	O	6325	92	1	1.0000	0.0000	35.5000	
115	O	6325	129	2	1.0000	0.0000	51.0000	
115	N	6325	92	1	20.0000	0.0000	35.5000	
115	N	6325	129	2	30.0000	0.0000	51.0000	
116	O	6327	85	2	1.0000	0.0000	35.5000	
116	O	6327	123	1	5.0000	0.0000	51.5000	
116	N	6327	85	2	2.0000	0.0000	35.5000	
116	N	6327	123	1	5.0000	0.0000	51.5000	
117	O	6367	57	1	1.0000	0.0000	84.0000	
117	N	6367	57	1	3.0000	0.0000	84.0000	
118	O	6368	85	1	1.0000	0.0000	35.5000	
118	N	6368	85	1	2.0000	0.0000	35.5000	
119	O	6369	123	1	1.0000	0.0000	51.5000	
119	N	6369	123	1	10.0000	0.0000	51.5000	
120	O	5754	129	1	1.0000	0.0000	52.0000	
120	N	5754	129	1	2.0000	0.0000	52.0000	
121	O	6044	63	1	1.0000	0.0000	81.0000	
121	N	6044	63	1	3.0000	0.0000	81.0000	
122	O	6345	129	1	1.0000	0.0000	52.0000	
122	N	6345	129	1	7.0000	0.0000	52.0000	
123	O	7173	92	2	1.0000	0.0000	35.0000	
123	O	7173	123	1	15.0000	0.0000	53.0000	
123	N	7173	92	2	5.0000	0.0000	35.0000	
123	N	7173	123	1	15.0000	0.0000	53.0000	
124	O	7915	57	3	1.0000	0.0000	79.5000	
124	O	7915	92	2	1.0000	0.0000	35.0000	
124	O	7915	129	1	1.0000	0.0000	52.0000	
124	N	7915	57	3	1.0000	0.0000	79.5000	
124	N	7915	92	2	2.0000	0.0000	35.0000	
124	N	7915	129	1	4.0000	0.0000	52.0000	
125	O	7933	123	1	1.0000	0.0000	53.0000	
125	O	7933	129	2	1.0000	0.0000	52.0000	
125	N	7933	123	1	1.0000	0.0000	53.0000	
125	N	7933	129	2	2.0000	0.0000	52.0000	
126	O	8077	129	1	1.0000	0.0000	52.0000	
126	N	8077	129	1	2.0000	0.0000	52.0000	
127	O	8111	129	1	1.0000	0.0000	52.0000	
127	N	8111	129	1	2.0000	0.0000	52.0000	
128	O	8523	129	1	1.0000	0.0000	52.0000	
128	N	8523	129	1	2.0000	0.0000	52.0000	
129	O	8556	123	1	1.0000	0.0000	53.0000	
129	N	8556	123	1	4.0000	0.0000	53.0000	
130	O	8675	92	1	1.0000	0.0000	34.5000	
130	O	8675	129	2	1.0000	0.0000	52.0000	
130	N	8675	92	1	2.0000	0.0000	34.5000	
130	N	8675	129	2	1.0000	0.0000	52.0000	
131	O	8677	92	2	1.0000	0.0000	34.5000	
131	O	8677	129	1	1.0000	0.0000	52.0000	
131	N	8677	92	2	2.0000	0.0000	34.5000	
131	N	8677	129	1	1.0000	0.0000	52.0000	
132	O	8873	92	2	1.0000	0.0000	34.5000	
132	O	8873	129	1	1.0000	0.0000	52.0000	
132	N	8873	92	2	2.0000	0.0000	34.5000	
132	N	8873	129	1	1.0000	0.0000	52.0000	
133	O	8929	129	1	1.0000	0.0000	52.0000	
133	N	8929	129	1	3.0000	0.0000	52.0000	
134	O	8942	129	1	1.0000	0.0000	52.0000	
134	N	8942	129	1	3.0000	0.0000	52.0000	
135	O	8980	92	2	1.0000	0.0000	34.5000	
135	O	8980	129	1	1.0000	0.0000	52.0000	
135	N	8980	92	2	1.0000	0.0000	34.5000	
135	N	8980	129	1	2.0000	0.0000	52.0000	
136	O	9000	92	2	2.0000	0.0000	34.5000	
136	O	9000	123	1	1.0000	0.0000	53.0000	
136	N	9000	92	2	2.0000	0.0000	34.5000	
136	N	9000	123	1	3.0000	0.0000	53.0000	
137	O	9018	129	1	1.0000	0.0000	52.0000	
137	N	9018	129	1	3.0000	0.0000	52.0000	
138	O	9022	63	2	1.0000	0.0000	80.5000	
138	O	9022	129	1	1.0000	0.0000	52.0000	
138	N	9022	63	2	2.0000	0.0000	80.5000	
138	N	9022	129	1	4.0000	0.0000	52.0000	
139	O	9033	129	1	1.0000	0.0000	52.0000	
139	N	9033	129	1	2.0000	0.0000	52.0000	
140	O	9079	92	2	4.0000	0.0000	34.5000	
140	O	9079	123	1	1.0000	0.0000	53.0000	
140	N	9079	92	2	4.0000	0.0000	34.5000	
140	N	9079	123	1	4.0000	0.0000	53.0000	
141	O	9118	129	1	1.0000	0.0000	52.0000	
141	N	9118	129	1	4.0000	0.0000	52.0000	
142	O	9134	123	1	1.0000	0.0000	53.0000	
142	N	9134	123	1	2.0000	0.0000	53.0000	
143	O	9599	123	1	1.0000	0.0000	53.0000	
143	N	9599	123	1	10.0000	0.0000	53.0000	
144	O	9763	92	2	1.0000	0.0000	34.5000	
144	O	9763	123	1	1.0000	0.0000	53.0000	
144	N	9763	92	2	3.0000	0.0000	34.5000	
144	N	9763	123	1	3.0000	0.0000	53.0000	
145	O	9931	92	2	3.0000	0.0000	34.5000	
145	O	9931	123	1	1.0000	0.0000	53.0000	
145	N	9931	92	2	3.0000	0.0000	34.5000	
145	N	9931	123	1	3.0000	0.0000	53.0000	
146	O	9941	123	1	1.0000	0.0000	53.0000	
146	N	9941	123	1	3.0000	0.0000	53.0000	
147	O	10067	92	2	6.0000	0.0000	34.5000	
147	O	10067	123	1	1.0000	0.0000	53.0000	
147	N	10067	92	2	6.0000	0.0000	34.5000	
147	N	10067	123	1	2.0000	0.0000	53.0000	
148	O	10143	123	1	1.0000	0.0000	53.0000	
148	N	10143	123	1	4.0000	0.0000	53.0000	
149	O	10157	123	1	1.0000	0.0000	53.0000	
149	N	10157	123	1	2.0000	0.0000	53.0000	
150	O	10197	123	1	1.0000	0.0000	53.0000	
150	N	10197	123	1	3.0000	0.0000	53.0000	
151	O	10208	123	1	1.0000	0.0000	53.0000	
151	N	10208	123	1	2.0000	0.0000	53.0000	
152	O	10238	123	1	1.0000	0.0000	53.0000	
152	N	10238	123	1	2.0000	0.0000	53.0000	
153	O	10238	123	1	2.0000	0.0000	53.0000	
153	N	10238	123	1	3.0000	0.0000	53.0000	
154	O	4971	92	1	16.0000	0.0000	36.0000	
155	O	10438	129	1	1.0000	0.0000	50.0000	
156	O	10401	141	1	25.0000	0.0000	129.0000	
157	O	10402	141	1	16.0000	0.0000	130.0000	
158	O	10403	141	1	20.0000	0.0000	129.0000	
159	O	10404	141	1	18.0000	0.0000	129.0000	
160	O	10405	141	1	17.0000	0.0000	129.0000	
161	O	10406	141	1	25.0000	0.0000	129.0000	
162	O	10408	141	1	11.0000	0.0000	130.0000	
163	O	10409	141	1	17.0000	0.0000	130.0000	
164	O	10410	141	1	18.0000	0.0000	130.0000	
165	O	10411	141	1	15.0000	0.0000	128.0000	
166	O	10412	141	1	11.0000	0.0000	128.0000	
167	O	10413	141	1	10.0000	0.0000	129.0000	
168	O	10414	141	1	13.0000	0.0000	129.0000	
169	O	10415	141	1	9.0000	0.0000	128.0000	
170	O	10416	141	1	16.0000	0.0000	130.0000	
171	O	10417	141	1	17.0000	0.0000	130.0000	
172	O	10418	141	1	19.0000	0.0000	130.0000	
173	O	10419	141	1	26.0000	0.0000	130.0000	
174	O	10420	141	1	10.0000	0.0000	130.0000	
175	O	10421	141	1	16.0000	0.0000	130.0000	
176	O	10422	141	1	11.0000	0.0000	130.0000	
177	O	10423	141	1	21.0000	0.0000	130.0000	
178	O	10424	141	1	24.0000	0.0000	130.0000	
179	O	10425	141	1	21.0000	0.0000	130.0000	
180	O	10426	141	1	10.0000	0.0000	130.0000	
181	O	10427	141	1	18.0000	0.0000	130.0000	
182	O	10428	141	1	25.0000	0.0000	130.0000	
183	O	10429	141	1	22.0000	0.0000	130.0000	
184	O	10430	141	1	18.0000	0.0000	128.0000	
185	O	10431	141	1	21.0000	0.0000	130.0000	
186	O	10432	141	1	14.0000	0.0000	130.0000	
187	O	10433	141	1	19.0000	0.0000	128.0000	
188	O	10434	141	1	19.0000	0.0000	128.0000	
189	O	10435	141	1	10.0000	0.0000	128.0000	
190	O	10436	141	1	16.0000	0.0000	130.0000	
191	O	10437	141	1	20.0000	0.0000	130.0000	
192	O	10439	141	1	19.0000	0.0000	128.0000	
193	O	10440	141	1	11.0000	0.0000	150.0000	
194	O	9348	141	1	200.0000	0.0000	130.0000	
194	N	9348	142	1	200.0000	0.0000	130.0000	
195	O	9372	140	1	60.0000	0.0000	130.0000	
195	N	9372	140	1	60.0000	0.0000	130.0000	
196	O	9372	140	1	60.0000	0.0000	130.0000	
196	N	9372	140	1	60.0000	0.0000	130.0000	
197	O	9462	141	1	36.0000	0.0000	118.0000	
197	N	9462	140	1	36.0000	0.0000	118.0000	
198	O	9462	140	1	36.0000	0.0000	118.0000	
198	N	9462	140	1	36.0000	0.0000	118.0000	
199	O	9420	141	1	33.0000	0.0000	123.0000	
199	N	9420	140	1	33.0000	0.0000	123.0000	
200	O	9421	141	1	35.0000	0.0000	123.0000	
200	N	9421	140	1	35.0000	0.0000	123.0000	
201	O	9423	141	1	30.0000	0.0000	120.0000	
201	N	9423	140	1	30.0000	0.0000	120.0000	
202	O	10226	142	1	50.0000	0.0000	111.0000	
202	N	10226	138	1	50.0000	0.0000	111.0000	
203	O	9425	141	1	63.0000	0.0000	120.0000	
203	N	9425	140	1	63.0000	0.0000	120.0000	
204	O	10234	142	1	300.0000	0.0000	100.0000	
204	N	10234	138	1	300.0000	0.0000	100.0000	
205	O	9426	141	1	100.0000	0.0000	120.0000	
205	N	9426	140	1	100.0000	0.0000	120.0000	
206	O	10236	142	1	20.0000	0.0000	100.0000	
206	N	10236	138	1	20.0000	0.0000	100.0000	
207	O	10237	142	1	160.0000	0.0000	97.0000	
207	N	10237	138	1	160.0000	0.0000	97.0000	
208	O	9427	141	1	98.0000	0.0000	120.0000	
208	N	9427	140	1	98.0000	0.0000	120.0000	
209	O	10239	142	1	50.0000	0.0000	97.0000	
209	N	10239	138	1	50.0000	0.0000	97.0000	
210	O	9428	141	1	12.0000	0.0000	119.0000	
210	N	9428	140	1	12.0000	0.0000	119.0000	
211	O	9429	141	1	20.0000	0.0000	118.0000	
211	N	9429	140	1	20.0000	0.0000	118.0000	
212	O	9430	141	1	20.0000	0.0000	118.0000	
212	N	9430	140	1	20.0000	0.0000	118.0000	
213	O	9463	141	1	20.0000	0.0000	118.0000	
213	N	9463	140	1	20.0000	0.0000	118.0000	
214	O	9300	141	1	50.0000	0.0000	118.0000	
214	N	9300	140	1	50.0000	0.0000	118.0000	
215	O	9302	141	1	100.0000	0.0000	118.0000	
215	N	9302	140	1	100.0000	0.0000	118.0000	
216	O	9476	141	1	20.0000	0.0000	118.0000	
216	N	9476	140	1	20.0000	0.0000	118.0000	
217	O	9477	141	1	72.0000	0.0000	118.0000	
217	N	9477	140	1	72.0000	0.0000	118.0000	
218	O	9488	141	1	25.0000	0.0000	118.0000	
218	N	9488	140	1	25.0000	0.0000	118.0000	
219	O	9489	141	1	1.0000	0.0000	120.0000	
219	N	9489	140	1	1.0000	0.0000	120.0000	
220	O	9303	141	1	25.0000	0.0000	118.0000	
220	N	9303	140	1	25.0000	0.0000	118.0000	
221	O	9304	141	1	50.0000	0.0000	118.0000	
221	N	9304	140	1	50.0000	0.0000	118.0000	
222	O	9490	141	1	45.0000	0.0000	118.0000	
222	N	9490	140	1	45.0000	0.0000	118.0000	
223	O	9501	141	1	20.0000	0.0000	118.0000	
223	N	9501	140	1	20.0000	0.0000	118.0000	
224	O	9503	141	1	5.0000	0.0000	118.0000	
224	N	9503	140	1	5.0000	0.0000	118.0000	
225	O	9305	141	1	130.0000	0.0000	118.0000	
225	N	9305	140	1	130.0000	0.0000	118.0000	
226	O	9306	141	1	30.0000	0.0000	118.0000	
226	N	9306	140	1	30.0000	0.0000	118.0000	
227	O	9513	141	1	35.0000	0.0000	118.0000	
227	N	9513	140	1	35.0000	0.0000	118.0000	
228	O	9514	141	1	45.0000	0.0000	118.0000	
228	N	9514	140	1	45.0000	0.0000	118.0000	
229	O	9516	141	1	59.0000	0.0000	118.0000	
229	N	9516	140	1	59.0000	0.0000	118.0000	
230	O	9307	141	1	30.0000	0.0000	118.0000	
230	N	9307	140	1	30.0000	0.0000	118.0000	
231	O	9308	141	1	10.0000	0.0000	118.0000	
231	N	9308	140	1	10.0000	0.0000	118.0000	
232	O	9309	141	1	55.0000	0.0000	118.0000	
232	N	9309	140	1	55.0000	0.0000	118.0000	
233	O	9517	141	1	1.0000	0.0000	120.0000	
233	N	9517	140	1	1.0000	0.0000	120.0000	
234	O	9310	141	1	102.0000	0.0000	118.0000	
234	N	9310	140	1	102.0000	0.0000	118.0000	
235	O	9315	141	1	20.0000	0.0000	117.5000	
235	N	9315	140	1	20.0000	0.0000	117.5000	
236	O	9518	141	1	15.0000	0.0000	117.5000	
236	N	9518	140	1	15.0000	0.0000	117.5000	
237	O	9519	141	1	15.0000	0.0000	117.5000	
237	N	9519	140	1	15.0000	0.0000	117.5000	
238	O	9520	141	1	20.0000	0.0000	117.5000	
238	N	9520	140	1	20.0000	0.0000	117.5000	
239	O	9311	141	1	130.0000	0.0000	117.5000	
239	N	9311	140	1	130.0000	0.0000	117.5000	
240	O	9312	141	1	40.0000	0.0000	117.5000	
240	N	9312	140	1	40.0000	0.0000	117.5000	
241	O	9313	141	1	40.0000	0.0000	117.5000	
241	N	9313	140	1	40.0000	0.0000	117.5000	
242	O	9521	141	1	20.0000	0.0000	117.5000	
242	N	9521	140	1	20.0000	0.0000	117.5000	
243	O	9522	141	1	1.0000	0.0000	119.5000	
243	N	9522	140	1	1.0000	0.0000	119.5000	
244	O	9314	141	1	70.0000	0.0000	117.5000	
244	N	9314	140	1	70.0000	0.0000	117.5000	
245	O	9316	141	1	50.0000	0.0000	117.5000	
245	N	9316	140	1	50.0000	0.0000	117.5000	
246	O	9523	141	1	19.0000	0.0000	117.5000	
246	N	9523	140	1	19.0000	0.0000	117.5000	
247	O	9524	141	1	40.0000	0.0000	117.5000	
247	N	9524	140	1	40.0000	0.0000	117.5000	
248	O	9526	141	1	25.0000	0.0000	117.5000	
248	N	9526	140	1	25.0000	0.0000	117.5000	
249	O	9317	141	1	60.0000	0.0000	117.0000	
249	N	9317	140	1	60.0000	0.0000	117.0000	
250	O	9528	141	1	52.0000	0.0000	117.0000	
250	N	9528	140	1	52.0000	0.0000	117.0000	
251	O	9529	141	1	30.0000	0.0000	116.0000	
251	N	9529	140	1	30.0000	0.0000	116.0000	
252	O	9530	141	1	45.0000	0.0000	113.5000	
252	N	9530	140	1	45.0000	0.0000	113.5000	
253	O	9531	141	1	15.0000	0.0000	112.0000	
253	N	9531	140	1	15.0000	0.0000	112.0000	
254	O	9318	141	1	100.0000	0.0000	112.0000	
254	N	9318	140	1	100.0000	0.0000	112.0000	
255	O	9532	141	1	40.0000	0.0000	112.0000	
255	N	9532	140	1	40.0000	0.0000	112.0000	
256	O	9533	141	1	59.0000	0.0000	112.0000	
256	N	9533	140	1	59.0000	0.0000	112.0000	
257	O	9537	141	1	40.0000	0.0000	112.0000	
257	N	9537	140	1	40.0000	0.0000	112.0000	
258	O	9319	141	1	10.0000	0.0000	112.0000	
258	N	9319	140	1	10.0000	0.0000	112.0000	
259	O	9320	141	1	20.0000	0.0000	112.0000	
259	N	9320	138	1	20.0000	0.0000	112.0000	
260	O	9321	141	1	50.0000	0.0000	112.0000	
260	N	9321	138	1	50.0000	0.0000	112.0000	
261	O	9539	141	1	20.0000	0.0000	112.0000	
261	N	9539	138	1	112.0000	0.0000	20.0000	
262	O	9540	141	1	50.0000	0.0000	110.0000	
262	N	9540	138	1	50.0000	0.0000	110.0000	
263	O	9541	141	1	20.0000	0.0000	110.0000	
263	N	9541	138	1	20.0000	0.0000	110.0000	
264	O	9542	141	1	30.0000	0.0000	110.0000	
264	N	9542	138	1	30.0000	0.0000	110.0000	
265	O	9542	138	1	30.0000	0.0000	110.0000	
265	N	9542	138	1	30.0000	0.0000	110.0000	
266	O	9322	141	1	130.0000	0.0000	107.0000	
266	N	9322	138	1	130.0000	0.0000	107.0000	
267	O	9545	141	1	20.0000	0.0000	107.0000	
267	N	9545	138	1	20.0000	0.0000	107.0000	
268	O	9546	141	1	1.0000	0.0000	109.0000	
268	N	9546	138	1	1.0000	0.0000	109.0000	
269	O	9548	141	1	20.0000	0.0000	107.0000	
269	N	9548	138	1	20.0000	0.0000	107.0000	
270	O	9549	141	1	1.0000	0.0000	109.0000	
270	N	9549	138	1	1.0000	0.0000	109.0000	
271	O	9550	141	1	12.0000	0.0000	107.0000	
271	N	9550	138	1	12.0000	0.0000	107.0000	
272	O	9552	141	1	35.0000	0.0000	107.0000	
272	N	9552	138	1	35.0000	0.0000	107.0000	
273	O	9553	141	1	15.0000	0.0000	107.0000	
273	N	9553	138	1	15.0000	0.0000	107.0000	
274	O	9323	141	1	140.0000	0.0000	106.0000	
274	N	9323	138	1	140.0000	0.0000	106.0000	
275	O	9556	141	1	15.0000	0.0000	107.0000	
275	N	9556	138	1	15.0000	0.0000	107.0000	
276	O	9563	141	1	15.0000	0.0000	107.0000	
276	N	9563	138	1	15.0000	0.0000	107.0000	
277	O	9566	141	1	20.0000	0.0000	104.0000	
277	N	9566	138	1	20.0000	0.0000	104.0000	
278	O	9567	141	1	20.0000	0.0000	104.0000	
278	N	9567	138	1	20.0000	0.0000	104.0000	
279	O	9570	141	1	1.0000	0.0000	105.0000	
279	N	9570	138	1	1.0000	0.0000	105.0000	
280	O	9324	141	1	70.0000	0.0000	104.0000	
280	N	9324	138	1	70.0000	0.0000	104.0000	
281	O	9325	141	1	20.0000	0.0000	104.0000	
281	N	9325	138	1	20.0000	0.0000	104.0000	
282	O	9326	141	1	20.0000	0.0000	104.0000	
282	N	9326	138	1	20.0000	0.0000	104.0000	
283	O	9572	141	1	15.0000	0.0000	102.0000	
283	N	9572	138	1	15.0000	0.0000	102.0000	
284	O	9327	141	1	30.0000	0.0000	102.0000	
284	N	9327	138	1	30.0000	0.0000	102.0000	
285	O	9574	141	1	20.0000	0.0000	102.0000	
285	N	9574	138	1	20.0000	0.0000	102.0000	
286	O	9328	141	1	25.0000	0.0000	102.0000	
286	N	9328	138	1	25.0000	0.0000	102.0000	
287	O	9576	141	1	20.0000	0.0000	102.0000	
287	N	9576	138	1	20.0000	0.0000	102.0000	
288	O	9329	141	1	20.0000	0.0000	102.0000	
288	N	9329	138	1	20.0000	0.0000	102.0000	
289	O	9578	141	1	1.0000	0.0000	103.0000	
289	N	9578	138	1	1.0000	0.0000	103.0000	
290	O	9330	141	1	50.0000	0.0000	102.0000	
290	N	9330	138	1	50.0000	0.0000	102.0000	
291	O	9582	141	1	20.0000	0.0000	100.0000	
291	N	9582	138	1	20.0000	0.0000	100.0000	
292	O	9331	138	1	20.0000	0.0000	102.0000	
292	N	9331	138	1	20.0000	0.0000	102.0000	
293	O	9586	141	1	15.0000	0.0000	100.0000	
293	N	9586	138	1	15.0000	0.0000	100.0000	
294	O	9587	141	1	15.0000	0.0000	100.0000	
294	N	9587	138	1	15.0000	0.0000	100.0000	
295	O	10901	140	1	50.0000	0.0000	118.0000	
296	O	9335	141	1	20.0000	0.0000	100.0000	
296	N	9335	138	1	20.0000	0.0000	100.0000	
297	O	9588	141	1	30.0000	0.0000	100.0000	
297	N	9588	138	1	30.0000	0.0000	100.0000	
298	O	9590	141	1	1.0000	0.0000	101.0000	
298	N	9590	138	1	1.0000	0.0000	101.0000	
299	O	9591	141	1	15.0000	0.0000	100.0000	
299	N	9591	138	1	15.0000	0.0000	100.0000	
300	O	9592	141	1	15.0000	0.0000	98.0000	
300	N	9592	138	1	15.0000	0.0000	98.0000	
301	O	9593	141	1	15.0000	0.0000	98.0000	
301	N	9593	138	1	15.0000	0.0000	98.0000	
302	O	9338	141	1	100.0000	0.0000	98.0000	
302	N	9338	138	1	100.0000	0.0000	98.0000	
303	O	9594	141	1	40.0000	0.0000	98.0000	
303	N	9594	138	1	40.0000	0.0000	98.0000	
304	O	9595	141	1	15.0000	0.0000	98.0000	
304	N	9595	138	1	15.0000	0.0000	98.0000	
305	O	9596	141	1	100.0000	0.0000	98.0000	
305	N	9596	138	1	100.0000	0.0000	98.0000	
306	O	10850	141	1	11.0000	0.0000	150.0000	
306	N	10850	141	1	25.0000	0.0000	129.0000	
307	O	9286	141	1	100.0000	0.0000	130.0000	
307	N	9286	140	1	100.0000	0.0000	130.0000	
308	O	9287	141	1	20.0000	0.0000	130.0000	
308	N	9287	140	1	20.0000	0.0000	130.0000	
309	O	9584	141	1	20.0000	0.0000	100.0000	
309	N	9584	138	1	20.0000	0.0000	100.0000	
310	O	9533	140	1	59.0000	0.0000	112.0000	
310	N	9533	138	1	59.0000	0.0000	112.0000	
311	O	9537	140	1	40.0000	0.0000	112.0000	
311	N	9537	138	1	40.0000	0.0000	112.0000	
312	O	9539	138	1	112.0000	0.0000	20.0000	
312	N	9539	138	1	20.0000	0.0000	112.0000	
313	O	9546	138	1	1.0000	0.0000	109.0000	
313	N	9546	138	1	1.0000	0.0000	109.0000	
314	O	9545	138	1	20.0000	0.0000	107.0000	
314	N	9545	138	1	20.0000	0.0000	107.0000	
315	O	9563	138	1	15.0000	0.0000	107.0000	
315	N	9563	138	1	15.0000	0.0000	107.0000	
316	O	9566	138	1	20.0000	0.0000	104.0000	
316	N	9566	138	1	20.0000	0.0000	104.0000	
317	O	9567	138	1	20.0000	0.0000	104.0000	
317	N	9567	138	1	20.0000	0.0000	104.0000	
318	O	9570	138	1	1.0000	0.0000	105.0000	
318	N	9570	138	1	1.0000	0.0000	105.0000	
319	O	9572	138	1	15.0000	0.0000	102.0000	
319	N	9572	138	1	15.0000	0.0000	102.0000	
320	O	9327	138	1	30.0000	0.0000	102.0000	
320	N	9327	138	1	30.0000	0.0000	102.0000	
321	O	9327	138	1	30.0000	0.0000	102.0000	
321	N	9327	138	1	30.0000	0.0000	102.0000	
322	O	9574	138	1	20.0000	0.0000	102.0000	
322	N	9574	138	1	20.0000	0.0000	102.0000	
323	O	9576	138	1	20.0000	0.0000	102.0000	
323	N	9576	138	1	20.0000	0.0000	102.0000	
324	O	9578	138	1	1.0000	0.0000	103.0000	
324	N	9578	138	1	1.0000	0.0000	103.0000	
325	O	9582	138	1	20.0000	0.0000	100.0000	
325	N	9582	138	1	20.0000	0.0000	100.0000	
326	O	9584	138	1	20.0000	0.0000	100.0000	
326	N	9584	138	1	20.0000	0.0000	100.0000	
327	O	9586	138	1	15.0000	0.0000	100.0000	
327	N	9586	138	1	15.0000	0.0000	100.0000	
328	O	9326	138	1	20.0000	0.0000	104.0000	
328	N	9326	138	1	20.0000	0.0000	104.0000	
329	O	9578	138	1	1.0000	0.0000	103.0000	
329	N	9578	138	1	1.0000	0.0000	103.0000	
330	O	9588	138	1	30.0000	0.0000	100.0000	
330	N	9588	138	1	30.0000	0.0000	100.0000	
331	O	9590	138	1	1.0000	0.0000	101.0000	
331	N	9590	138	1	1.0000	0.0000	101.0000	
332	O	10482	19	1	20.0000	0.0000	94.5000	
332	N	10482	138	1	20.0000	0.0000	94.5000	
333	O	10912	138	1	36.0000	0.0000	94.5000	
333	N	10912	138	1	36.0000	0.0000	94.5000	
334	O	9625	138	1	15.0000	0.0000	98.0000	
334	N	9625	138	1	15.0000	0.0000	98.0000	
335	O	9379	140	1	15.0000	0.0000	130.0000	
335	N	9379	140	2	11.0000	0.0000	130.0000	
335	N	9379	141	1	4.0000	0.0000	130.0000	
336	O	9320	138	1	20.0000	0.0000	112.0000	
336	N	9320	140	1	20.0000	0.0000	112.0000	
337	O	9550	138	1	12.0000	0.0000	107.0000	
337	N	9550	140	1	12.0000	0.0000	107.0000	
338	O	9546	138	1	1.0000	0.0000	109.0000	
338	N	9546	140	1	1.0000	0.0000	109.0000	
339	O	10148	141	1	28.0000	0.0000	121.0000	
339	N	10148	142	1	28.0000	0.0000	121.0000	
340	O	10149	141	1	29.0000	0.0000	121.0000	
340	N	10149	142	1	29.0000	0.0000	121.0000	
341	O	10147	141	1	28.0000	0.0000	121.0000	
341	N	10147	142	1	28.0000	0.0000	121.0000	
342	O	10142	141	1	28.0000	0.0000	121.0000	
342	N	10142	142	1	28.0000	0.0000	121.0000	
343	O	9760	141	1	5.0000	0.0000	117.0000	
343	N	9760	141	1	5.0000	0.0000	117.0000	
344	O	9696	141	1	210.0000	0.0000	117.0000	
344	N	9696	141	1	210.0000	0.0000	117.0000	
345	O	9761	141	1	48.0000	0.0000	116.0000	
345	N	9761	141	1	48.0000	0.0000	116.0000	
346	O	9695	141	1	210.0000	0.0000	117.0000	
346	N	9695	141	1	210.0000	0.0000	117.0000	
347	O	10303	123	1	1.0000	0.0000	53.0000	
347	N	10303	123	1	2.0000	0.0000	53.0000	
348	O	10304	123	1	1.0000	0.0000	53.0000	
348	N	10304	123	1	5.0000	0.0000	53.0000	
349	O	10305	123	1	1.0000	0.0000	53.0000	
349	N	10305	123	1	3.0000	0.0000	53.0000	
350	O	10307	123	1	1.0000	0.0000	53.0000	
350	N	10307	123	1	2.0000	0.0000	53.0000	
351	O	10828	123	1	1.0000	0.0000	53.0000	
351	N	10828	123	1	3.0000	0.0000	53.0000	
352	O	10973	92	2	1.0000	0.0000	36.5000	
352	O	10973	123	1	1.0000	0.0000	57.0000	
352	N	10973	92	2	4.0000	0.0000	36.5000	
352	N	10973	123	1	3.0000	0.0000	57.0000	
353	O	6374	123	1	1.0000	0.0000	51.5000	
353	N	6374	123	1	10.0000	0.0000	51.5000	
354	O	6375	123	1	1.0000	0.0000	51.5000	
354	O	6375	124	2	1.0000	0.0000	68.0000	
354	N	6375	123	1	3.0000	0.0000	51.5000	
354	N	6375	124	2	1.0000	0.0000	68.0000	
355	O	6376	92	2	1.0000	0.0000	35.5000	
355	O	6376	129	1	1.0000	0.0000	51.5000	
355	N	6376	92	2	2.0000	0.0000	35.5000	
355	N	6376	129	1	1.0000	0.0000	51.5000	
356	O	6382	57	1	1.0000	0.0000	86.0000	
356	N	6382	57	1	2.0000	0.0000	86.0000	
357	O	6385	92	2	12.0000	0.0000	39.0000	
357	O	6385	129	1	1.0000	0.0000	58.0000	
357	N	6385	92	2	12.0000	0.0000	39.0000	
357	N	6385	129	1	9.0000	0.0000	58.0000	
358	O	6392	129	1	1.0000	0.0000	58.0000	
358	N	6392	129	1	2.0000	0.0000	58.0000	
359	O	6396	57	1	1.0000	0.0000	86.0000	
359	O	6396	92	3	1.0000	0.0000	39.0000	
359	O	6396	129	2	19.0000	0.0000	58.0000	
359	N	6396	57	1	2.0000	0.0000	86.0000	
359	N	6396	92	3	8.0000	0.0000	39.0000	
359	N	6396	129	2	19.0000	0.0000	58.0000	
360	O	6404	123	1	1.0000	0.0000	62.0000	
360	N	6404	123	1	3.0000	0.0000	62.0000	
361	O	6405	129	1	1.0000	0.0000	58.0000	
361	N	6405	129	1	10.0000	0.0000	58.0000	
362	O	6407	129	1	1.0000	0.0000	58.0000	
362	N	6407	129	1	3.0000	0.0000	58.0000	
363	O	6410	129	1	1.0000	0.0000	58.0000	
363	N	6410	129	1	60.0000	0.0000	58.0000	
364	O	9747	141	1	29.0000	0.0000	116.0000	
364	N	9747	141	1	29.0000	0.0000	116.0000	
365	O	9748	141	1	24.0000	0.0000	116.0000	
365	N	9748	141	1	24.0000	0.0000	116.0000	
366	O	9749	141	1	50.0000	0.0000	117.5000	
366	N	9749	141	1	50.0000	0.0000	117.5000	
367	O	9750	141	1	28.0000	0.0000	116.0000	
367	N	9750	141	1	28.0000	0.0000	116.0000	
368	O	9749	141	1	50.0000	0.0000	117.5000	
368	N	9749	141	1	50.0000	0.0000	117.5000	
369	O	9751	141	1	13.0000	0.0000	115.0000	
369	N	9751	141	1	13.0000	0.0000	115.0000	
370	O	9752	141	1	16.0000	0.0000	115.0000	
370	N	9752	141	1	16.0000	0.0000	115.0000	
371	O	9753	141	1	12.0000	0.0000	115.0000	
371	N	9753	141	1	12.0000	0.0000	115.0000	
372	O	9754	141	1	33.0000	0.0000	115.0000	
372	N	9754	141	1	33.0000	0.0000	115.0000	
373	O	9755	141	1	41.0000	0.0000	115.0000	
373	N	9755	141	1	41.0000	0.0000	115.0000	
374	O	9762	141	1	12.0000	0.0000	115.0000	
374	N	9762	141	1	12.0000	0.0000	115.0000	
375	O	9764	141	1	10.0000	0.0000	115.0000	
375	N	9764	141	1	10.0000	0.0000	115.0000	
376	O	9765	141	1	8.0000	0.0000	115.0000	
376	N	9765	141	1	8.0000	0.0000	115.0000	
377	O	9766	141	1	24.0000	0.0000	115.0000	
377	N	9766	141	1	24.0000	0.0000	115.0000	
378	O	9764	141	1	10.0000	0.0000	115.0000	
378	N	9764	141	1	10.0000	0.0000	115.0000	
379	O	9762	141	1	12.0000	0.0000	115.0000	
379	N	9762	141	1	12.0000	0.0000	115.0000	
380	O	9767	141	1	19.0000	0.0000	115.0000	
380	N	9767	141	1	19.0000	0.0000	115.0000	
381	O	9768	141	1	15.0000	0.0000	115.0000	
381	N	9768	141	1	15.0000	0.0000	115.0000	
382	O	9768	141	1	15.0000	0.0000	115.0000	
382	N	9768	141	1	15.0000	0.0000	115.0000	
383	O	9767	141	1	19.0000	0.0000	115.0000	
383	N	9767	141	1	19.0000	0.0000	115.0000	
384	O	9769	141	1	21.0000	0.0000	115.0000	
384	N	9769	141	1	21.0000	0.0000	115.0000	
385	O	9770	141	1	11.0000	0.0000	115.0000	
385	N	9770	141	1	11.0000	0.0000	115.0000	
386	O	9765	141	1	8.0000	0.0000	115.0000	
386	N	9765	141	1	8.0000	0.0000	115.0000	
387	O	11360	138	1	10.0000	0.0000	93.5000	
387	N	11360	138	1	10.0000	0.0000	93.5000	
388	O	9777	141	1	14.0000	0.0000	115.5000	
388	N	9777	141	1	14.0000	0.0000	115.5000	
389	O	9897	141	1	27.0000	0.0000	120.0000	
389	N	9897	142	1	27.0000	0.0000	120.0000	
390	O	9899	141	1	49.0000	0.0000	120.0000	
390	N	9899	142	1	49.0000	0.0000	120.0000	
391	O	9900	141	1	28.0000	0.0000	120.0000	
391	N	9900	142	1	28.0000	0.0000	120.0000	
392	O	9902	141	1	45.0000	0.0000	120.0000	
392	N	9902	142	1	45.0000	0.0000	120.0000	
393	O	9903	141	1	29.0000	0.0000	120.0000	
393	N	9903	142	1	29.0000	0.0000	120.0000	
394	O	9904	141	1	29.0000	0.0000	120.0000	
394	N	9904	142	1	29.0000	0.0000	120.0000	
395	O	9905	141	1	36.0000	0.0000	120.0000	
395	N	9905	142	1	36.0000	0.0000	120.0000	
396	O	9911	141	1	39.0000	0.0000	120.0000	
396	N	9911	142	1	39.0000	0.0000	120.0000	
397	O	9912	141	1	45.0000	0.0000	120.0000	
397	N	9912	142	1	45.0000	0.0000	120.0000	
398	O	9913	141	1	30.0000	0.0000	120.0000	
398	N	9913	142	1	30.0000	0.0000	120.0000	
399	O	9914	141	1	29.0000	0.0000	120.0000	
399	N	9914	142	1	29.0000	0.0000	120.0000	
400	O	9915	141	1	28.0000	0.0000	120.0000	
400	N	9915	142	1	28.0000	0.0000	120.0000	
401	O	9918	141	1	29.0000	0.0000	120.0000	
401	N	9918	142	1	29.0000	0.0000	120.0000	
402	O	9919	141	1	24.0000	0.0000	120.0000	
402	N	9919	142	1	24.0000	0.0000	120.0000	
403	O	9925	141	1	29.0000	0.0000	120.0000	
403	N	9925	142	1	29.0000	0.0000	120.0000	
404	O	9928	141	1	28.0000	0.0000	120.0000	
404	N	9928	142	1	28.0000	0.0000	120.0000	
405	O	9930	141	1	29.0000	0.0000	120.0000	
405	N	9930	142	1	29.0000	0.0000	120.0000	
406	O	9933	141	1	38.0000	0.0000	120.0000	
406	N	9933	142	1	38.0000	0.0000	120.0000	
407	O	9935	141	1	46.0000	0.0000	120.0000	
407	N	9935	142	1	46.0000	0.0000	120.0000	
408	O	10112	141	1	36.0000	0.0000	121.0000	
408	N	10112	141	1	18.0000	0.0000	121.0000	
408	N	10112	142	2	18.0000	0.0000	121.0000	
409	O	10113	141	1	39.0000	0.0000	121.0000	
409	N	10113	142	1	39.0000	0.0000	121.0000	
410	O	10114	141	1	30.0000	0.0000	121.0000	
410	N	10114	142	1	30.0000	0.0000	121.0000	
411	O	10115	141	1	20.0000	0.0000	121.0000	
411	N	10115	142	1	20.0000	0.0000	121.0000	
412	O	10371	142	1	24.0000	0.0000	118.0000	
412	N	10371	141	1	24.0000	0.0000	118.0000	
413	O	10372	142	1	28.0000	0.0000	118.0000	
413	N	10372	141	1	28.0000	0.0000	118.0000	
414	O	10373	142	1	32.0000	0.0000	118.0000	
414	N	10373	141	1	32.0000	0.0000	118.0000	
415	O	10375	142	1	25.0000	0.0000	118.0000	
415	N	10375	141	1	25.0000	0.0000	118.0000	
416	O	10376	142	1	29.0000	0.0000	118.0000	
416	N	10376	141	1	29.0000	0.0000	118.0000	
417	O	10377	142	1	28.0000	0.0000	118.0000	
417	N	10377	141	1	28.0000	0.0000	118.0000	
418	O	10378	142	1	24.0000	0.0000	118.0000	
418	N	10378	141	1	24.0000	0.0000	118.0000	
419	O	10379	142	1	28.0000	0.0000	118.0000	
419	N	10379	141	1	28.0000	0.0000	118.0000	
420	O	10380	142	1	32.0000	0.0000	118.0000	
420	N	10380	141	1	32.0000	0.0000	118.0000	
421	O	10381	142	1	29.0000	0.0000	118.0000	
421	N	10381	141	1	28.0000	0.0000	118.0000	
422	O	10381	141	1	28.0000	0.0000	118.0000	
422	N	10381	141	1	29.0000	0.0000	118.0000	
423	O	10382	142	1	27.0000	0.0000	118.0000	
423	N	10382	141	1	27.0000	0.0000	118.0000	
424	O	10383	142	1	27.0000	0.0000	118.0000	
424	N	10383	141	1	27.0000	0.0000	118.0000	
425	O	10385	142	1	26.0000	0.0000	118.0000	
425	N	10385	141	1	26.0000	0.0000	118.0000	
426	O	10386	142	1	29.0000	0.0000	118.0000	
426	N	10386	141	1	29.0000	0.0000	118.0000	
427	O	10387	142	1	19.0000	0.0000	118.0000	
427	N	10387	141	1	19.0000	0.0000	118.0000	
428	O	10389	142	1	28.0000	0.0000	118.0000	
428	N	10389	141	1	28.0000	0.0000	118.0000	
429	O	10390	142	1	18.0000	0.0000	118.0000	
429	N	10390	141	1	18.0000	0.0000	118.0000	
430	O	10160	142	1	25.0000	0.0000	127.8000	
430	N	10160	141	1	25.0000	0.0000	127.8000	
431	O	10159	142	1	20.0000	0.0000	127.8000	
431	N	10159	142	1	20.0000	0.0000	127.8000	
432	O	10183	142	1	11.0000	0.0000	128.0000	
432	N	10183	142	1	11.0000	0.0000	128.0000	
433	O	10186	142	1	10.0000	0.0000	128.0000	
433	N	10186	142	1	10.0000	0.0000	128.0000	
434	O	10189	142	1	10.0000	0.0000	128.0000	
434	N	10189	142	1	10.0000	0.0000	128.0000	
435	O	10407	141	1	11.0000	0.0000	130.0000	
435	N	10407	141	1	11.0000	0.0000	130.0000	
436	O	9705	141	1	20.0000	0.0000	130.0000	
436	N	9705	141	1	20.0000	0.0000	130.0000	
437	O	10384	142	1	28.0000	0.0000	118.0000	
437	N	10384	141	1	28.0000	0.0000	118.0000	
438	O	10388	142	1	29.0000	0.0000	118.0000	
438	N	10388	141	1	29.0000	0.0000	118.0000	
439	O	9762	141	1	12.0000	0.0000	115.0000	
439	N	9762	142	1	15.0000	0.0000	112.0000	
440	O	9764	141	1	10.0000	0.0000	115.0000	
440	N	9764	142	1	10.0000	0.0000	115.0000	
441	O	9697	141	1	256.0000	0.0000	116.8000	
441	N	9697	142	1	256.0000	0.0000	116.8000	
442	O	9765	141	1	8.0000	0.0000	115.0000	
442	N	9765	142	1	8.0000	0.0000	115.0000	
443	O	9766	141	1	24.0000	0.0000	115.0000	
443	N	9766	142	1	24.0000	0.0000	115.0000	
444	O	9698	141	1	200.0000	0.0000	121.0000	
444	N	9698	142	1	200.0000	0.0000	121.0000	
445	O	9767	141	1	19.0000	0.0000	115.0000	
445	N	9767	142	1	19.0000	0.0000	115.0000	
446	O	9768	141	1	15.0000	0.0000	115.0000	
446	N	9768	142	1	15.0000	0.0000	115.0000	
447	O	9699	141	1	150.0000	0.0000	128.0000	
447	N	9699	142	1	150.0000	0.0000	128.0000	
448	O	9769	141	1	21.0000	0.0000	115.0000	
448	N	9769	142	1	21.0000	0.0000	115.0000	
449	O	9770	141	1	11.0000	0.0000	115.0000	
449	N	9770	142	1	11.0000	0.0000	115.0000	
450	O	9774	141	1	27.0000	0.0000	115.5000	
450	N	9774	142	1	27.0000	0.0000	115.5000	
451	O	9776	141	1	25.0000	0.0000	115.5000	
451	N	9776	142	1	25.0000	0.0000	115.5000	
452	O	9777	141	1	14.0000	0.0000	115.5000	
452	N	9777	142	1	14.0000	0.0000	115.5000	
453	O	9778	141	1	7.0000	0.0000	115.5000	
453	N	9778	142	1	7.0000	0.0000	115.5000	
454	O	9779	141	1	12.0000	0.0000	115.5000	
454	N	9779	142	1	12.0000	0.0000	115.5000	
455	O	9780	141	1	15.0000	0.0000	116.0000	
455	N	9780	142	1	15.0000	0.0000	116.0000	
456	O	9781	141	1	29.0000	0.0000	116.0000	
456	N	9781	142	1	29.0000	0.0000	116.0000	
457	O	9787	141	1	20.0000	0.0000	116.0000	
457	N	9787	142	1	20.0000	0.0000	116.0000	
458	O	9788	141	1	23.0000	0.0000	116.0000	
458	N	9788	142	1	23.0000	0.0000	116.0000	
459	O	9789	141	1	16.0000	0.0000	116.0000	
459	N	9789	142	1	16.0000	0.0000	116.0000	
460	O	9790	141	1	5.0000	0.0000	116.0000	
460	N	9790	142	1	5.0000	0.0000	116.0000	
461	O	9791	141	1	13.0000	0.0000	116.0000	
461	N	9791	142	1	13.0000	0.0000	116.0000	
462	O	9792	141	1	6.0000	0.0000	115.0000	
462	N	9792	142	1	6.0000	0.0000	115.0000	
463	O	9793	141	1	19.0000	0.0000	115.0000	
463	N	9793	142	1	19.0000	0.0000	115.0000	
464	O	9794	141	1	25.0000	0.0000	116.0000	
464	N	9794	142	1	25.0000	0.0000	116.0000	
465	O	9795	141	1	14.0000	0.0000	116.0000	
465	N	9795	142	1	14.0000	0.0000	116.0000	
466	O	9796	141	1	12.0000	0.0000	116.0000	
466	N	9796	142	1	12.0000	0.0000	116.0000	
467	O	9797	141	1	9.0000	0.0000	116.0000	
467	N	9797	142	1	9.0000	0.0000	116.0000	
468	O	9798	141	1	17.0000	0.0000	116.0000	
468	N	9798	142	1	17.0000	0.0000	116.0000	
469	O	9799	141	1	22.0000	0.0000	116.0000	
469	N	9799	142	1	22.0000	0.0000	116.0000	
470	O	9800	141	1	30.0000	0.0000	116.0000	
470	N	9800	142	1	30.0000	0.0000	116.0000	
471	O	9822	141	1	24.0000	0.0000	114.3000	
471	N	9822	142	1	24.0000	0.0000	114.3000	
472	O	9825	142	1	29.0000	0.0000	118.0000	
472	N	9825	142	1	29.0000	0.0000	118.0000	
473	O	11003	142	1	1389.0000	0.0000	0.0000	
474	O	10334	142	1	25.0000	0.0000	118.0000	
474	N	10334	141	1	25.0000	0.0000	118.0000	
475	O	10335	142	1	25.0000	0.0000	118.0000	
475	N	10335	141	1	25.0000	0.0000	118.0000	
476	O	10336	142	1	22.0000	0.0000	118.0000	
476	N	10336	141	1	22.0000	0.0000	118.0000	
477	O	10337	142	1	14.0000	0.0000	118.0000	
477	N	10337	141	1	14.0000	0.0000	118.0000	
478	O	10338	142	1	25.0000	0.0000	118.0000	
478	N	10338	141	1	25.0000	0.0000	118.0000	
479	O	10339	142	1	24.0000	0.0000	118.0000	
479	N	10339	141	1	24.0000	0.0000	118.0000	
480	O	10340	142	1	15.0000	0.0000	118.0000	
480	N	10340	141	1	15.0000	0.0000	118.0000	
481	O	10341	142	1	29.0000	0.0000	118.0000	
481	N	10341	141	1	29.0000	0.0000	118.0000	
482	O	10342	142	1	21.0000	0.0000	118.0000	
482	N	10342	141	1	21.0000	0.0000	118.0000	
483	O	10343	142	1	13.0000	0.0000	118.0000	
483	N	10343	141	1	13.0000	0.0000	118.0000	
484	O	10344	142	1	28.0000	0.0000	118.0000	
484	N	10344	141	1	28.0000	0.0000	118.0000	
485	O	10345	142	1	21.0000	0.0000	118.0000	
485	N	10345	141	1	21.0000	0.0000	118.0000	
486	O	10346	142	1	19.0000	0.0000	118.0000	
486	N	10346	141	1	19.0000	0.0000	118.0000	
487	O	10347	142	1	23.0000	0.0000	118.0000	
487	N	10347	141	1	23.0000	0.0000	118.0000	
488	O	10348	142	1	13.0000	0.0000	118.0000	
488	N	10348	141	1	13.0000	0.0000	118.0000	
489	O	10349	142	1	18.0000	0.0000	118.0000	
489	N	10349	141	1	18.0000	0.0000	118.0000	
490	O	10350	142	1	25.0000	0.0000	118.0000	
490	N	10350	141	1	25.0000	0.0000	118.0000	
491	O	10351	142	1	11.0000	0.0000	118.0000	
491	N	10351	141	1	11.0000	0.0000	118.0000	
492	O	10352	142	1	22.0000	0.0000	118.0000	
492	N	10352	141	1	22.0000	0.0000	118.0000	
493	O	10353	142	1	13.0000	0.0000	118.0000	
493	N	10353	141	1	13.0000	0.0000	118.0000	
494	O	10355	142	1	21.0000	0.0000	118.0000	
494	N	10355	141	1	21.0000	0.0000	118.0000	
495	O	10356	142	1	20.0000	0.0000	118.0000	
495	N	10356	141	1	20.0000	0.0000	118.0000	
496	O	10357	142	1	17.0000	0.0000	118.0000	
496	N	10357	141	1	17.0000	0.0000	118.0000	
497	O	10358	142	1	27.0000	0.0000	118.0000	
497	N	10358	141	1	27.0000	0.0000	118.0000	
498	O	10359	142	1	15.0000	0.0000	118.0000	
498	N	10359	141	1	15.0000	0.0000	118.0000	
499	O	10360	142	1	20.0000	0.0000	118.0000	
499	N	10360	141	1	20.0000	0.0000	118.0000	
500	O	10361	142	1	22.0000	0.0000	118.0000	
500	N	10361	141	1	22.0000	0.0000	118.0000	
501	O	10362	142	1	18.0000	0.0000	118.0000	
501	N	10362	141	1	18.0000	0.0000	118.0000	
502	O	10363	142	1	16.0000	0.0000	118.0000	
502	N	10363	141	1	16.0000	0.0000	118.0000	
503	O	10364	142	1	10.0000	0.0000	118.0000	
503	N	10364	141	1	10.0000	0.0000	118.0000	
504	O	10365	142	1	29.0000	0.0000	118.0000	
504	N	10365	141	1	29.0000	0.0000	118.0000	
505	O	10366	142	1	24.0000	0.0000	118.0000	
505	N	10366	141	1	24.0000	0.0000	118.0000	
506	O	10367	142	1	14.0000	0.0000	118.0000	
506	N	10367	141	1	14.0000	0.0000	118.0000	
507	O	10368	142	1	13.0000	0.0000	118.0000	
507	N	10368	141	1	13.0000	0.0000	118.0000	
508	O	10369	142	1	16.0000	0.0000	118.0000	
508	N	10369	141	1	16.0000	0.0000	118.0000	
509	O	10132	141	1	28.0000	0.0000	121.0000	
509	N	10132	142	1	28.0000	0.0000	121.0000	
510	O	10133	141	1	35.0000	0.0000	121.0000	
510	N	10133	142	1	35.0000	0.0000	121.0000	
511	O	10134	141	1	27.0000	0.0000	121.0000	
511	N	10134	142	1	27.0000	0.0000	121.0000	
512	O	10136	141	1	29.0000	0.0000	121.0000	
512	N	10136	142	1	29.0000	0.0000	121.0000	
513	O	10137	141	1	35.0000	0.0000	121.0000	
513	N	10137	142	1	35.0000	0.0000	121.0000	
514	O	10138	141	1	28.0000	0.0000	121.0000	
514	N	10138	142	1	28.0000	0.0000	121.0000	
515	O	10139	141	1	29.0000	0.0000	121.0000	
515	N	10139	142	1	29.0000	0.0000	121.0000	
516	O	10140	141	1	27.0000	0.0000	121.0000	
516	N	10140	142	1	27.0000	0.0000	121.0000	
517	O	10144	141	1	29.0000	0.0000	121.0000	
517	N	10144	142	1	29.0000	0.0000	121.0000	
518	O	10145	141	1	29.0000	0.0000	121.0000	
518	N	10145	142	1	29.0000	0.0000	121.0000	
519	O	10146	141	1	27.0000	0.0000	121.0000	
519	N	10146	142	1	27.0000	0.0000	121.0000	
520	O	10333	142	1	18.0000	0.0000	115.5000	
520	N	10333	141	1	18.0000	0.0000	115.5000	
521	O	10354	142	1	28.0000	0.0000	118.0000	
521	N	10354	141	1	28.0000	0.0000	118.0000	
522	O	10370	142	1	16.0000	0.0000	118.0000	
522	N	10370	141	1	16.0000	0.0000	118.0000	
523	O	10391	142	1	29.0000	0.0000	118.0000	
523	N	10391	141	1	29.0000	0.0000	118.0000	
524	O	9697	142	1	256.0000	0.0000	116.8000	
524	N	9697	141	1	256.0000	0.0000	116.8000	
525	O	9762	142	1	15.0000	0.0000	112.0000	
525	N	9762	141	1	15.0000	0.0000	112.0000	
526	O	9764	142	1	10.0000	0.0000	115.0000	
526	N	9764	141	1	10.0000	0.0000	115.0000	
527	O	9766	142	1	24.0000	0.0000	115.0000	
527	N	9766	141	1	24.0000	0.0000	115.0000	
528	O	9765	142	1	8.0000	0.0000	115.0000	
528	N	9765	141	1	8.0000	0.0000	115.0000	
529	O	9698	142	1	200.0000	0.0000	121.0000	
529	N	9698	141	1	200.0000	0.0000	121.0000	
530	O	9699	142	1	150.0000	0.0000	128.0000	
530	N	9699	141	1	150.0000	0.0000	128.0000	
531	O	9767	142	1	19.0000	0.0000	115.0000	
531	N	9767	141	1	19.0000	0.0000	115.0000	
532	O	9768	142	1	15.0000	0.0000	115.0000	
532	N	9768	141	1	15.0000	0.0000	115.0000	
533	O	9770	142	1	11.0000	0.0000	115.0000	
533	N	9770	141	1	11.0000	0.0000	115.0000	
534	O	9776	142	1	25.0000	0.0000	115.5000	
534	N	9776	141	1	25.0000	0.0000	115.5000	
535	O	9769	142	1	21.0000	0.0000	115.0000	
535	N	9769	141	1	21.0000	0.0000	115.0000	
536	O	9774	142	1	27.0000	0.0000	115.5000	
536	N	9774	141	1	27.0000	0.0000	115.5000	
537	O	10107	141	1	53.0000	0.0000	121.0000	
537	N	10107	142	1	53.0000	0.0000	121.0000	
538	O	10108	141	1	28.0000	0.0000	121.0000	
538	N	10108	142	1	28.0000	0.0000	121.0000	
539	O	10110	141	1	29.0000	0.0000	121.0000	
539	N	10110	142	1	29.0000	0.0000	121.0000	
540	O	10111	141	1	38.0000	0.0000	121.0000	
540	N	10111	142	1	38.0000	0.0000	121.0000	
541	O	10112	141	1	18.0000	0.0000	121.0000	
541	O	10112	142	2	18.0000	0.0000	121.0000	
541	N	10112	142	1	36.0000	0.0000	121.0000	
542	O	10103	141	1	51.0000	0.0000	121.0000	
542	N	10103	142	1	51.0000	0.0000	121.0000	
543	O	10104	141	1	48.0000	0.0000	121.0000	
543	N	10104	142	1	48.0000	0.0000	121.0000	
544	O	10105	141	1	37.0000	0.0000	121.0000	
544	N	10105	142	1	37.0000	0.0000	121.0000	
545	O	10126	141	1	41.0000	0.0000	121.0000	
545	N	10126	142	1	41.0000	0.0000	121.0000	
546	O	10127	141	1	35.0000	0.0000	121.0000	
546	N	10127	142	1	35.0000	0.0000	121.0000	
547	O	10116	141	1	29.0000	0.0000	121.0000	
547	N	10116	142	1	29.0000	0.0000	121.0000	
548	O	10117	141	1	37.0000	0.0000	121.0000	
548	N	10117	142	1	37.0000	0.0000	121.0000	
549	O	10118	141	1	28.0000	0.0000	121.0000	
549	N	10118	142	1	28.0000	0.0000	121.0000	
550	O	10119	141	1	29.0000	0.0000	121.0000	
550	N	10119	142	1	29.0000	0.0000	121.0000	
551	O	10120	141	1	36.0000	0.0000	121.0000	
551	N	10120	142	1	36.0000	0.0000	121.0000	
552	O	10121	141	1	29.0000	0.0000	121.0000	
552	N	10121	142	1	29.0000	0.0000	121.0000	
553	O	10122	141	1	46.0000	0.0000	121.0000	
553	N	10122	142	1	46.0000	0.0000	121.0000	
554	O	10123	141	1	25.0000	0.0000	121.0000	
554	N	10123	142	1	25.0000	0.0000	121.0000	
555	O	10124	141	1	30.0000	0.0000	121.0000	
555	N	10124	142	1	30.0000	0.0000	121.0000	
556	O	10125	141	1	29.0000	0.0000	121.0000	
556	N	10125	142	1	29.0000	0.0000	121.0000	
557	O	10131	141	1	30.0000	0.0000	121.0000	
557	N	10131	142	1	30.0000	0.0000	121.0000	
558	O	10135	141	1	25.0000	0.0000	121.0000	
558	N	10135	142	1	25.0000	0.0000	121.0000	
559	O	11518	138	1	50.0000	0.0000	88.0000	
559	N	11518	138	1	50.0000	0.0000	88.0000	
560	O	11519	138	1	30.0000	0.0000	88.0000	
560	N	11519	138	1	30.0000	0.0000	88.0000	
561	O	11521	138	1	1.0000	0.0000	66.0000	
561	N	11521	138	1	1.0000	0.0000	66.0000	
562	O	11523	138	1	20.0000	0.0000	88.0000	
562	N	11523	138	1	20.0000	0.0000	88.0000	
563	O	10130	141	1	28.0000	0.0000	121.0000	
563	N	10130	142	1	28.0000	0.0000	121.0000	
564	O	10128	141	1	18.0000	0.0000	121.0000	
564	N	10128	142	1	18.0000	0.0000	121.0000	
565	O	10503	141	1	21.0000	0.0000	145.0000	
565	N	10503	141	1	50.0000	0.0000	92.5000	
566	O	10102	141	1	47.0000	0.0000	121.0000	
566	N	10102	142	1	47.0000	0.0000	121.0000	
567	O	11538	138	1	30.0000	0.0000	88.0000	
567	N	11538	138	1	2.0000	0.0000	88.0000	
568	O	10101	141	1	49.0000	0.0000	121.0000	
568	N	10101	142	1	49.0000	0.0000	121.0000	
569	O	11538	138	1	2.0000	0.0000	88.0000	
569	N	11538	138	1	2.0000	0.0000	93.0000	
570	O	10100	141	1	30.0000	0.0000	121.0000	
570	N	10100	142	1	30.0000	0.0000	121.0000	
571	O	10099	141	1	35.0000	0.0000	121.0000	
571	N	10099	142	1	35.0000	0.0000	121.0000	
572	O	10098	141	1	40.0000	0.0000	121.0000	
572	N	10098	142	1	40.0000	0.0000	121.0000	
573	O	10096	141	1	33.0000	0.0000	121.0000	
573	N	10096	142	1	33.0000	0.0000	121.0000	
574	O	10097	141	1	26.0000	0.0000	121.0000	
574	N	10097	142	1	26.0000	0.0000	121.0000	
575	O	10095	141	1	30.0000	0.0000	121.0000	
575	N	10095	142	1	30.0000	0.0000	121.0000	
576	O	10094	141	1	48.0000	0.0000	121.0000	
576	N	10094	142	1	48.0000	0.0000	121.0000	
577	O	10093	141	1	16.0000	0.0000	121.0000	
577	N	10093	142	1	16.0000	0.0000	121.0000	
578	O	10092	141	1	44.0000	0.0000	121.0000	
578	N	10092	142	1	44.0000	0.0000	121.0000	
579	O	10091	141	1	49.0000	0.0000	121.0000	
579	N	10091	142	1	49.0000	0.0000	121.0000	
580	O	10090	141	1	41.0000	0.0000	121.0000	
580	N	10090	142	1	41.0000	0.0000	121.0000	
581	O	10089	141	1	16.0000	0.0000	121.0000	
581	N	10089	142	1	16.0000	0.0000	121.0000	
582	O	10088	141	1	45.0000	0.0000	121.0000	
582	N	10088	142	1	45.0000	0.0000	121.0000	
583	O	10087	141	1	41.0000	0.0000	121.0000	
583	N	10087	142	1	41.0000	0.0000	121.0000	
584	O	10086	141	1	31.0000	0.0000	121.0000	
584	N	10086	142	1	31.0000	0.0000	121.0000	
585	O	10085	141	1	29.0000	0.0000	121.0000	
585	N	10085	142	1	29.0000	0.0000	121.0000	
586	O	10084	141	1	24.0000	0.0000	121.0000	
586	N	10084	142	1	24.0000	0.0000	121.0000	
587	O	10083	141	1	29.0000	0.0000	121.0000	
587	N	10083	142	1	29.0000	0.0000	121.0000	
588	O	10081	141	1	40.0000	0.0000	121.0000	
588	N	10081	142	1	40.0000	0.0000	121.0000	
589	O	10080	141	1	18.0000	0.0000	121.0000	
589	N	10080	142	1	18.0000	0.0000	121.0000	
590	O	10080	142	1	18.0000	0.0000	121.0000	
590	N	10080	142	1	18.0000	0.0000	121.0000	
591	O	10079	141	1	29.0000	0.0000	121.0000	
591	N	10079	142	1	29.0000	0.0000	121.0000	
592	O	10079	142	1	29.0000	0.0000	121.0000	
592	N	10079	142	1	29.0000	0.0000	121.0000	
593	O	10077	141	1	25.0000	0.0000	121.0000	
593	N	10077	142	1	25.0000	0.0000	121.0000	
594	O	11711	138	1	3.0000	0.0000	93.0000	
594	N	11711	138	1	3.0000	0.0000	93.0000	
595	O	11249	129	1	1.0000	0.0000	56.5000	
595	N	11249	129	1	8.0000	0.0000	56.5000	
596	O	11251	92	2	1.0000	0.0000	36.5000	
596	O	11251	123	1	20.0000	0.0000	57.0000	
596	N	11251	92	2	7.0000	0.0000	36.5000	
596	N	11251	123	1	20.0000	0.0000	57.0000	
597	O	11379	123	1	1.0000	0.0000	57.0000	
597	N	11379	123	1	4.0000	0.0000	57.0000	
598	O	11380	92	2	36.0000	0.0000	36.5000	
598	O	11380	123	1	1.0000	0.0000	57.0000	
598	N	11380	92	2	3.0000	0.0000	36.5000	
598	N	11380	123	1	2.0000	0.0000	57.0000	
599	O	11888	57	2	1.0000	0.0000	78.0000	
599	O	11888	123	1	4.0000	0.0000	58.0000	
599	N	11888	57	2	2.0000	0.0000	78.0000	
599	N	11888	123	1	4.0000	0.0000	58.0000	
600	O	11598	129	1	1.0000	0.0000	57.0000	
600	N	11598	129	1	4.0000	0.0000	57.0000	
601	O	11462	92	2	1.0000	0.0000	36.5000	
601	O	11462	129	1	1.0000	0.0000	56.5000	
601	N	11462	92	2	1.0000	0.0000	36.5000	
601	N	11462	129	1	2.0000	0.0000	56.5000	
602	O	11398	123	1	1.0000	0.0000	57.0000	
602	N	11398	123	1	2.0000	0.0000	57.0000	
603	O	8752	129	1	1.0000	0.0000	52.0000	
603	N	8752	129	1	2.0000	0.0000	52.0000	
604	O	8751	54	1	1.0000	0.0000	77.0000	
604	O	8751	123	2	1.0000	0.0000	53.0000	
604	N	8751	54	1	2.0000	0.0000	77.0000	
604	N	8751	123	2	4.0000	0.0000	53.0000	
605	O	8749	123	1	1.0000	0.0000	53.0000	
605	N	8749	123	1	4.0000	0.0000	53.0000	
606	O	8747	129	1	1.0000	0.0000	52.0000	
606	N	8747	129	1	2.0000	0.0000	52.0000	
607	O	8746	129	1	1.0000	0.0000	52.0000	
607	N	8746	129	1	2.0000	0.0000	52.0000	
608	O	8743	123	1	1.0000	0.0000	53.0000	
608	N	8743	123	1	2.0000	0.0000	53.0000	
609	O	8737	92	2	1.0000	0.0000	34.5000	
609	O	8737	129	1	1.0000	0.0000	52.0000	
609	N	8737	92	2	1.0000	0.0000	34.5000	
609	N	8737	129	1	2.0000	0.0000	52.0000	
610	O	6412	123	1	1.0000	0.0000	62.0000	
610	O	6412	129	2	1.0000	0.0000	58.0000	
610	N	6412	123	1	10.0000	0.0000	62.0000	
610	N	6412	129	2	15.0000	0.0000	58.0000	
611	O	6416	129	1	1.0000	0.0000	58.0000	
611	N	6416	129	1	2.0000	0.0000	58.0000	
612	O	6419	57	1	1.0000	0.0000	86.0000	
612	O	6419	92	3	1.0000	0.0000	39.0000	
612	O	6419	129	2	5.0000	0.0000	58.0000	
612	N	6419	57	1	1.0000	0.0000	86.0000	
612	N	6419	92	3	4.0000	0.0000	39.0000	
612	N	6419	129	2	5.0000	0.0000	58.0000	
613	O	6423	92	2	1.0000	0.0000	39.0000	
613	O	6423	123	1	3.0000	0.0000	62.0000	
613	N	6423	92	2	3.0000	0.0000	39.0000	
613	N	6423	123	1	3.0000	0.0000	62.0000	
614	O	6425	129	1	1.0000	0.0000	58.0000	
614	N	6425	129	1	10.0000	0.0000	58.0000	
615	O	6426	129	1	1.0000	0.0000	58.0000	
615	N	6426	129	1	4.0000	0.0000	58.0000	
616	O	6431	57	1	1.0000	0.0000	86.0000	
616	N	6431	57	1	10.0000	0.0000	86.0000	
617	O	6434	123	1	1.0000	0.0000	62.0000	
617	N	6434	123	1	2.0000	0.0000	62.0000	
618	O	6436	57	1	1.0000	0.0000	86.0000	
618	N	6436	57	1	5.0000	0.0000	86.0000	
619	O	6439	123	1	1.0000	0.0000	62.0000	
619	N	6439	123	1	3.0000	0.0000	62.0000	
620	O	6442	129	1	1.0000	0.0000	58.0000	
620	N	6442	129	1	2.0000	0.0000	58.0000	
621	O	6450	123	1	1.0000	0.0000	62.0000	
621	N	6450	123	1	7.0000	0.0000	62.0000	
622	O	6452	129	1	1.0000	0.0000	58.0000	
622	N	6452	129	1	2.0000	0.0000	58.0000	
623	O	6457	99	1	1.0000	0.0000	135.0000	
623	O	6457	123	2	1.0000	0.0000	62.0000	
623	O	6457	124	3	1.0000	0.0000	71.0000	
623	N	6457	99	1	2.0000	0.0000	135.0000	
623	N	6457	123	2	10.0000	0.0000	62.0000	
623	N	6457	124	3	1.0000	0.0000	71.0000	
624	O	6468	129	1	1.0000	0.0000	58.0000	
624	N	6468	129	1	10.0000	0.0000	58.0000	
625	O	6472	123	1	1.0000	0.0000	62.0000	
625	O	6472	129	2	1.0000	0.0000	58.0000	
625	N	6472	123	1	3.0000	0.0000	62.0000	
625	N	6472	129	2	2.0000	0.0000	58.0000	
626	O	6475	57	1	1.0000	0.0000	86.0000	
626	N	6475	57	1	3.0000	0.0000	86.0000	
627	O	6478	123	1	1.0000	0.0000	62.0000	
627	N	6478	123	1	10.0000	0.0000	62.0000	
628	O	6481	57	1	1.0000	0.0000	86.0000	
628	N	6481	57	1	2.0000	0.0000	86.0000	
629	O	6490	123	1	1.0000	0.0000	62.0000	
629	N	6490	123	1	2.0000	0.0000	62.0000	
630	O	6494	57	1	1.0000	0.0000	86.0000	
630	N	6494	57	1	2.0000	0.0000	86.0000	
631	O	6495	123	1	1.0000	0.0000	62.0000	
631	N	6495	123	1	7.0000	0.0000	62.0000	
632	O	6496	123	1	1.0000	0.0000	62.0000	
632	N	6496	123	1	2.0000	0.0000	62.0000	
633	O	6500	57	2	12.0000	0.0000	86.0000	
633	O	6500	92	3	1.0000	0.0000	39.0000	
633	O	6500	123	1	1.0000	0.0000	62.0000	
633	N	6500	57	2	12.0000	0.0000	86.0000	
633	N	6500	92	3	10.0000	0.0000	39.0000	
633	N	6500	123	1	10.0000	0.0000	62.0000	
634	O	6501	123	1	1.0000	0.0000	62.0000	
634	N	6501	123	1	4.0000	0.0000	62.0000	
635	O	6504	129	1	1.0000	0.0000	58.0000	
635	N	6504	129	1	5.0000	0.0000	58.0000	
636	O	6505	92	1	1.0000	0.0000	39.0000	
636	N	6505	92	1	11.0000	0.0000	39.0000	
637	O	6507	92	1	1.0000	0.0000	39.0000	
637	N	6507	92	1	10.0000	0.0000	39.0000	
638	O	6521	123	1	1.0000	0.0000	62.0000	
638	N	6521	123	1	2.0000	0.0000	62.0000	
639	O	6523	123	1	1.0000	0.0000	62.0000	
639	N	6523	123	1	6.0000	0.0000	62.0000	
640	O	6543	92	1	1.0000	0.0000	39.0000	
640	N	6543	92	1	6.0000	0.0000	39.0000	
641	O	6544	99	1	1.0000	0.0000	135.0000	
641	O	6544	123	2	1.0000	0.0000	62.0000	
641	N	6544	99	1	6.0000	0.0000	135.0000	
641	N	6544	123	2	5.0000	0.0000	62.0000	
642	O	6546	92	2	1.0000	0.0000	39.0000	
642	O	6546	129	1	1.0000	0.0000	58.0000	
642	N	6546	92	2	1.0000	0.0000	39.0000	
642	N	6546	129	1	2.0000	0.0000	58.0000	
643	O	6548	123	1	1.0000	0.0000	62.0000	
643	N	6548	123	1	4.0000	0.0000	62.0000	
644	O	6552	123	2	1.0000	0.0000	62.0000	
644	O	6552	129	1	1.0000	0.0000	58.0000	
644	N	6552	123	2	4.0000	0.0000	62.0000	
644	N	6552	129	1	1.0000	0.0000	58.0000	
645	O	6553	57	1	1.0000	0.0000	86.0000	
645	O	6553	92	3	1.0000	0.0000	39.0000	
645	O	6553	129	2	6.0000	0.0000	58.0000	
645	N	6553	57	1	1.0000	0.0000	86.0000	
645	N	6553	92	3	3.0000	0.0000	39.0000	
645	N	6553	129	2	6.0000	0.0000	58.0000	
646	O	6555	57	1	1.0000	0.0000	86.0000	
646	O	6555	92	2	1.0000	0.0000	39.0000	
646	N	6555	57	1	1.0000	0.0000	86.0000	
646	N	6555	92	2	2.0000	0.0000	39.0000	
647	O	6566	123	1	1.0000	0.0000	62.0000	
647	N	6566	123	1	4.0000	0.0000	62.0000	
648	O	6583	39	2	1.0000	0.0000	60.1700	
648	O	6583	57	1	7.0000	0.0000	86.0000	
648	N	6583	39	2	3.0000	0.0000	60.1700	
648	N	6583	57	1	7.0000	0.0000	86.0000	
649	O	6601	39	2	1.0000	0.0000	60.1700	
649	O	6601	57	1	1.0000	0.0000	86.0000	
649	N	6601	39	2	1.0000	0.0000	60.1700	
649	N	6601	57	1	2.0000	0.0000	86.0000	
650	O	6614	57	2	1.0000	0.0000	86.0000	
650	O	6614	99	1	1.0000	0.0000	135.0000	
650	O	6614	123	3	1.0000	0.0000	62.0000	
650	N	6614	57	2	2.0000	0.0000	86.0000	
650	N	6614	99	1	2.0000	0.0000	135.0000	
650	N	6614	123	3	2.0000	0.0000	62.0000	
651	O	6619	129	1	1.0000	0.0000	58.0000	
651	N	6619	129	1	10.0000	0.0000	58.0000	
652	O	6622	57	1	1.0000	0.0000	86.0000	
652	O	6622	92	2	1.0000	0.0000	39.0000	
652	N	6622	57	1	6.0000	0.0000	86.0000	
652	N	6622	92	2	4.0000	0.0000	39.0000	
653	O	6623	123	1	1.0000	0.0000	62.0000	
653	N	6623	123	1	2.0000	0.0000	62.0000	
654	O	6625	123	1	1.0000	0.0000	62.0000	
654	N	6625	123	1	2.0000	0.0000	62.0000	
655	O	6633	5	1	1.0000	0.0000	84.0000	
655	O	6633	39	2	5.0000	0.0000	60.1700	
655	O	6633	123	3	1.0000	0.0000	62.0000	
655	N	6633	5	1	5.0000	0.0000	84.0000	
655	N	6633	39	2	5.0000	0.0000	60.1700	
655	N	6633	123	3	4.0000	0.0000	62.0000	
656	O	6644	92	2	15.0000	0.0000	39.0000	
656	O	6644	123	1	1.0000	0.0000	62.0000	
656	N	6644	92	2	15.0000	0.0000	39.0000	
656	N	6644	123	1	15.0000	0.0000	62.0000	
657	O	6646	92	1	1.0000	0.0000	39.0000	
657	O	6646	123	2	1.0000	0.0000	62.0000	
657	N	6646	92	1	5.0000	0.0000	39.0000	
657	N	6646	123	2	5.0000	0.0000	62.0000	
658	O	6660	123	1	1.0000	0.0000	62.0000	
658	N	6660	123	1	8.0000	0.0000	62.0000	
659	O	6664	57	1	1.0000	0.0000	86.0000	
659	O	6664	92	3	1.0000	0.0000	39.0000	
659	O	6664	123	2	9.0000	0.0000	62.0000	
659	N	6664	57	1	2.0000	0.0000	86.0000	
659	N	6664	92	3	4.0000	0.0000	39.0000	
659	N	6664	123	2	9.0000	0.0000	62.0000	
660	O	6678	57	1	1.0000	0.0000	86.0000	
660	O	6678	123	2	1.0000	0.0000	62.0000	
660	N	6678	57	1	1.0000	0.0000	86.0000	
660	N	6678	123	2	10.0000	0.0000	62.0000	
661	O	6684	92	2	1.0000	0.0000	39.0000	
661	O	6684	123	1	1.0000	0.0000	62.0000	
661	N	6684	92	2	2.0000	0.0000	39.0000	
661	N	6684	123	1	2.0000	0.0000	62.0000	
662	O	6692	57	1	1.0000	0.0000	86.0000	
662	O	6692	92	3	1.0000	0.0000	39.0000	
662	O	6692	123	2	1.0000	0.0000	62.0000	
662	N	6692	57	1	1.0000	0.0000	86.0000	
662	N	6692	92	3	2.0000	0.0000	39.0000	
662	N	6692	123	2	2.0000	0.0000	62.0000	
663	O	6696	123	1	1.0000	0.0000	62.0000	
663	N	6696	123	1	2.0000	0.0000	62.0000	
664	O	6699	92	2	1.0000	0.0000	39.0000	
664	O	6699	123	1	1.0000	0.0000	62.0000	
664	N	6699	92	2	2.0000	0.0000	39.0000	
664	N	6699	123	1	2.0000	0.0000	62.0000	
665	O	6701	92	2	1.0000	0.0000	39.0000	
665	O	6701	123	1	6.0000	0.0000	62.0000	
665	N	6701	92	2	2.0000	0.0000	39.0000	
665	N	6701	123	1	6.0000	0.0000	62.0000	
666	O	6707	57	2	1.0000	0.0000	86.0000	
666	O	6707	99	1	1.0000	0.0000	135.0000	
666	O	6707	123	3	1.0000	0.0000	62.0000	
666	N	6707	57	2	2.0000	0.0000	86.0000	
666	N	6707	99	1	1.0000	0.0000	135.0000	
666	N	6707	123	3	3.0000	0.0000	62.0000	
667	O	6708	92	1	1.0000	0.0000	39.0000	
667	N	6708	92	1	6.0000	0.0000	39.0000	
668	O	6714	123	1	1.0000	0.0000	62.0000	
668	N	6714	123	1	10.0000	0.0000	62.0000	
669	O	6716	27	1	5.0000	0.0000	67.0000	
669	O	6716	57	2	1.0000	0.0000	86.0000	
669	N	6716	27	1	5.0000	0.0000	67.0000	
669	N	6716	57	2	4.0000	0.0000	86.0000	
670	O	6724	123	1	1.0000	0.0000	62.0000	
670	N	6724	123	1	9.0000	0.0000	62.0000	
671	O	6725	92	1	1.0000	0.0000	39.0000	
671	N	6725	92	1	10.0000	0.0000	39.0000	
672	O	6727	123	1	1.0000	0.0000	62.0000	
672	N	6727	123	1	2.0000	0.0000	62.0000	
673	O	6728	5	1	1.0000	0.0000	86.0000	
673	N	6728	5	1	3.0000	0.0000	86.0000	
674	O	6735	123	1	1.0000	0.0000	62.0000	
674	N	6735	123	1	2.0000	0.0000	62.0000	
675	O	6736	123	1	1.0000	0.0000	62.0000	
675	N	6736	123	1	3.0000	0.0000	62.0000	
676	O	6740	123	1	1.0000	0.0000	62.0000	
676	N	6740	123	1	5.0000	0.0000	62.0000	
677	O	6741	92	1	1.0000	0.0000	39.0000	
677	N	6741	92	1	2.0000	0.0000	39.0000	
678	O	6750	92	1	1.0000	0.0000	39.0000	
678	O	6750	123	2	1.0000	0.0000	62.0000	
678	N	6750	92	1	1.0000	0.0000	39.0000	
678	N	6750	123	2	2.0000	0.0000	62.0000	
679	O	6753	92	1	1.0000	0.0000	39.0000	
679	N	6753	92	1	6.0000	0.0000	39.0000	
680	O	6756	123	1	1.0000	0.0000	62.0000	
680	N	6756	123	1	2.0000	0.0000	62.0000	
681	O	6757	57	1	1.0000	0.0000	86.0000	
681	N	6757	57	1	3.0000	0.0000	86.0000	
682	O	6764	123	1	1.0000	0.0000	62.0000	
682	N	6764	123	1	6.0000	0.0000	62.0000	
683	O	6771	57	1	3.0000	0.0000	86.0000	
683	N	6771	57	1	30.0000	0.0000	86.0000	
684	O	6772	57	1	1.0000	0.0000	86.0000	
684	N	6772	57	1	3.0000	0.0000	86.0000	
685	O	6790	123	1	1.0000	0.0000	62.0000	
685	N	6790	123	1	10.0000	0.0000	62.0000	
686	O	6782	92	1	1.0000	0.0000	39.0000	
686	N	6782	92	1	6.0000	0.0000	39.0000	
687	O	6784	5	2	1.0000	0.0000	86.0000	
687	O	6784	57	1	1.0000	0.0000	86.0000	
687	N	6784	5	2	3.0000	0.0000	86.0000	
687	N	6784	57	1	3.0000	0.0000	86.0000	
688	O	6785	123	1	1.0000	0.0000	62.0000	
688	N	6785	123	1	2.0000	0.0000	62.0000	
689	O	6786	57	2	1.0000	0.0000	86.0000	
689	O	6786	92	3	1.0000	0.0000	39.0000	
689	O	6786	123	1	1.0000	0.0000	62.0000	
689	N	6786	57	2	1.0000	0.0000	86.0000	
689	N	6786	92	3	2.0000	0.0000	39.0000	
689	N	6786	123	1	2.0000	0.0000	62.0000	
690	O	6787	123	1	1.0000	0.0000	62.0000	
690	N	6787	123	1	3.0000	0.0000	62.0000	
691	O	6788	39	1	1.0000	0.0000	60.1700	
691	N	6788	39	1	9.0000	0.0000	60.1700	
692	O	6789	123	1	1.0000	0.0000	62.0000	
692	N	6789	123	1	5.0000	0.0000	62.0000	
693	O	6791	92	1	1.0000	0.0000	39.0000	
693	N	6791	92	1	2.0000	0.0000	39.0000	
694	O	6792	5	1	1.0000	0.0000	86.0000	
694	O	6792	123	2	1.0000	0.0000	62.0000	
694	N	6792	5	1	1.0000	0.0000	86.0000	
694	N	6792	123	2	2.0000	0.0000	62.0000	
695	O	6793	123	1	1.0000	0.0000	62.0000	
695	N	6793	123	1	17.0000	0.0000	62.0000	
696	O	6795	123	1	1.0000	0.0000	62.0000	
696	N	6795	123	1	3.0000	0.0000	62.0000	
697	O	6799	123	1	1.0000	0.0000	62.0000	
697	N	6799	123	1	7.0000	0.0000	62.0000	
698	O	6800	123	1	1.0000	0.0000	62.0000	
698	N	6800	123	1	4.0000	0.0000	62.0000	
699	O	6801	92	2	1.0000	0.0000	39.0000	
699	O	6801	123	1	1.0000	0.0000	62.0000	
699	N	6801	92	2	3.0000	0.0000	39.0000	
699	N	6801	123	1	3.0000	0.0000	62.0000	
700	O	6802	123	1	1.0000	0.0000	62.0000	
700	N	6802	123	1	7.0000	0.0000	62.0000	
701	O	6803	92	2	1.0000	0.0000	39.0000	
701	O	6803	123	1	1.0000	0.0000	62.0000	
701	N	6803	92	2	4.0000	0.0000	39.0000	
701	N	6803	123	1	5.0000	0.0000	62.0000	
702	O	6827	57	1	1.0000	0.0000	86.0000	
702	N	6827	57	1	3.0000	0.0000	86.0000	
703	O	6830	92	1	1.0000	0.0000	39.0000	
703	N	6830	92	1	4.0000	0.0000	39.0000	
704	O	6834	92	2	1.0000	0.0000	39.0000	
704	O	6834	123	1	1.0000	0.0000	62.0000	
704	N	6834	92	2	30.0000	0.0000	39.0000	
704	N	6834	123	1	25.0000	0.0000	62.0000	
705	O	6837	123	1	1.0000	0.0000	62.0000	
705	N	6837	123	1	2.0000	0.0000	62.0000	
706	O	6842	123	1	1.0000	0.0000	62.0000	
706	N	6842	123	1	2.0000	0.0000	62.0000	
707	O	6844	123	1	1.0000	0.0000	62.0000	
707	N	6844	123	1	3.0000	0.0000	62.0000	
708	O	6850	57	1	1.0000	0.0000	86.0000	
708	O	6850	123	2	1.0000	0.0000	62.0000	
708	N	6850	57	1	3.0000	0.0000	86.0000	
708	N	6850	123	2	10.0000	0.0000	62.0000	
709	O	6851	123	1	1.0000	0.0000	62.0000	
709	N	6851	123	1	25.0000	0.0000	62.0000	
710	O	6852	57	2	1.0000	0.0000	86.0000	
710	O	6852	92	3	1.0000	0.0000	39.0000	
710	O	6852	123	1	1.0000	0.0000	62.0000	
710	N	6852	57	2	9.0000	0.0000	86.0000	
710	N	6852	92	3	12.0000	0.0000	39.0000	
710	N	6852	123	1	12.0000	0.0000	62.0000	
711	O	6853	57	2	1.0000	0.0000	86.0000	
711	O	6853	99	1	3.0000	0.0000	135.0000	
711	O	6853	123	3	4.0000	0.0000	62.0000	
711	N	6853	57	2	2.0000	0.0000	86.0000	
711	N	6853	99	1	3.0000	0.0000	135.0000	
711	N	6853	123	3	4.0000	0.0000	62.0000	
712	O	6857	123	1	1.0000	0.0000	62.0000	
712	N	6857	123	1	3.0000	0.0000	62.0000	
713	O	6858	27	2	1.0000	0.0000	67.0000	
713	O	6858	57	3	1.0000	0.0000	86.0000	
713	O	6858	123	1	1.0000	0.0000	62.0000	
713	N	6858	27	2	1.0000	0.0000	67.0000	
713	N	6858	57	3	1.0000	0.0000	86.0000	
713	N	6858	123	1	3.0000	0.0000	62.0000	
714	O	6859	123	1	1.0000	0.0000	62.0000	
714	N	6859	123	1	5.0000	0.0000	62.0000	
715	O	6860	123	1	1.0000	0.0000	62.0000	
715	N	6860	123	1	4.0000	0.0000	62.0000	
716	O	6861	123	1	1.0000	0.0000	62.0000	
716	N	6861	123	1	15.0000	0.0000	62.0000	
717	O	6863	57	1	1.0000	0.0000	86.0000	
717	O	6863	92	3	1.0000	0.0000	39.0000	
717	O	6863	123	2	1.0000	0.0000	62.0000	
717	N	6863	57	1	2.0000	0.0000	86.0000	
717	N	6863	92	3	4.0000	0.0000	39.0000	
717	N	6863	123	2	4.0000	0.0000	62.0000	
718	O	6864	92	1	1.0000	0.0000	39.0000	
718	O	6864	123	2	1.0000	0.0000	62.0000	
718	N	6864	92	1	3.0000	0.0000	39.0000	
718	N	6864	123	2	3.0000	0.0000	62.0000	
719	O	6866	57	1	1.0000	0.0000	86.0000	
719	O	6866	99	2	1.0000	0.0000	135.0000	
719	O	6866	123	3	1.0000	0.0000	62.0000	
719	N	6866	57	1	1.0000	0.0000	86.0000	
719	N	6866	99	2	2.0000	0.0000	135.0000	
719	N	6866	123	3	1.0000	0.0000	62.0000	
720	O	6869	92	1	1.0000	0.0000	39.0000	
720	N	6869	92	1	6.0000	0.0000	39.0000	
721	O	6872	123	1	1.0000	0.0000	62.0000	
721	N	6872	123	1	2.0000	0.0000	62.0000	
722	O	6874	57	1	1.0000	0.0000	86.0000	
722	N	6874	57	1	2.0000	0.0000	86.0000	
723	O	6875	123	1	1.0000	0.0000	62.0000	
723	N	6875	123	1	2.0000	0.0000	62.0000	
724	O	6878	27	1	1.0000	0.0000	67.0000	
724	O	6878	57	2	1.0000	0.0000	86.0000	
724	O	6878	123	3	1.0000	0.0000	62.0000	
724	N	6878	27	1	1.0000	0.0000	67.0000	
724	N	6878	57	2	2.0000	0.0000	86.0000	
724	N	6878	123	3	8.0000	0.0000	62.0000	
725	O	6881	27	1	1.0000	0.0000	67.0000	
725	O	6881	57	2	1.0000	0.0000	86.0000	
725	O	6881	123	3	1.0000	0.0000	62.0000	
725	N	6881	27	1	1.0000	0.0000	67.0000	
725	N	6881	57	2	3.0000	0.0000	86.0000	
725	N	6881	123	3	2.0000	0.0000	62.0000	
726	O	6886	57	1	1.0000	0.0000	86.0000	
726	O	6886	123	2	1.0000	0.0000	62.0000	
726	N	6886	57	1	1.0000	0.0000	86.0000	
726	N	6886	123	2	3.0000	0.0000	62.0000	
727	O	6883	123	1	1.0000	0.0000	62.0000	
727	N	6883	123	1	9.0000	0.0000	62.0000	
728	O	6890	123	1	1.0000	0.0000	62.0000	
728	N	6890	123	1	2.0000	0.0000	62.0000	
729	O	6892	123	1	1.0000	0.0000	62.0000	
729	N	6892	123	1	3.0000	0.0000	62.0000	
730	O	6893	57	1	1.0000	0.0000	86.0000	
730	N	6893	57	1	3.0000	0.0000	86.0000	
731	O	6894	123	1	1.0000	0.0000	62.0000	
731	N	6894	123	1	4.0000	0.0000	62.0000	
732	O	6896	92	2	1.0000	0.0000	39.0000	
732	O	6896	123	1	1.0000	0.0000	62.0000	
732	N	6896	92	2	1.0000	0.0000	39.0000	
732	N	6896	123	1	2.0000	0.0000	62.0000	
733	O	6899	57	1	1.0000	0.0000	86.0000	
733	O	6899	123	2	1.0000	0.0000	62.0000	
733	N	6899	57	1	1.0000	0.0000	86.0000	
733	N	6899	123	2	2.0000	0.0000	62.0000	
734	O	6902	92	1	1.0000	0.0000	39.0000	
734	O	6902	123	2	1.0000	0.0000	62.0000	
734	N	6902	92	1	1.0000	0.0000	39.0000	
734	N	6902	123	2	2.0000	0.0000	62.0000	
735	O	6904	3	1	1.0000	0.0000	86.0000	
735	O	6904	123	2	1.0000	0.0000	62.0000	
735	N	6904	3	1	2.0000	0.0000	86.0000	
735	N	6904	123	2	1.0000	0.0000	62.0000	
736	O	6905	123	1	1.0000	0.0000	62.0000	
736	N	6905	123	1	3.0000	0.0000	62.0000	
737	O	8735	92	2	5.0000	0.0000	34.5000	
737	O	8735	129	1	1.0000	0.0000	52.0000	
737	N	8735	92	2	5.0000	0.0000	34.5000	
737	N	8735	129	1	10.0000	0.0000	52.0000	
738	O	8732	3	1	1.0000	0.0000	80.5000	
738	O	8732	123	2	1.0000	0.0000	53.0000	
738	N	8732	3	1	1.0000	0.0000	80.5000	
738	N	8732	123	2	2.0000	0.0000	53.0000	
739	O	6908	123	1	1.0000	0.0000	62.0000	
739	N	6908	123	1	10.0000	0.0000	62.0000	
740	O	6914	57	2	1.0000	0.0000	86.0000	
740	O	6914	92	1	1.0000	0.0000	39.0000	
740	O	6914	123	3	1.0000	0.0000	62.0000	
740	N	6914	57	2	1.0000	0.0000	86.0000	
740	N	6914	92	1	3.0000	0.0000	39.0000	
740	N	6914	123	3	2.0000	0.0000	62.0000	
741	O	6916	123	1	1.0000	0.0000	62.0000	
741	N	6916	123	1	2.0000	0.0000	62.0000	
742	O	6917	123	1	1.0000	0.0000	62.0000	
742	N	6917	123	1	2.0000	0.0000	62.0000	
743	O	6920	57	1	1.0000	0.0000	86.0000	
743	N	6920	57	1	3.0000	0.0000	86.0000	
744	O	6921	92	2	1.0000	0.0000	39.0000	
744	O	6921	123	1	1.0000	0.0000	62.0000	
744	N	6921	92	2	1.0000	0.0000	39.0000	
744	N	6921	123	1	4.0000	0.0000	62.0000	
745	O	6922	57	1	1.0000	0.0000	86.0000	
745	N	6922	57	1	3.0000	0.0000	86.0000	
746	O	6925	5	1	1.0000	0.0000	86.0000	
746	O	6925	123	2	1.0000	0.0000	62.0000	
746	N	6925	5	1	2.0000	0.0000	86.0000	
746	N	6925	123	2	10.0000	0.0000	62.0000	
747	O	6927	27	1	1.0000	0.0000	67.0000	
747	O	6927	92	2	1.0000	0.0000	39.0000	
747	N	6927	27	1	4.0000	0.0000	67.0000	
747	N	6927	92	2	4.0000	0.0000	39.0000	
748	O	6929	27	1	1.0000	0.0000	67.0000	
748	N	6929	27	1	2.0000	0.0000	67.0000	
749	O	6930	123	1	1.0000	0.0000	62.0000	
749	N	6930	123	1	3.0000	0.0000	62.0000	
750	O	6932	92	2	1.0000	0.0000	39.0000	
750	O	6932	123	1	1.0000	0.0000	62.0000	
750	N	6932	92	2	4.0000	0.0000	39.0000	
750	N	6932	123	1	4.0000	0.0000	62.0000	
751	O	6933	123	1	1.0000	0.0000	62.0000	
751	N	6933	123	1	10.0000	0.0000	62.0000	
752	O	6935	92	2	1.0000	0.0000	39.0000	
752	O	6935	123	1	1.0000	0.0000	62.0000	
752	N	6935	92	2	5.0000	0.0000	39.0000	
752	N	6935	123	1	10.0000	0.0000	62.0000	
753	O	6937	123	1	1.0000	0.0000	62.0000	
753	N	6937	123	1	2.0000	0.0000	62.0000	
754	O	6938	57	3	1.0000	0.0000	86.0000	
754	O	6938	99	2	1.0000	0.0000	135.0000	
754	O	6938	123	1	1.0000	0.0000	62.0000	
754	N	6938	57	3	3.0000	0.0000	86.0000	
754	N	6938	99	2	2.0000	0.0000	135.0000	
754	N	6938	123	1	3.0000	0.0000	62.0000	
755	O	6940	57	1	1.0000	0.0000	86.0000	
755	O	6940	99	2	1.0000	0.0000	135.0000	
755	O	6940	123	3	1.0000	0.0000	62.0000	
755	N	6940	57	1	4.0000	0.0000	86.0000	
755	N	6940	99	2	2.0000	0.0000	135.0000	
755	N	6940	123	3	2.0000	0.0000	62.0000	
756	O	6945	123	1	1.0000	0.0000	62.0000	
756	N	6945	123	1	2.0000	0.0000	62.0000	
757	O	6946	123	1	1.0000	0.0000	62.0000	
757	N	6946	123	1	6.0000	0.0000	62.0000	
758	O	6948	92	2	1.0000	0.0000	39.0000	
758	O	6948	123	1	1.0000	0.0000	62.0000	
758	N	6948	92	2	2.0000	0.0000	39.0000	
758	N	6948	123	1	1.0000	0.0000	62.0000	
759	O	6949	57	1	1.0000	0.0000	86.0000	
759	O	6949	123	2	1.0000	0.0000	62.0000	
759	N	6949	57	1	1.0000	0.0000	86.0000	
759	N	6949	123	2	3.0000	0.0000	62.0000	
760	O	6951	3	1	1.0000	0.0000	86.0000	
760	N	6951	3	1	4.0000	0.0000	86.0000	
761	O	6952	123	1	1.0000	0.0000	62.0000	
761	N	6952	123	1	6.0000	0.0000	62.0000	
762	O	6954	3	1	1.0000	0.0000	86.0000	
762	N	6954	3	1	2.0000	0.0000	86.0000	
763	O	6960	123	1	1.0000	0.0000	62.0000	
763	O	6960	124	2	1.0000	0.0000	71.0000	
763	N	6960	123	1	1.0000	0.0000	62.0000	
763	N	6960	124	2	4.0000	0.0000	71.0000	
764	O	6961	3	1	1.0000	0.0000	86.0000	
764	N	6961	3	1	5.0000	0.0000	86.0000	
765	O	6964	123	1	1.0000	0.0000	62.0000	
765	N	6964	123	1	3.0000	0.0000	62.0000	
766	O	6965	57	2	1.0000	0.0000	86.0000	
766	O	6965	123	1	1.0000	0.0000	62.0000	
766	N	6965	57	2	1.0000	0.0000	86.0000	
766	N	6965	123	1	3.0000	0.0000	62.0000	
767	O	6967	123	1	1.0000	0.0000	62.0000	
767	N	6967	123	1	5.0000	0.0000	62.0000	
768	O	6969	123	1	1.0000	0.0000	62.0000	
768	N	6969	123	1	3.0000	0.0000	62.0000	
769	O	11908	138	1	30.0000	0.0000	88.0000	
770	O	11894	140	1	1.0000	0.0000	89.0000	
770	N	11894	138	1	1.0000	0.0000	89.0000	
771	O	6971	123	1	1.0000	0.0000	62.0000	
771	N	6971	123	1	2.0000	0.0000	62.0000	
772	O	6973	123	1	1.0000	0.0000	62.0000	
772	N	6973	123	1	5.0000	0.0000	62.0000	
773	O	6975	57	1	1.0000	0.0000	86.0000	
773	O	6975	92	3	1.0000	0.0000	39.0000	
773	O	6975	123	2	1.0000	0.0000	62.0000	
773	N	6975	57	1	3.0000	0.0000	86.0000	
773	N	6975	92	3	3.0000	0.0000	39.0000	
773	N	6975	123	2	4.0000	0.0000	62.0000	
774	O	6976	123	1	1.0000	0.0000	62.0000	
774	N	6976	123	1	10.0000	0.0000	62.0000	
775	O	6977	123	1	1.0000	0.0000	62.0000	
775	N	6977	123	1	2.0000	0.0000	62.0000	
776	O	6979	57	2	1.0000	0.0000	86.0000	
776	O	6979	123	1	1.0000	0.0000	62.0000	
776	N	6979	123	1	2.0000	0.0000	62.0000	
777	O	6978	92	2	1.0000	0.0000	39.0000	
777	O	6978	123	1	1.0000	0.0000	62.0000	
777	N	6978	92	2	1.0000	0.0000	39.0000	
777	N	6978	123	1	4.0000	0.0000	62.0000	
778	O	6980	57	1	1.0000	0.0000	86.0000	
778	O	6980	123	2	1.0000	0.0000	62.0000	
778	N	6980	57	1	4.0000	0.0000	86.0000	
778	N	6980	123	2	13.0000	0.0000	62.0000	
779	O	6982	57	2	1.0000	0.0000	86.0000	
779	O	6982	99	1	1.0000	0.0000	135.0000	
779	O	6982	123	3	1.0000	0.0000	62.0000	
779	N	6982	57	2	2.0000	0.0000	86.0000	
779	N	6982	99	1	2.0000	0.0000	135.0000	
779	N	6982	123	3	6.0000	0.0000	62.0000	
780	O	6983	57	2	1.0000	0.0000	86.0000	
780	O	6983	123	1	1.0000	0.0000	62.0000	
780	N	6983	57	2	1.0000	0.0000	86.0000	
780	N	6983	123	1	6.0000	0.0000	62.0000	
781	O	6985	123	1	1.0000	0.0000	62.0000	
781	N	6985	123	1	3.0000	0.0000	62.0000	
782	O	6986	123	1	1.0000	0.0000	62.0000	
782	N	6986	123	1	2.0000	0.0000	62.0000	
783	O	6987	57	2	1.0000	0.0000	86.0000	
783	O	6987	123	1	1.0000	0.0000	62.0000	
783	N	6987	57	2	2.0000	0.0000	86.0000	
783	N	6987	123	1	3.0000	0.0000	62.0000	
784	O	6989	57	1	4.0000	0.0000	86.0000	
784	O	6989	99	2	1.0000	0.0000	135.0000	
784	O	6989	123	3	1.0000	0.0000	62.0000	
784	N	6989	57	1	4.0000	0.0000	86.0000	
784	N	6989	99	2	3.0000	0.0000	135.0000	
784	N	6989	123	3	1.0000	0.0000	62.0000	
785	O	6989	57	1	4.0000	0.0000	86.0000	
785	O	6989	99	2	3.0000	0.0000	135.0000	
785	O	6989	123	3	1.0000	0.0000	62.0000	
785	N	6989	57	1	4.0000	0.0000	86.0000	
785	N	6989	99	2	3.0000	0.0000	135.0000	
785	N	6989	123	3	10.0000	0.0000	62.0000	
786	O	6991	123	1	1.0000	0.0000	62.0000	
786	N	6991	123	1	10.0000	0.0000	62.0000	
787	O	6994	57	2	1.0000	0.0000	86.0000	
787	O	6994	123	1	1.0000	0.0000	62.0000	
787	N	6994	57	2	4.0000	0.0000	86.0000	
787	N	6994	123	1	10.0000	0.0000	62.0000	
788	O	6995	57	2	1.0000	0.0000	86.0000	
788	O	6995	92	4	16.0000	0.0000	39.0000	
788	O	6995	99	1	1.0000	0.0000	135.0000	
788	O	6995	123	3	1.0000	0.0000	62.0000	
788	N	6995	57	2	12.0000	0.0000	86.0000	
788	N	6995	92	4	16.0000	0.0000	39.0000	
788	N	6995	99	1	8.0000	0.0000	135.0000	
788	N	6995	123	3	8.0000	0.0000	62.0000	
789	O	7000	123	1	1.0000	0.0000	62.0000	
789	N	7000	123	1	2.0000	0.0000	62.0000	
790	O	7002	123	1	1.0000	0.0000	62.0000	
790	N	7002	123	1	20.0000	0.0000	62.0000	
791	O	7004	123	1	1.0000	0.0000	62.0000	
791	N	7004	123	1	11.0000	0.0000	62.0000	
792	O	7006	123	1	1.0000	0.0000	62.0000	
792	N	7006	123	1	6.0000	0.0000	62.0000	
793	O	7009	3	1	7.0000	0.0000	86.0000	
793	O	7009	92	3	1.0000	0.0000	39.0000	
793	O	7009	123	2	16.0000	0.0000	62.0000	
793	N	7009	3	1	7.0000	0.0000	86.0000	
793	N	7009	92	3	3.0000	0.0000	39.0000	
793	N	7009	123	2	16.0000	0.0000	62.0000	
794	O	7011	3	1	1.0000	0.0000	86.0000	
794	O	7011	92	3	1.0000	0.0000	39.0000	
794	O	7011	123	2	1.0000	0.0000	62.0000	
794	N	7011	3	1	1.0000	0.0000	86.0000	
794	N	7011	92	3	1.0000	0.0000	39.0000	
794	N	7011	123	2	2.0000	0.0000	62.0000	
795	O	7013	27	1	1.0000	0.0000	67.0000	
795	O	7013	92	4	1.0000	0.0000	39.0000	
795	O	7013	99	2	1.0000	0.0000	135.0000	
795	O	7013	123	3	1.0000	0.0000	62.0000	
795	N	7013	27	1	1.0000	0.0000	67.0000	
795	N	7013	92	4	4.0000	0.0000	39.0000	
795	N	7013	99	2	1.0000	0.0000	135.0000	
795	N	7013	123	3	3.0000	0.0000	62.0000	
796	O	7014	3	1	1.0000	0.0000	86.0000	
796	N	7014	3	1	2.0000	0.0000	86.0000	
797	O	7016	123	1	1.0000	0.0000	62.0000	
797	N	7016	123	1	9.0000	0.0000	62.0000	
798	O	7019	92	2	1.0000	0.0000	39.0000	
798	O	7019	123	1	1.0000	0.0000	62.0000	
798	N	7019	92	2	5.0000	0.0000	39.0000	
798	N	7019	123	1	5.0000	0.0000	62.0000	
799	O	7021	92	1	1.0000	0.0000	39.0000	
799	O	7021	123	2	1.0000	0.0000	62.0000	
799	N	7021	92	1	2.0000	0.0000	39.0000	
799	N	7021	123	2	3.0000	0.0000	62.0000	
800	O	7024	57	2	1.0000	0.0000	86.0000	
800	O	7024	123	1	1.0000	0.0000	62.0000	
800	N	7024	57	2	1.0000	0.0000	86.0000	
800	N	7024	123	1	2.0000	0.0000	62.0000	
801	O	7025	57	1	7.0000	0.0000	86.0000	
801	O	7025	92	3	16.0000	0.0000	39.0000	
801	O	7025	123	2	1.0000	0.0000	62.0000	
801	N	7025	57	1	7.0000	0.0000	86.0000	
801	N	7025	92	3	16.0000	0.0000	39.0000	
801	N	7025	123	2	15.0000	0.0000	62.0000	
802	O	7028	92	2	1.0000	0.0000	39.0000	
802	O	7028	123	1	1.0000	0.0000	62.0000	
802	N	7028	92	2	1.0000	0.0000	39.0000	
802	N	7028	123	1	2.0000	0.0000	62.0000	
803	O	7029	92	1	1.0000	0.0000	39.0000	
803	O	7029	123	2	1.0000	0.0000	62.0000	
803	N	7029	92	1	3.0000	0.0000	39.0000	
803	N	7029	123	2	1.0000	0.0000	62.0000	
804	O	7079	92	1	1.0000	0.0000	39.0000	
804	N	7079	92	1	12.0000	0.0000	39.0000	
805	O	7031	124	1	1.0000	0.0000	71.0000	
805	N	7031	124	1	3.0000	0.0000	71.0000	
806	O	7045	3	1	1.0000	0.0000	86.0000	
806	O	7045	123	2	1.0000	0.0000	62.0000	
806	N	7045	3	1	1.0000	0.0000	86.0000	
806	N	7045	123	2	2.0000	0.0000	62.0000	
807	O	7053	123	1	1.0000	0.0000	62.0000	
807	N	7053	123	1	3.0000	0.0000	62.0000	
808	O	7055	92	2	1.0000	0.0000	39.0000	
808	O	7055	123	1	1.0000	0.0000	62.0000	
808	N	7055	92	2	4.0000	0.0000	39.0000	
808	N	7055	123	1	6.0000	0.0000	62.0000	
809	O	7058	123	1	1.0000	0.0000	62.0000	
809	N	7058	123	1	3.0000	0.0000	62.0000	
810	O	7060	123	1	1.0000	0.0000	62.0000	
810	N	7060	123	1	8.0000	0.0000	62.0000	
811	O	7064	124	1	1.0000	0.0000	71.0000	
811	N	7064	124	1	3.0000	0.0000	71.0000	
812	O	7065	57	1	1.0000	0.0000	86.0000	
812	O	7065	92	2	1.0000	0.0000	39.0000	
812	O	7065	123	3	1.0000	0.0000	62.0000	
812	N	7065	57	1	1.0000	0.0000	86.0000	
812	N	7065	92	2	10.0000	0.0000	39.0000	
812	N	7065	123	3	6.0000	0.0000	62.0000	
813	O	7070	92	2	1.0000	0.0000	39.0000	
813	O	7070	123	1	1.0000	0.0000	62.0000	
813	N	7070	92	2	2.0000	0.0000	39.0000	
813	N	7070	123	1	4.0000	0.0000	62.0000	
814	O	7074	3	1	1.0000	0.0000	86.0000	
814	O	7074	123	2	1.0000	0.0000	62.0000	
814	N	7074	3	1	1.0000	0.0000	86.0000	
814	N	7074	123	2	2.0000	0.0000	62.0000	
815	O	7076	123	1	1.0000	0.0000	62.0000	
815	N	7076	123	1	7.0000	0.0000	62.0000	
816	O	7080	123	1	1.0000	0.0000	62.0000	
816	N	7080	123	1	4.0000	0.0000	62.0000	
817	O	7090	92	2	1.0000	0.0000	39.0000	
817	O	7090	123	1	1.0000	0.0000	62.0000	
817	N	7090	92	2	1.0000	0.0000	39.0000	
817	N	7090	123	1	2.0000	0.0000	62.0000	
818	O	7092	123	1	1.0000	0.0000	62.0000	
818	N	7092	123	1	4.0000	0.0000	62.0000	
819	O	7093	124	1	1.0000	0.0000	71.0000	
819	N	7093	124	1	27.0000	0.0000	71.0000	
820	O	7094	123	1	1.0000	0.0000	62.0000	
820	N	7094	123	1	3.0000	0.0000	62.0000	
821	O	7098	123	1	1.0000	0.0000	62.0000	
821	N	7098	123	1	3.0000	0.0000	62.0000	
822	O	7100	123	1	1.0000	0.0000	62.0000	
822	N	7100	123	1	13.0000	0.0000	62.0000	
823	O	7103	123	1	1.0000	0.0000	62.0000	
823	N	7103	123	1	2.0000	0.0000	62.0000	
824	O	7104	123	1	1.0000	0.0000	62.0000	
824	N	7104	92	2	2.0000	0.0000	39.0000	
824	N	7104	123	1	2.0000	0.0000	62.0000	
825	O	7110	3	1	1.0000	0.0000	86.0000	
825	N	7110	3	1	2.0000	0.0000	86.0000	
826	O	7113	57	1	1.0000	0.0000	86.0000	
826	O	7113	123	2	1.0000	0.0000	62.0000	
826	N	7113	57	1	1.0000	0.0000	86.0000	
826	N	7113	123	2	2.0000	0.0000	62.0000	
827	O	7116	57	2	1.0000	0.0000	86.0000	
827	O	7116	123	1	1.0000	0.0000	62.0000	
827	N	7116	57	2	2.0000	0.0000	86.0000	
827	N	7116	123	1	4.0000	0.0000	62.0000	
828	O	7121	3	1	1.0000	0.0000	86.0000	
828	N	7121	3	1	2.0000	0.0000	86.0000	
829	O	7148	57	1	1.0000	0.0000	86.0000	
829	N	7148	57	1	2.0000	0.0000	86.0000	
830	O	7151	57	1	1.0000	0.0000	86.0000	
830	O	7151	123	2	1.0000	0.0000	62.0000	
830	N	7151	57	1	5.0000	0.0000	86.0000	
830	N	7151	123	2	10.0000	0.0000	62.0000	
831	O	7153	123	1	1.0000	0.0000	62.0000	
831	N	7153	123	1	6.0000	0.0000	62.0000	
832	O	7154	27	1	1.0000	0.0000	67.0000	
832	N	7154	27	1	2.0000	0.0000	67.0000	
833	O	7157	123	1	1.0000	0.0000	62.0000	
833	N	7157	123	1	2.0000	0.0000	62.0000	
834	O	7158	123	1	1.0000	0.0000	62.0000	
834	N	7158	123	1	4.0000	0.0000	62.0000	
835	O	7160	123	1	1.0000	0.0000	62.0000	
835	N	7160	123	1	3.0000	0.0000	62.0000	
836	O	7161	123	1	1.0000	0.0000	62.0000	
836	N	7161	123	1	3.0000	0.0000	62.0000	
837	O	7164	123	1	1.0000	0.0000	62.0000	
837	N	7164	123	1	2.0000	0.0000	62.0000	
838	O	7165	57	1	1.0000	0.0000	86.0000	
838	N	7165	57	1	2.0000	0.0000	86.0000	
839	O	7166	123	1	1.0000	0.0000	62.0000	
839	N	7166	123	1	2.0000	0.0000	62.0000	
840	O	7167	92	2	1.0000	0.0000	39.0000	
840	O	7167	123	1	1.0000	0.0000	62.0000	
840	N	7167	92	2	2.0000	0.0000	39.0000	
840	N	7167	123	1	1.0000	0.0000	62.0000	
841	O	7169	92	2	1.0000	0.0000	39.0000	
841	O	7169	123	1	1.0000	0.0000	62.0000	
841	N	7169	92	2	3.0000	0.0000	39.0000	
841	N	7169	123	1	2.0000	0.0000	62.0000	
842	O	7170	92	1	1.0000	0.0000	39.0000	
842	N	7170	92	1	2.0000	0.0000	39.0000	
843	O	7171	123	1	1.0000	0.0000	62.0000	
843	N	7171	123	1	7.0000	0.0000	62.0000	
844	O	7172	123	1	1.0000	0.0000	62.0000	
844	N	7172	123	1	2.0000	0.0000	62.0000	
845	O	7175	57	1	1.0000	0.0000	86.0000	
845	O	7175	123	2	1.0000	0.0000	62.0000	
845	N	7175	57	1	1.0000	0.0000	86.0000	
845	N	7175	123	2	4.0000	0.0000	62.0000	
846	O	7178	123	1	1.0000	0.0000	62.0000	
846	N	7178	123	1	4.0000	0.0000	62.0000	
847	O	7177	123	1	1.0000	0.0000	62.0000	
847	N	7177	123	1	2.0000	0.0000	62.0000	
848	O	7182	27	1	1.0000	0.0000	67.0000	
848	O	7182	57	2	1.0000	0.0000	86.0000	
848	O	7182	123	3	1.0000	0.0000	62.0000	
848	N	7182	27	1	1.0000	0.0000	67.0000	
848	N	7182	57	2	1.0000	0.0000	86.0000	
848	N	7182	123	3	4.0000	0.0000	62.0000	
849	O	7183	3	1	1.0000	0.0000	86.0000	
849	N	7183	3	1	2.0000	0.0000	86.0000	
850	O	7186	92	2	1.0000	0.0000	39.0000	
850	O	7186	123	1	1.0000	0.0000	62.0000	
850	N	7186	92	2	1.0000	0.0000	39.0000	
850	N	7186	123	1	4.0000	0.0000	62.0000	
851	O	7187	123	1	1.0000	0.0000	62.0000	
851	N	7187	123	1	5.0000	0.0000	62.0000	
852	O	7188	92	2	1.0000	0.0000	39.0000	
852	O	7188	123	1	1.0000	0.0000	62.0000	
852	N	7188	92	2	1.0000	0.0000	39.0000	
852	N	7188	123	1	2.0000	0.0000	62.0000	
853	O	7181	123	1	1.0000	0.0000	62.0000	
853	N	7181	123	1	2.0000	0.0000	62.0000	
854	O	7191	123	1	1.0000	0.0000	62.0000	
854	N	7191	123	1	4.0000	0.0000	62.0000	
855	O	7193	123	1	1.0000	0.0000	62.0000	
855	N	7193	123	1	16.0000	0.0000	62.0000	
856	O	7194	123	1	1.0000	0.0000	62.0000	
856	N	7194	123	1	2.0000	0.0000	62.0000	
857	O	7195	3	1	1.0000	0.0000	86.0000	
857	N	7195	3	1	2.0000	0.0000	86.0000	
858	O	7196	123	1	1.0000	0.0000	62.0000	
858	N	7196	123	1	12.0000	0.0000	62.0000	
859	O	7197	57	1	1.0000	0.0000	86.0000	
859	N	7197	57	1	4.0000	0.0000	86.0000	
860	O	7198	92	2	1.0000	0.0000	39.0000	
860	O	7198	123	1	1.0000	0.0000	62.0000	
860	N	7198	92	2	1.0000	0.0000	39.0000	
860	N	7198	123	1	5.0000	0.0000	62.0000	
861	O	7199	92	1	1.0000	0.0000	39.0000	
861	O	7199	123	2	1.0000	0.0000	62.0000	
861	N	7199	92	1	1.0000	0.0000	39.0000	
861	N	7199	123	2	7.0000	0.0000	62.0000	
862	O	7201	123	1	1.0000	0.0000	62.0000	
862	N	7201	123	1	2.0000	0.0000	62.0000	
863	O	7202	92	2	1.0000	0.0000	39.0000	
863	O	7202	123	1	1.0000	0.0000	62.0000	
863	N	7202	92	2	2.0000	0.0000	39.0000	
863	N	7202	123	1	4.0000	0.0000	62.0000	
864	O	7203	92	1	1.0000	0.0000	39.0000	
864	O	7203	123	2	1.0000	0.0000	62.0000	
864	N	7203	92	1	2.0000	0.0000	39.0000	
864	N	7203	123	2	2.0000	0.0000	62.0000	
865	O	7204	57	2	1.0000	0.0000	86.0000	
865	O	7204	123	1	1.0000	0.0000	62.0000	
865	N	7204	57	2	1.0000	0.0000	86.0000	
865	N	7204	123	1	4.0000	0.0000	62.0000	
866	O	7205	92	1	1.0000	0.0000	39.0000	
866	O	7205	123	2	1.0000	0.0000	62.0000	
866	N	7205	92	1	5.0000	0.0000	39.0000	
866	N	7205	123	2	11.0000	0.0000	62.0000	
867	O	7206	123	1	1.0000	0.0000	62.0000	
867	N	7206	123	1	4.0000	0.0000	62.0000	
868	O	7208	123	1	1.0000	0.0000	62.0000	
868	N	7208	123	1	3.0000	0.0000	62.0000	
869	O	7210	3	3	1.0000	0.0000	86.0000	
869	O	7210	57	2	1.0000	0.0000	86.0000	
869	O	7210	99	1	1.0000	0.0000	135.0000	
869	N	7210	3	3	2.0000	0.0000	86.0000	
869	N	7210	57	2	2.0000	0.0000	86.0000	
869	N	7210	99	1	1.0000	0.0000	135.0000	
870	O	7211	92	1	1.0000	0.0000	39.0000	
870	O	7211	123	2	1.0000	0.0000	62.0000	
870	N	7211	92	1	5.0000	0.0000	39.0000	
870	N	7211	123	2	4.0000	0.0000	62.0000	
871	O	7212	123	1	1.0000	0.0000	62.0000	
871	N	7212	123	1	2.0000	0.0000	62.0000	
872	O	7213	123	1	1.0000	0.0000	62.0000	
872	N	7213	123	1	2.0000	0.0000	62.0000	
873	O	7216	3	2	1.0000	0.0000	86.0000	
873	O	7216	57	1	1.0000	0.0000	86.0000	
873	O	7216	123	3	1.0000	0.0000	62.0000	
873	N	7216	3	2	1.0000	0.0000	86.0000	
873	N	7216	57	1	1.0000	0.0000	86.0000	
873	N	7216	123	3	3.0000	0.0000	62.0000	
874	O	7217	92	2	1.0000	0.0000	39.0000	
874	O	7217	123	1	1.0000	0.0000	62.0000	
874	N	7217	92	2	2.0000	0.0000	39.0000	
874	N	7217	123	1	4.0000	0.0000	62.0000	
875	O	7219	3	1	1.0000	0.0000	86.0000	
875	O	7219	92	3	1.0000	0.0000	39.0000	
875	O	7219	123	2	1.0000	0.0000	62.0000	
875	N	7219	3	1	5.0000	0.0000	86.0000	
875	N	7219	92	3	30.0000	0.0000	39.0000	
875	N	7219	123	2	30.0000	0.0000	62.0000	
876	O	7220	92	1	1.0000	0.0000	39.0000	
876	N	7220	92	1	12.0000	0.0000	39.0000	
877	O	7221	3	1	1.0000	0.0000	86.0000	
877	N	7221	3	1	5.0000	0.0000	86.0000	
878	O	7223	123	1	1.0000	0.0000	62.0000	
878	N	7223	123	1	3.0000	0.0000	62.0000	
879	O	7224	123	1	1.0000	0.0000	62.0000	
879	N	7224	123	1	3.0000	0.0000	62.0000	
880	O	7225	57	1	1.0000	0.0000	86.0000	
880	N	7225	57	1	3.0000	0.0000	86.0000	
881	O	7225	57	1	3.0000	0.0000	86.0000	
881	N	7225	57	1	2.0000	0.0000	86.0000	
882	O	7226	92	2	1.0000	0.0000	39.0000	
882	O	7226	123	1	1.0000	0.0000	62.0000	
882	N	7226	92	2	3.0000	0.0000	39.0000	
882	N	7226	123	1	1.0000	0.0000	62.0000	
883	O	7226	92	2	3.0000	0.0000	39.0000	
883	O	7226	123	1	1.0000	0.0000	62.0000	
883	N	7226	92	2	2.0000	0.0000	39.0000	
883	N	7226	123	1	1.0000	0.0000	62.0000	
884	O	7229	123	1	1.0000	0.0000	62.0000	
884	N	7229	123	1	7.0000	0.0000	62.0000	
885	O	7230	92	2	1.0000	0.0000	39.0000	
885	O	7230	123	1	1.0000	0.0000	62.0000	
885	N	7230	92	2	4.0000	0.0000	39.0000	
885	N	7230	123	1	5.0000	0.0000	62.0000	
886	O	7232	123	1	1.0000	0.0000	62.0000	
886	N	7232	123	1	3.0000	0.0000	62.0000	
887	O	7234	57	1	1.0000	0.0000	86.0000	
887	O	7234	123	2	1.0000	0.0000	62.0000	
887	N	7234	57	1	1.0000	0.0000	86.0000	
887	N	7234	123	2	2.0000	0.0000	62.0000	
888	O	7236	123	1	1.0000	0.0000	62.0000	
888	N	7236	123	1	3.0000	0.0000	62.0000	
889	O	7238	3	2	1.0000	0.0000	86.0000	
889	O	7238	123	1	1.0000	0.0000	62.0000	
889	N	7238	3	2	6.0000	0.0000	86.0000	
889	N	7238	123	1	2.0000	0.0000	62.0000	
890	O	7253	27	1	1.0000	0.0000	67.0000	
890	O	7253	57	3	1.0000	0.0000	86.0000	
890	O	7253	99	2	1.0000	0.0000	135.0000	
890	O	7253	123	4	1.0000	0.0000	62.0000	
890	N	7253	27	1	1.0000	0.0000	67.0000	
890	N	7253	57	3	2.0000	0.0000	86.0000	
890	N	7253	99	2	2.0000	0.0000	135.0000	
890	N	7253	123	4	5.0000	0.0000	62.0000	
891	O	7255	92	2	1.0000	0.0000	39.0000	
891	O	7255	123	1	1.0000	0.0000	62.0000	
891	N	7255	92	2	2.0000	0.0000	39.0000	
891	N	7255	123	1	4.0000	0.0000	62.0000	
892	O	7256	57	1	1.0000	0.0000	86.0000	
892	O	7256	123	2	1.0000	0.0000	62.0000	
892	N	7256	57	1	1.0000	0.0000	86.0000	
892	N	7256	123	2	3.0000	0.0000	62.0000	
893	O	7257	92	2	1.0000	0.0000	39.0000	
893	O	7257	123	1	6.0000	0.0000	62.0000	
893	N	7257	92	2	2.0000	0.0000	39.0000	
893	N	7257	123	1	6.0000	0.0000	62.0000	
894	O	7259	92	2	2.0000	0.0000	39.0000	
894	O	7259	123	1	1.0000	0.0000	62.0000	
894	N	7259	92	2	2.0000	0.0000	39.0000	
894	N	7259	123	1	5.0000	0.0000	62.0000	
895	O	7260	123	1	1.0000	0.0000	62.0000	
895	N	7260	123	1	12.0000	0.0000	62.0000	
896	O	7262	123	1	1.0000	0.0000	62.0000	
896	N	7262	123	1	5.0000	0.0000	62.0000	
897	O	7263	123	1	1.0000	0.0000	62.0000	
897	N	7263	123	1	2.0000	0.0000	62.0000	
898	O	7265	92	1	6.0000	0.0000	39.0000	
898	O	7265	123	2	1.0000	0.0000	62.0000	
898	N	7265	92	1	6.0000	0.0000	39.0000	
898	N	7265	123	2	12.0000	0.0000	62.0000	
899	O	7266	57	1	1.0000	0.0000	86.0000	
899	O	7266	123	2	1.0000	0.0000	62.0000	
899	N	7266	57	1	2.0000	0.0000	86.0000	
899	N	7266	123	2	4.0000	0.0000	62.0000	
900	O	7267	123	1	1.0000	0.0000	62.0000	
900	N	7267	123	1	5.0000	0.0000	62.0000	
901	O	7268	92	2	1.0000	0.0000	39.0000	
901	O	7268	123	1	1.0000	0.0000	62.0000	
901	N	7268	92	2	2.0000	0.0000	39.0000	
901	N	7268	123	1	2.0000	0.0000	62.0000	
902	O	7269	27	1	1.0000	0.0000	67.0000	
902	N	7269	27	1	2.0000	0.0000	67.0000	
903	O	7270	123	1	1.0000	0.0000	62.0000	
903	N	7270	123	1	20.0000	0.0000	62.0000	
904	O	7273	3	1	1.0000	0.0000	86.0000	
904	N	7273	3	1	3.0000	0.0000	86.0000	
905	O	7274	57	1	1.0000	0.0000	86.0000	
905	N	7274	57	1	5.0000	0.0000	86.0000	
906	O	7276	92	1	1.0000	0.0000	39.0000	
906	O	7276	123	2	1.0000	0.0000	62.0000	
906	N	7276	92	1	4.0000	0.0000	39.0000	
906	N	7276	123	2	1.0000	0.0000	62.0000	
907	O	7278	92	1	1.0000	0.0000	39.0000	
907	N	7278	92	1	5.0000	0.0000	39.0000	
908	O	7277	92	2	1.0000	0.0000	39.0000	
908	O	7277	123	1	1.0000	0.0000	62.0000	
908	N	7277	92	2	1.0000	0.0000	39.0000	
908	N	7277	123	1	5.0000	0.0000	62.0000	
909	O	7278	92	1	5.0000	0.0000	39.0000	
909	N	7278	92	1	5.0000	0.0000	39.0000	
910	O	7280	92	1	1.0000	0.0000	39.0000	
910	O	7280	123	2	1.0000	0.0000	62.0000	
910	N	7280	92	1	4.0000	0.0000	39.0000	
910	N	7280	123	2	5.0000	0.0000	62.0000	
911	O	7281	92	2	1.0000	0.0000	39.0000	
911	O	7281	123	1	1.0000	0.0000	62.0000	
911	N	7281	92	2	2.0000	0.0000	39.0000	
911	N	7281	123	1	2.0000	0.0000	62.0000	
912	O	7282	123	1	1.0000	0.0000	62.0000	
912	N	7282	123	1	7.0000	0.0000	62.0000	
913	O	7284	92	1	1.0000	0.0000	39.0000	
913	N	7284	92	1	12.0000	0.0000	39.0000	
914	O	7285	92	1	1.0000	0.0000	39.0000	
914	O	7285	123	2	12.0000	0.0000	62.0000	
914	N	7285	92	1	4.0000	0.0000	39.0000	
914	N	7285	123	2	12.0000	0.0000	62.0000	
915	O	7286	92	1	1.0000	0.0000	39.0000	
915	N	7286	92	1	6.0000	0.0000	39.0000	
916	O	7287	123	1	1.0000	0.0000	62.0000	
916	N	7287	123	1	7.0000	0.0000	62.0000	
917	O	7289	92	1	1.0000	0.0000	39.0000	
917	N	7289	92	1	4.0000	0.0000	39.0000	
918	O	7290	63	1	1.0000	0.0000	86.0000	
918	O	7290	123	2	1.0000	0.0000	62.0000	
918	N	7290	63	1	6.0000	0.0000	86.0000	
918	N	7290	123	2	1.0000	0.0000	62.0000	
919	O	7291	63	1	1.0000	0.0000	86.0000	
919	O	7291	123	2	1.0000	0.0000	62.0000	
919	N	7291	63	1	6.0000	0.0000	86.0000	
919	N	7291	123	2	1.0000	0.0000	62.0000	
920	O	7292	92	1	1.0000	0.0000	39.0000	
920	N	7292	92	1	2.0000	0.0000	39.0000	
921	O	7296	92	1	1.0000	0.0000	39.0000	
921	N	7296	92	1	3.0000	0.0000	39.0000	
922	O	7297	123	1	1.0000	0.0000	62.0000	
922	N	7297	123	1	6.0000	0.0000	62.0000	
923	O	7298	123	1	1.0000	0.0000	62.0000	
923	N	7298	123	1	6.0000	0.0000	62.0000	
924	O	7299	123	1	1.0000	0.0000	62.0000	
924	N	7299	123	1	2.0000	0.0000	62.0000	
925	O	7302	3	1	1.0000	0.0000	86.0000	
925	N	7302	3	1	2.0000	0.0000	86.0000	
926	O	7303	92	2	1.0000	0.0000	39.0000	
926	O	7303	123	1	1.0000	0.0000	62.0000	
926	N	7303	92	2	3.0000	0.0000	39.0000	
926	N	7303	123	1	2.0000	0.0000	62.0000	
927	O	7305	92	1	1.0000	0.0000	39.0000	
927	N	7305	92	1	2.0000	0.0000	39.0000	
928	O	7307	57	1	1.0000	0.0000	86.0000	
928	O	7307	123	2	1.0000	0.0000	62.0000	
928	N	7307	57	1	2.0000	0.0000	86.0000	
928	N	7307	123	2	4.0000	0.0000	62.0000	
929	O	7306	92	1	1.0000	0.0000	39.0000	
929	N	7306	92	1	4.0000	0.0000	39.0000	
930	O	7308	92	2	1.0000	0.0000	39.0000	
930	O	7308	123	1	1.0000	0.0000	62.0000	
930	N	7308	92	2	2.0000	0.0000	39.0000	
930	N	7308	123	1	2.0000	0.0000	62.0000	
931	O	7310	57	1	1.0000	0.0000	86.0000	
931	O	7310	92	2	1.0000	0.0000	39.0000	
931	O	7310	123	3	1.0000	0.0000	62.0000	
931	N	7310	57	1	1.0000	0.0000	86.0000	
931	N	7310	92	2	10.0000	0.0000	39.0000	
931	N	7310	123	3	9.0000	0.0000	62.0000	
932	O	7311	123	1	1.0000	0.0000	62.0000	
932	N	7311	123	1	8.0000	0.0000	62.0000	
933	O	7312	123	1	1.0000	0.0000	62.0000	
933	N	7312	123	1	4.0000	0.0000	62.0000	
934	O	7314	123	1	1.0000	0.0000	62.0000	
934	N	7314	123	1	6.0000	0.0000	62.0000	
935	O	7315	92	1	1.0000	0.0000	39.0000	
935	N	7315	92	1	4.0000	0.0000	39.0000	
936	O	7319	92	1	1.0000	0.0000	39.0000	
936	N	7319	92	1	27.0000	0.0000	39.0000	
937	O	7323	92	1	1.0000	0.0000	39.0000	
937	N	7323	92	1	2.0000	0.0000	39.0000	
938	O	7327	123	1	1.0000	0.0000	62.0000	
938	N	7327	123	1	3.0000	0.0000	62.0000	
939	O	7316	92	1	2.0000	0.0000	39.0000	
939	O	7316	123	2	1.0000	0.0000	62.0000	
939	N	7316	92	1	2.0000	0.0000	39.0000	
939	N	7316	123	2	4.0000	0.0000	62.0000	
940	O	7329	63	1	1.0000	0.0000	86.0000	
940	O	7329	123	2	1.0000	0.0000	62.0000	
940	N	7329	63	1	3.0000	0.0000	86.0000	
940	N	7329	123	2	2.0000	0.0000	62.0000	
941	O	7331	123	1	1.0000	0.0000	62.0000	
941	N	7331	123	1	2.0000	0.0000	62.0000	
942	O	7333	123	1	1.0000	0.0000	62.0000	
942	N	7333	123	1	2.0000	0.0000	62.0000	
943	O	7334	92	2	1.0000	0.0000	39.0000	
943	O	7334	123	1	1.0000	0.0000	62.0000	
943	N	7334	92	2	3.0000	0.0000	39.0000	
943	N	7334	123	1	1.0000	0.0000	62.0000	
944	O	7336	92	1	1.0000	0.0000	39.0000	
944	N	7336	92	1	6.0000	0.0000	39.0000	
945	O	7337	92	1	1.0000	0.0000	36.0000	
945	N	7337	92	1	6.0000	0.0000	36.0000	
946	O	7343	92	2	1.0000	0.0000	36.0000	
946	O	7343	123	1	1.0000	0.0000	59.5000	
946	N	7343	92	2	2.0000	0.0000	36.0000	
946	N	7343	123	1	2.0000	0.0000	59.5000	
947	O	7345	123	1	1.0000	0.0000	59.5000	
947	N	7345	123	1	2.0000	0.0000	59.5000	
948	O	7346	92	2	1.0000	0.0000	36.0000	
948	O	7346	123	1	1.0000	0.0000	59.5000	
948	N	7346	92	2	3.0000	0.0000	36.0000	
948	N	7346	123	1	3.0000	0.0000	59.5000	
949	O	7347	92	1	1.0000	0.0000	36.0000	
949	O	7347	123	2	1.0000	0.0000	59.5000	
949	N	7347	92	1	4.0000	0.0000	36.0000	
949	N	7347	123	2	2.0000	0.0000	59.5000	
950	O	7350	92	2	1.0000	0.0000	36.0000	
950	O	7350	123	1	1.0000	0.0000	59.5000	
950	N	7350	92	2	2.0000	0.0000	36.0000	
950	N	7350	123	1	1.0000	0.0000	59.5000	
951	O	7351	92	2	1.0000	0.0000	36.0000	
951	O	7351	123	1	1.0000	0.0000	59.5000	
951	N	7351	92	2	8.0000	0.0000	36.0000	
951	N	7351	123	1	2.0000	0.0000	59.5000	
952	O	7352	92	2	1.0000	0.0000	36.0000	
952	O	7352	123	1	1.0000	0.0000	59.5000	
952	N	7352	92	2	15.0000	0.0000	36.0000	
952	N	7352	123	1	20.0000	0.0000	59.5000	
953	O	7353	92	1	1.0000	0.0000	36.0000	
953	N	7353	92	1	2.0000	0.0000	36.0000	
954	O	7355	92	1	1.0000	0.0000	36.0000	
954	O	7355	123	2	1.0000	0.0000	59.5000	
954	N	7355	92	1	2.0000	0.0000	36.0000	
954	N	7355	123	2	2.0000	0.0000	59.5000	
955	O	7356	123	1	1.0000	0.0000	59.5000	
955	N	7356	123	1	26.0000	0.0000	59.5000	
956	O	7357	123	1	1.0000	0.0000	59.5000	
956	N	7357	123	1	2.0000	0.0000	59.5000	
957	O	7358	27	1	1.0000	0.0000	64.0000	
957	O	7358	57	2	1.0000	0.0000	84.0000	
957	O	7358	123	3	1.0000	0.0000	59.5000	
957	N	7358	27	1	1.0000	0.0000	64.0000	
957	N	7358	57	2	1.0000	0.0000	84.0000	
957	N	7358	123	3	2.0000	0.0000	59.5000	
958	O	7360	92	2	1.0000	0.0000	36.0000	
958	O	7360	123	1	1.0000	0.0000	59.5000	
958	N	7360	92	2	3.0000	0.0000	36.0000	
958	N	7360	123	1	1.0000	0.0000	59.5000	
959	O	7364	92	2	1.0000	0.0000	36.0000	
959	O	7364	123	1	1.0000	0.0000	59.5000	
959	N	7364	92	2	5.0000	0.0000	36.0000	
959	N	7364	123	1	7.0000	0.0000	59.5000	
960	O	7366	92	1	1.0000	0.0000	36.0000	
960	O	7366	123	2	1.0000	0.0000	59.5000	
960	N	7366	92	1	2.0000	0.0000	36.0000	
960	N	7366	123	2	1.0000	0.0000	59.5000	
961	O	7369	92	2	1.0000	0.0000	36.0000	
961	O	7369	123	1	1.0000	0.0000	59.5000	
961	N	7369	92	2	2.0000	0.0000	36.0000	
961	N	7369	123	1	2.0000	0.0000	59.5000	
962	O	7370	123	1	1.0000	0.0000	59.5000	
962	N	7370	123	1	4.0000	0.0000	59.5000	
963	O	7374	92	1	1.0000	0.0000	36.0000	
963	N	7374	92	1	3.0000	0.0000	36.0000	
963	N	7374	123	2	3.0000	0.0000	59.5000	
964	O	7378	123	1	1.0000	0.0000	59.5000	
964	N	7378	123	1	7.0000	0.0000	59.5000	
965	O	7382	123	1	1.0000	0.0000	59.5000	
965	N	7382	123	1	3.0000	0.0000	59.5000	
966	O	7379	92	1	1.0000	0.0000	36.0000	
966	N	7379	92	1	10.0000	0.0000	36.0000	
967	O	7393	123	1	1.0000	0.0000	59.5000	
967	N	7393	123	1	20.0000	0.0000	59.5000	
968	O	7396	123	1	1.0000	0.0000	59.5000	
968	N	7396	123	1	2.0000	0.0000	59.5000	
969	O	7397	92	1	1.0000	0.0000	36.0000	
969	N	7397	92	1	7.0000	0.0000	36.0000	
970	O	7400	3	1	1.0000	0.0000	84.0000	
970	O	7400	123	2	1.0000	0.0000	59.5000	
970	N	7400	3	1	2.0000	0.0000	84.0000	
970	N	7400	123	2	1.0000	0.0000	59.5000	
971	O	7402	92	1	1.0000	0.0000	36.0000	
971	O	7402	123	2	1.0000	0.0000	59.5000	
971	N	7402	92	1	22.0000	0.0000	36.0000	
971	N	7402	123	2	6.0000	0.0000	59.5000	
972	O	7403	92	1	1.0000	0.0000	36.0000	
972	N	7403	92	1	2.0000	0.0000	36.0000	
973	O	7405	57	1	1.0000	0.0000	84.0000	
973	O	7405	92	3	1.0000	0.0000	36.0000	
973	O	7405	123	2	1.0000	0.0000	59.5000	
973	N	7405	57	1	2.0000	0.0000	84.0000	
973	N	7405	92	3	3.0000	0.0000	36.0000	
973	N	7405	123	2	3.0000	0.0000	59.5000	
974	O	7406	92	1	1.0000	0.0000	36.0000	
974	N	7406	92	1	2.0000	0.0000	36.0000	
975	O	7407	92	1	1.0000	0.0000	36.0000	
975	N	7407	92	1	6.0000	0.0000	36.0000	
976	O	7408	92	1	1.0000	0.0000	36.0000	
976	N	7408	92	1	6.0000	0.0000	36.0000	
977	O	7409	92	1	1.0000	0.0000	36.0000	
977	N	7409	92	1	2.0000	0.0000	36.0000	
978	O	7411	92	2	1.0000	0.0000	36.0000	
978	O	7411	123	1	1.0000	0.0000	59.5000	
978	N	7411	92	2	5.0000	0.0000	36.0000	
978	N	7411	123	1	1.0000	0.0000	59.5000	
979	O	7413	92	1	1.0000	0.0000	36.0000	
979	O	7413	123	2	1.0000	0.0000	59.5000	
979	N	7413	92	1	2.0000	0.0000	36.0000	
979	N	7413	123	2	1.0000	0.0000	59.5000	
980	O	7414	123	1	1.0000	0.0000	59.5000	
980	N	7414	123	1	4.0000	0.0000	59.5000	
981	O	7418	123	1	1.0000	0.0000	59.5000	
981	N	7418	123	1	8.0000	0.0000	59.5000	
982	O	7419	3	1	1.0000	0.0000	84.0000	
982	N	7419	3	1	3.0000	0.0000	84.0000	
983	O	7421	92	1	1.0000	0.0000	36.0000	
983	N	7421	92	1	5.0000	0.0000	36.0000	
984	O	7422	92	1	1.0000	0.0000	36.0000	
984	O	7422	123	2	1.0000	0.0000	59.5000	
984	N	7422	92	1	1.0000	0.0000	36.0000	
984	N	7422	123	2	2.0000	0.0000	59.5000	
985	O	7426	92	1	1.0000	0.0000	36.0000	
985	N	7426	92	1	2.0000	0.0000	36.0000	
986	O	7428	92	2	1.0000	0.0000	36.0000	
986	O	7428	123	1	1.0000	0.0000	59.5000	
986	N	7428	92	2	4.0000	0.0000	36.0000	
986	N	7428	123	1	1.0000	0.0000	59.5000	
987	O	7430	123	1	1.0000	0.0000	59.5000	
987	N	7430	123	1	2.0000	0.0000	59.5000	
988	O	7431	57	2	1.0000	0.0000	84.0000	
988	O	7431	123	1	1.0000	0.0000	59.5000	
988	N	7431	57	2	1.0000	0.0000	84.0000	
988	N	7431	123	1	2.0000	0.0000	59.5000	
989	O	7433	92	1	1.0000	0.0000	36.0000	
989	N	7433	92	1	2.0000	0.0000	36.0000	
990	O	7438	92	1	1.0000	0.0000	36.0000	
990	N	7438	92	1	6.0000	0.0000	36.0000	
991	O	7439	92	1	1.0000	0.0000	36.0000	
991	O	7439	123	2	1.0000	0.0000	59.5000	
991	N	7439	92	1	6.0000	0.0000	36.0000	
991	N	7439	123	2	4.0000	0.0000	59.5000	
992	O	7440	92	2	1.0000	0.0000	36.0000	
992	O	7440	123	1	1.0000	0.0000	59.5000	
992	N	7440	92	2	3.0000	0.0000	36.0000	
992	N	7440	123	1	3.0000	0.0000	59.5000	
993	O	7442	92	1	1.0000	0.0000	36.0000	
993	N	7442	92	1	4.0000	0.0000	36.0000	
994	O	7443	123	1	1.0000	0.0000	59.5000	
994	N	7443	123	1	5.0000	0.0000	59.5000	
995	O	7444	92	2	1.0000	0.0000	36.0000	
995	O	7444	123	1	1.0000	0.0000	59.5000	
995	N	7444	92	2	2.0000	0.0000	36.0000	
995	N	7444	123	1	1.0000	0.0000	59.5000	
996	O	7446	92	1	1.0000	0.0000	36.0000	
996	N	7446	92	1	3.0000	0.0000	36.0000	
997	O	7451	123	1	1.0000	0.0000	59.5000	
997	N	7451	123	1	2.0000	0.0000	59.5000	
998	O	7452	3	1	1.0000	0.0000	84.0000	
998	N	7452	3	1	4.0000	0.0000	84.0000	
999	O	7454	92	2	1.0000	0.0000	36.0000	
999	O	7454	123	1	1.0000	0.0000	59.5000	
999	N	7454	92	2	3.0000	0.0000	36.0000	
999	N	7454	123	1	1.0000	0.0000	59.5000	
1000	O	7455	3	1	1.0000	0.0000	84.0000	
1000	O	7455	123	2	1.0000	0.0000	59.5000	
1000	N	7455	3	1	4.0000	0.0000	84.0000	
1000	N	7455	123	2	1.0000	0.0000	59.5000	
1001	O	7457	92	2	1.0000	0.0000	36.0000	
1001	O	7457	123	1	1.0000	0.0000	59.5000	
1001	N	7457	92	2	3.0000	0.0000	36.0000	
1001	N	7457	123	1	1.0000	0.0000	59.5000	
1002	O	7458	27	1	1.0000	0.0000	64.0000	
1002	O	7458	123	2	1.0000	0.0000	59.5000	
1002	N	7458	27	1	10.0000	0.0000	64.0000	
1002	N	7458	123	2	10.0000	0.0000	59.5000	
1003	O	7460	92	1	1.0000	0.0000	36.0000	
1003	N	7460	92	1	4.0000	0.0000	36.0000	
1004	O	7463	92	1	1.0000	0.0000	36.0000	
1004	N	7463	92	1	3.0000	0.0000	36.0000	
1005	O	7464	92	1	1.0000	0.0000	36.0000	
1005	N	7464	92	1	2.0000	0.0000	36.0000	
1006	O	7465	92	1	1.0000	0.0000	36.0000	
1006	N	7465	92	1	3.0000	0.0000	36.0000	
1007	O	7466	92	1	1.0000	0.0000	36.0000	
1007	N	7466	92	1	5.0000	0.0000	36.0000	
1008	O	7468	92	1	1.0000	0.0000	36.0000	
1008	N	7468	92	1	3.0000	0.0000	36.0000	
1009	O	7470	92	1	1.0000	0.0000	36.0000	
1009	O	7470	123	2	1.0000	0.0000	59.5000	
1009	N	7470	92	1	2.0000	0.0000	36.0000	
1009	N	7470	123	2	1.0000	0.0000	59.5000	
1010	O	7496	92	1	1.0000	0.0000	36.0000	
1010	N	7496	92	1	4.0000	0.0000	36.0000	
1011	O	7498	92	2	1.0000	0.0000	36.0000	
1011	O	7498	123	1	1.0000	0.0000	59.5000	
1011	N	7498	92	2	10.0000	0.0000	36.0000	
1011	N	7498	123	1	10.0000	0.0000	59.5000	
1012	O	7499	92	1	1.0000	0.0000	36.0000	
1012	O	7499	123	2	1.0000	0.0000	59.5000	
1012	N	7499	92	1	2.0000	0.0000	36.0000	
1012	N	7499	123	2	1.0000	0.0000	59.5000	
1013	O	7500	92	1	1.0000	0.0000	36.0000	
1013	N	7500	92	1	4.0000	0.0000	36.0000	
1014	O	7501	123	1	1.0000	0.0000	59.5000	
1014	N	7501	123	1	4.0000	0.0000	59.5000	
1015	O	7504	92	1	1.0000	0.0000	36.0000	
1015	O	7504	123	2	1.0000	0.0000	59.5000	
1015	N	7504	92	1	2.0000	0.0000	36.0000	
1015	N	7504	123	2	2.0000	0.0000	59.5000	
1016	O	7505	92	2	1.0000	0.0000	36.0000	
1016	O	7505	123	1	1.0000	0.0000	59.5000	
1016	N	7505	92	2	1.0000	0.0000	36.0000	
1016	N	7505	123	1	2.0000	0.0000	59.5000	
1017	O	7506	92	1	1.0000	0.0000	36.0000	
1017	O	7506	123	2	1.0000	0.0000	59.5000	
1017	N	7506	92	1	2.0000	0.0000	36.0000	
1017	N	7506	123	2	1.0000	0.0000	59.5000	
1018	O	7510	123	1	1.0000	0.0000	59.5000	
1018	N	7510	123	1	5.0000	0.0000	59.5000	
1019	O	7511	123	1	1.0000	0.0000	59.5000	
1019	N	7511	123	1	2.0000	0.0000	59.5000	
1020	O	7579	123	1	1.0000	0.0000	59.5000	
1020	N	7579	123	1	3.0000	0.0000	59.5000	
1021	O	7578	92	1	1.0000	0.0000	36.0000	
1021	N	7578	92	1	2.0000	0.0000	36.0000	
1022	O	7577	123	1	1.0000	0.0000	59.5000	
1022	N	7577	123	1	10.0000	0.0000	59.5000	
1023	O	7572	92	1	1.0000	0.0000	36.0000	
1023	N	7572	92	1	2.0000	0.0000	36.0000	
1024	O	7571	3	2	1.0000	0.0000	84.0000	
1024	O	7571	92	1	1.0000	0.0000	36.0000	
1024	N	7571	3	2	3.0000	0.0000	84.0000	
1024	N	7571	92	1	1.0000	0.0000	36.0000	
1025	O	7568	123	1	1.0000	0.0000	59.5000	
1025	N	7568	123	1	8.0000	0.0000	59.5000	
1026	O	7565	92	1	1.0000	0.0000	36.0000	
1026	N	7565	92	1	2.0000	0.0000	36.0000	
1027	O	7563	27	2	1.0000	0.0000	64.0000	
1027	O	7563	92	1	1.0000	0.0000	36.0000	
1027	N	7563	27	2	3.0000	0.0000	64.0000	
1027	N	7563	92	1	5.0000	0.0000	36.0000	
1028	O	7561	92	1	1.0000	0.0000	36.0000	
1028	N	7561	92	1	4.0000	0.0000	36.0000	
1029	O	7558	27	2	1.0000	0.0000	64.0000	
1029	O	7558	92	1	1.0000	0.0000	36.0000	
1029	N	7558	27	2	1.0000	0.0000	64.0000	
1029	N	7558	92	1	10.0000	0.0000	36.0000	
1030	O	7556	92	1	1.0000	0.0000	36.0000	
1030	N	7556	92	1	3.0000	0.0000	36.0000	
1031	O	7555	92	1	1.0000	0.0000	36.0000	
1031	N	7555	92	1	2.0000	0.0000	36.0000	
1032	O	7554	92	1	1.0000	0.0000	36.0000	
1032	N	7554	92	1	10.0000	0.0000	36.0000	
1033	O	7551	92	1	1.0000	0.0000	36.0000	
1033	N	7551	92	1	8.0000	0.0000	36.0000	
1034	O	7550	27	1	1.0000	0.0000	64.0000	
1034	O	7550	57	2	1.0000	0.0000	84.0000	
1034	N	7550	27	1	2.0000	0.0000	64.0000	
1034	N	7550	57	2	2.0000	0.0000	84.0000	
1035	O	7548	123	1	1.0000	0.0000	59.5000	
1035	N	7548	123	1	2.0000	0.0000	59.5000	
1036	O	7547	39	1	1.0000	0.0000	71.0000	
1036	N	7547	39	1	2.0000	0.0000	71.0000	
1037	O	7546	92	1	1.0000	0.0000	36.0000	
1037	N	7546	92	1	6.0000	0.0000	36.0000	
1038	O	7545	123	1	1.0000	0.0000	59.5000	
1038	N	7545	123	1	2.0000	0.0000	59.5000	
1039	O	7542	92	2	1.0000	0.0000	36.0000	
1039	O	7542	123	1	1.0000	0.0000	59.5000	
1039	N	7542	92	2	6.0000	0.0000	36.0000	
1039	N	7542	123	1	1.0000	0.0000	59.5000	
1040	O	7513	92	1	1.0000	0.0000	36.0000	
1040	N	7513	92	1	9.0000	0.0000	36.0000	
1041	O	7515	92	1	1.0000	0.0000	36.0000	
1041	N	7515	92	1	2.0000	0.0000	36.0000	
1042	O	7518	92	2	1.0000	0.0000	36.0000	
1042	O	7518	123	1	1.0000	0.0000	59.5000	
1042	N	7518	92	2	2.0000	0.0000	36.0000	
1042	N	7518	123	1	2.0000	0.0000	59.5000	
1043	O	7519	57	1	1.0000	0.0000	84.0000	
1043	N	7519	57	1	2.0000	0.0000	84.0000	
1044	O	7523	92	1	1.0000	0.0000	36.0000	
1044	N	7523	92	1	2.0000	0.0000	36.0000	
1045	O	7524	92	1	1.0000	0.0000	36.0000	
1045	N	7524	92	1	3.0000	0.0000	36.0000	
1046	O	7526	92	1	1.0000	0.0000	36.0000	
1046	N	7526	92	1	5.0000	0.0000	36.0000	
1047	O	7527	92	1	1.0000	0.0000	36.0000	
1047	O	7527	123	2	1.0000	0.0000	59.5000	
1047	N	7527	92	1	10.0000	0.0000	36.0000	
1047	N	7527	123	2	2.0000	0.0000	59.5000	
1048	O	7512	63	2	1.0000	0.0000	84.0000	
1048	O	7512	123	1	1.0000	0.0000	59.5000	
1048	N	7512	63	2	3.0000	0.0000	84.0000	
1048	N	7512	123	1	8.0000	0.0000	59.5000	
1049	O	7528	92	2	1.0000	0.0000	36.0000	
1049	O	7528	123	1	1.0000	0.0000	59.5000	
1049	N	7528	92	2	2.0000	0.0000	36.0000	
1049	N	7528	123	1	3.0000	0.0000	59.5000	
1050	O	7530	63	1	1.0000	0.0000	84.0000	
1050	N	7530	63	1	10.0000	0.0000	84.0000	
1051	O	7531	92	1	1.0000	0.0000	36.0000	
1051	N	7531	92	1	2.0000	0.0000	36.0000	
1052	O	7534	123	1	1.0000	0.0000	59.5000	
1052	N	7534	123	1	2.0000	0.0000	59.5000	
1053	O	7538	92	1	1.0000	0.0000	36.0000	
1053	N	7538	92	1	2.0000	0.0000	36.0000	
1054	O	7539	92	1	1.0000	0.0000	36.0000	
1054	N	7539	92	1	4.0000	0.0000	36.0000	
1055	O	7540	92	1	1.0000	0.0000	36.0000	
1055	N	7540	92	1	17.0000	0.0000	36.0000	
1056	O	7584	92	1	1.0000	0.0000	36.0000	
1056	N	7584	92	1	7.0000	0.0000	36.0000	
1057	O	7586	92	1	1.0000	0.0000	36.0000	
1057	N	7586	92	1	10.0000	0.0000	36.0000	
1058	O	7594	92	1	1.0000	0.0000	36.0000	
1058	N	7594	92	1	4.0000	0.0000	36.0000	
1059	O	7595	123	1	1.0000	0.0000	59.5000	
1059	N	7595	123	1	8.0000	0.0000	59.5000	
1060	O	7603	92	1	1.0000	0.0000	36.0000	
1060	O	7603	123	2	1.0000	0.0000	59.5000	
1060	N	7603	92	1	4.0000	0.0000	36.0000	
1060	N	7603	123	2	5.0000	0.0000	59.5000	
1061	O	7606	92	1	1.0000	0.0000	36.0000	
1061	N	7606	92	1	2.0000	0.0000	36.0000	
1062	O	7607	92	1	1.0000	0.0000	36.0000	
1062	N	7607	92	1	2.0000	0.0000	36.0000	
1063	O	7608	92	1	1.0000	0.0000	36.0000	
1063	N	7608	92	1	5.0000	0.0000	36.0000	
1064	O	7610	123	1	1.0000	0.0000	59.5000	
1064	N	7610	123	1	3.0000	0.0000	59.5000	
1065	O	7613	25	1	1.0000	0.0000	64.0000	
1065	O	7613	92	3	1.0000	0.0000	36.0000	
1065	O	7613	123	2	1.0000	0.0000	59.5000	
1065	N	7613	25	1	6.0000	0.0000	64.0000	
1065	N	7613	92	3	13.0000	0.0000	36.0000	
1065	N	7613	123	2	1.0000	0.0000	59.5000	
1066	O	7614	92	2	1.0000	0.0000	36.0000	
1066	O	7614	123	1	1.0000	0.0000	59.5000	
1066	N	7614	92	2	3.0000	0.0000	36.0000	
1066	N	7614	123	1	1.0000	0.0000	59.5000	
1067	O	7618	99	1	1.0000	0.0000	133.0000	
1067	N	7618	99	1	2.0000	0.0000	133.0000	
1068	O	7620	92	2	1.0000	0.0000	36.0000	
1068	O	7620	123	1	1.0000	0.0000	59.5000	
1068	N	7620	92	2	2.0000	0.0000	36.0000	
1068	N	7620	123	1	1.0000	0.0000	59.5000	
1069	O	7623	92	2	1.0000	0.0000	36.0000	
1069	O	7623	123	1	1.0000	0.0000	59.5000	
1069	N	7623	92	2	6.0000	0.0000	36.0000	
1069	N	7623	123	1	1.0000	0.0000	59.5000	
1070	O	7624	92	1	1.0000	0.0000	36.0000	
1070	N	7624	92	1	18.0000	0.0000	36.0000	
1071	O	7623	92	2	6.0000	0.0000	36.0000	
1071	O	7623	123	1	1.0000	0.0000	59.5000	
1071	N	7623	92	2	6.0000	0.0000	36.0000	
1071	N	7623	123	1	2.0000	0.0000	59.5000	
1072	O	7625	92	1	1.0000	0.0000	36.0000	
1072	N	7625	92	1	6.0000	0.0000	36.0000	
1073	O	7627	123	1	1.0000	0.0000	59.5000	
1073	N	7627	123	1	16.0000	0.0000	59.5000	
1074	O	7631	63	1	1.0000	0.0000	84.0000	
1074	O	7631	123	2	1.0000	0.0000	59.5000	
1074	N	7631	63	1	2.0000	0.0000	84.0000	
1074	N	7631	123	2	6.0000	0.0000	59.5000	
1075	O	7634	92	1	1.0000	0.0000	36.0000	
1075	N	7634	92	1	2.0000	0.0000	36.0000	
1076	O	7635	63	1	1.0000	0.0000	84.0000	
1076	N	7635	63	1	6.0000	0.0000	84.0000	
1077	O	7637	92	1	1.0000	0.0000	36.0000	
1077	N	7637	92	1	8.0000	0.0000	36.0000	
1078	O	7638	92	1	1.0000	0.0000	36.0000	
1078	N	7638	92	1	2.0000	0.0000	36.0000	
1079	O	7641	92	1	1.0000	0.0000	36.0000	
1079	N	7641	92	1	3.0000	0.0000	36.0000	
1080	O	7642	123	1	1.0000	0.0000	59.5000	
1080	N	7642	123	1	2.0000	0.0000	59.5000	
1081	O	7643	92	2	1.0000	0.0000	36.0000	
1081	O	7643	123	1	1.0000	0.0000	59.5000	
1081	N	7643	92	2	4.0000	0.0000	36.0000	
1081	N	7643	123	1	5.0000	0.0000	59.5000	
1082	O	7644	92	1	1.0000	0.0000	36.0000	
1082	N	7644	92	1	3.0000	0.0000	36.0000	
1083	O	7646	123	1	1.0000	0.0000	59.5000	
1083	N	7646	123	1	2.0000	0.0000	59.5000	
1084	O	7647	63	1	1.0000	0.0000	84.0000	
1084	N	7647	63	1	5.0000	0.0000	84.0000	
1085	O	7648	27	1	1.0000	0.0000	64.0000	
1085	O	7648	57	2	1.0000	0.0000	84.0000	
1085	O	7648	123	3	1.0000	0.0000	59.5000	
1085	N	7648	27	1	4.0000	0.0000	64.0000	
1085	N	7648	57	2	4.0000	0.0000	84.0000	
1085	N	7648	123	3	7.0000	0.0000	59.5000	
1086	O	7649	3	2	1.0000	0.0000	84.0000	
1086	O	7649	27	1	1.0000	0.0000	64.0000	
1086	O	7649	92	4	1.0000	0.0000	36.0000	
1086	O	7649	123	3	1.0000	0.0000	59.5000	
1086	N	7649	3	2	7.0000	0.0000	84.0000	
1086	N	7649	27	1	2.0000	0.0000	64.0000	
1086	N	7649	92	4	2.0000	0.0000	36.0000	
1086	N	7649	123	3	2.0000	0.0000	59.5000	
1087	O	7650	123	1	1.0000	0.0000	59.5000	
1087	N	7650	123	1	2.0000	0.0000	59.5000	
1088	O	7651	63	2	1.0000	0.0000	84.0000	
1088	O	7651	123	1	1.0000	0.0000	59.5000	
1088	N	7651	63	2	2.0000	0.0000	84.0000	
1088	N	7651	123	1	1.0000	0.0000	59.5000	
1089	O	7652	92	1	1.0000	0.0000	36.0000	
1089	N	7652	92	1	15.0000	0.0000	36.0000	
1090	O	7653	123	1	1.0000	0.0000	59.5000	
1090	N	7653	123	1	2.0000	0.0000	59.5000	
1091	O	7654	92	1	1.0000	0.0000	36.0000	
1091	N	7654	92	1	3.0000	0.0000	36.0000	
1092	O	7656	92	2	1.0000	0.0000	36.0000	
1092	O	7656	123	1	1.0000	0.0000	59.5000	
1092	N	7656	92	2	6.0000	0.0000	36.0000	
1092	N	7656	123	1	4.0000	0.0000	59.5000	
1093	O	7655	3	1	1.0000	0.0000	84.0000	
1093	O	7655	123	2	1.0000	0.0000	59.5000	
1093	N	7655	3	1	3.0000	0.0000	84.0000	
1093	N	7655	123	2	2.0000	0.0000	59.5000	
1094	O	7657	92	2	1.0000	0.0000	36.0000	
1094	O	7657	123	1	1.0000	0.0000	59.5000	
1094	N	7657	92	2	4.0000	0.0000	36.0000	
1094	N	7657	123	1	2.0000	0.0000	59.5000	
1095	O	7658	92	1	1.0000	0.0000	36.0000	
1095	N	7658	92	1	4.0000	0.0000	36.0000	
1096	O	7660	92	1	1.0000	0.0000	36.0000	
1096	N	7660	92	1	2.0000	0.0000	36.0000	
1097	O	7662	123	1	1.0000	0.0000	59.5000	
1097	N	7662	123	1	6.0000	0.0000	59.5000	
1098	O	7663	27	1	1.0000	0.0000	64.0000	
1098	O	7663	57	2	1.0000	0.0000	84.0000	
1098	O	7663	123	3	1.0000	0.0000	59.5000	
1098	N	7663	27	1	2.0000	0.0000	64.0000	
1098	N	7663	57	2	2.0000	0.0000	84.0000	
1098	N	7663	123	3	7.0000	0.0000	59.5000	
1099	O	7665	92	1	1.0000	0.0000	36.0000	
1099	N	7665	92	1	2.0000	0.0000	36.0000	
1100	O	7666	123	1	1.0000	0.0000	59.5000	
1100	N	7666	123	1	2.0000	0.0000	59.5000	
1101	O	7667	63	2	1.0000	0.0000	84.0000	
1101	O	7667	123	1	1.0000	0.0000	59.5000	
1101	N	7667	63	2	1.0000	0.0000	84.0000	
1101	N	7667	123	1	2.0000	0.0000	59.5000	
1102	O	7668	92	1	1.0000	0.0000	36.0000	
1102	N	7668	92	1	4.0000	0.0000	36.0000	
1103	O	7669	92	1	1.0000	0.0000	36.0000	
1103	N	7669	92	1	5.0000	0.0000	36.0000	
1104	O	7675	92	1	1.0000	0.0000	36.0000	
1104	N	7675	92	1	4.0000	0.0000	36.0000	
1105	O	7676	27	1	1.0000	0.0000	64.0000	
1105	O	7676	57	2	1.0000	0.0000	84.0000	
1105	O	7676	92	4	1.0000	0.0000	36.0000	
1105	O	7676	123	3	1.0000	0.0000	59.5000	
1105	N	7676	27	1	3.0000	0.0000	64.0000	
1105	N	7676	57	2	3.0000	0.0000	84.0000	
1105	N	7676	92	4	2.0000	0.0000	36.0000	
1105	N	7676	123	3	8.0000	0.0000	59.5000	
1106	O	7682	92	1	1.0000	0.0000	35.0000	
1106	N	7682	92	1	5.0000	0.0000	35.0000	
1107	O	7692	57	1	1.0000	0.0000	84.0000	
1107	N	7692	57	1	5.0000	0.0000	84.0000	
1108	O	7686	57	1	1.0000	0.0000	84.0000	
1108	O	7686	123	2	1.0000	0.0000	59.5000	
1108	N	7686	57	1	1.0000	0.0000	84.0000	
1108	N	7686	123	2	2.0000	0.0000	59.5000	
1109	O	7689	85	1	1.0000	0.0000	34.0000	
1109	N	7689	85	1	4.0000	0.0000	34.0000	
1110	O	7690	85	1	1.0000	0.0000	34.0000	
1110	N	7690	85	1	2.0000	0.0000	34.0000	
1111	O	7691	57	1	1.0000	0.0000	84.0000	
1111	O	7691	85	3	1.0000	0.0000	34.0000	
1111	O	7691	92	4	1.0000	0.0000	35.0000	
1111	O	7691	123	2	1.0000	0.0000	59.5000	
1111	N	7691	57	1	4.0000	0.0000	84.0000	
1111	N	7691	85	3	2.0000	0.0000	34.0000	
1111	N	7691	92	4	2.0000	0.0000	35.0000	
1111	N	7691	123	2	8.0000	0.0000	59.5000	
1112	O	7698	85	1	1.0000	0.0000	34.0000	
1112	N	7698	85	1	2.0000	0.0000	34.0000	
1113	O	7703	85	1	1.0000	0.0000	34.0000	
1113	N	7703	85	1	2.0000	0.0000	34.0000	
1114	O	7706	63	1	1.0000	0.0000	84.0000	
1114	O	7706	123	2	1.0000	0.0000	59.5000	
1114	N	7706	63	1	1.0000	0.0000	84.0000	
1114	N	7706	123	2	2.0000	0.0000	59.5000	
1115	O	7709	123	1	1.0000	0.0000	59.5000	
1115	N	7709	123	1	2.0000	0.0000	59.5000	
1116	O	7710	92	1	1.0000	0.0000	35.0000	
1116	N	7710	92	1	8.0000	0.0000	35.0000	
1117	O	7713	92	2	1.0000	0.0000	35.0000	
1117	O	7713	123	1	1.0000	0.0000	59.5000	
1117	N	7713	92	2	5.0000	0.0000	35.0000	
1117	N	7713	123	1	3.0000	0.0000	59.5000	
1118	O	7715	92	1	1.0000	0.0000	35.0000	
1118	N	7715	92	1	20.0000	0.0000	35.0000	
1119	O	7716	92	1	1.0000	0.0000	35.0000	
1119	N	7716	92	1	7.0000	0.0000	35.0000	
1120	O	7718	92	2	1.0000	0.0000	35.0000	
1120	O	7718	123	1	14.0000	0.0000	59.5000	
1120	N	7718	92	2	6.0000	0.0000	35.0000	
1120	N	7718	123	1	14.0000	0.0000	59.5000	
1121	O	8730	129	1	1.0000	0.0000	52.0000	
1121	N	8730	129	1	2.0000	0.0000	52.0000	
1122	O	8729	129	1	1.0000	0.0000	52.0000	
1122	N	8729	129	1	2.0000	0.0000	52.0000	
1123	O	8373	123	1	1.0000	0.0000	53.0000	
1123	N	8373	123	1	2.0000	0.0000	53.0000	
1124	O	8370	92	2	1.0000	0.0000	35.0000	
1124	O	8370	123	1	1.0000	0.0000	53.0000	
1124	N	8370	92	2	2.0000	0.0000	35.0000	
1124	N	8370	123	1	2.0000	0.0000	53.0000	
1125	O	8358	27	1	1.0000	0.0000	59.0000	
1125	N	8358	27	1	2.0000	0.0000	59.0000	
1126	O	8352	123	1	1.0000	0.0000	53.0000	
1126	N	8352	123	1	2.0000	0.0000	53.0000	
1127	O	8348	123	1	1.0000	0.0000	53.0000	
1127	N	8348	123	1	2.0000	0.0000	53.0000	
1128	O	8346	92	2	1.0000	0.0000	35.0000	
1128	O	8346	129	1	1.0000	0.0000	52.0000	
1128	N	8346	92	2	4.0000	0.0000	35.0000	
1128	N	8346	129	1	4.0000	0.0000	52.0000	
1129	O	7720	123	1	1.0000	0.0000	59.5000	
1129	N	7720	123	1	2.0000	0.0000	59.5000	
1130	O	7723	123	1	1.0000	0.0000	59.5000	
1130	N	7723	123	1	3.0000	0.0000	59.5000	
1131	O	7724	92	1	1.0000	0.0000	35.0000	
1131	N	7724	92	1	11.0000	0.0000	35.0000	
1132	O	7729	123	1	1.0000	0.0000	59.5000	
1132	N	7729	85	2	1.0000	0.0000	34.0000	
1132	N	7729	123	1	1.0000	0.0000	59.5000	
1133	O	7735	85	2	1.0000	0.0000	34.0000	
1133	O	7735	123	1	1.0000	0.0000	59.5000	
1133	N	7735	85	2	4.0000	0.0000	34.0000	
1133	N	7735	123	1	1.0000	0.0000	59.5000	
1134	O	7738	92	1	1.0000	0.0000	35.0000	
1134	N	7738	92	1	12.0000	0.0000	35.0000	
1135	O	7739	92	1	1.0000	0.0000	35.0000	
1135	N	7739	92	1	4.0000	0.0000	35.0000	
1136	O	7741	92	1	1.0000	0.0000	35.0000	
1136	N	7741	92	1	3.0000	0.0000	35.0000	
1137	O	7742	57	1	1.0000	0.0000	84.0000	
1137	O	7742	123	2	1.0000	0.0000	59.5000	
1137	N	7742	57	1	2.0000	0.0000	84.0000	
1137	N	7742	123	2	2.0000	0.0000	59.5000	
1138	O	7743	123	1	1.0000	0.0000	59.5000	
1138	N	7743	123	1	2.0000	0.0000	59.5000	
1139	O	7745	92	1	1.0000	0.0000	35.0000	
1139	N	7745	92	1	2.0000	0.0000	35.0000	
1140	O	7748	85	2	1.0000	0.0000	34.0000	
1140	O	7748	123	1	1.0000	0.0000	56.5000	
1140	N	7748	85	2	4.0000	0.0000	34.0000	
1140	N	7748	123	1	4.0000	0.0000	56.5000	
1141	O	7750	3	1	1.0000	0.0000	82.0000	
1141	N	7750	3	1	2.0000	0.0000	82.0000	
1142	O	7751	3	1	1.0000	0.0000	82.0000	
1142	N	7751	3	1	3.0000	0.0000	82.0000	
1143	O	7752	123	1	1.0000	0.0000	56.5000	
1143	N	7752	123	1	4.0000	0.0000	56.5000	
1144	O	7753	123	1	1.0000	0.0000	56.5000	
1144	N	7753	123	1	7.0000	0.0000	56.5000	
1145	O	7756	92	1	1.0000	0.0000	35.0000	
1145	N	7756	92	1	5.0000	0.0000	35.0000	
1146	O	7759	54	1	1.0000	0.0000	84.0000	
1146	O	7759	123	2	1.0000	0.0000	56.5000	
1146	N	7759	54	1	2.0000	0.0000	84.0000	
1146	N	7759	123	2	3.0000	0.0000	56.5000	
1147	O	7761	123	1	1.0000	0.0000	56.5000	
1147	N	7761	123	1	2.0000	0.0000	56.5000	
1148	O	7762	27	1	1.0000	0.0000	64.0000	
1148	O	7762	123	2	1.0000	0.0000	56.5000	
1148	N	7762	27	1	1.0000	0.0000	64.0000	
1148	N	7762	123	2	5.0000	0.0000	56.5000	
1149	O	7763	123	1	1.0000	0.0000	56.5000	
1149	N	7763	123	1	4.0000	0.0000	56.5000	
1150	O	7764	123	1	1.0000	0.0000	56.5000	
1150	N	7764	123	1	3.0000	0.0000	56.5000	
1151	O	7765	92	1	1.0000	0.0000	35.0000	
1151	N	7765	92	1	4.0000	0.0000	35.0000	
1152	O	7766	123	1	1.0000	0.0000	56.5000	
1152	N	7766	123	1	2.0000	0.0000	56.5000	
1153	O	7767	123	1	1.0000	0.0000	56.5000	
1153	N	7767	123	1	8.0000	0.0000	56.5000	
1154	O	7768	123	1	1.0000	0.0000	56.5000	
1154	N	7768	123	1	3.0000	0.0000	56.5000	
1155	O	7770	123	1	1.0000	0.0000	56.5000	
1155	N	7770	123	1	4.0000	0.0000	56.5000	
1156	O	7772	92	1	1.0000	0.0000	35.0000	
1156	N	7772	92	1	4.0000	0.0000	35.0000	
1157	O	7773	123	1	1.0000	0.0000	56.5000	
1157	N	7773	123	1	10.0000	0.0000	56.5000	
1158	O	7774	79	1	1.0000	0.0000	82.0000	
1158	O	7774	123	2	1.0000	0.0000	56.5000	
1158	N	7774	79	1	1.0000	0.0000	82.0000	
1158	N	7774	123	2	3.0000	0.0000	56.5000	
1159	O	7775	85	1	1.0000	0.0000	34.0000	
1159	N	7775	85	1	3.0000	0.0000	34.0000	
1160	O	7777	39	1	1.0000	0.0000	68.0000	
1160	O	7777	123	2	1.0000	0.0000	56.5000	
1160	O	7777	124	3	1.0000	0.0000	68.0000	
1160	N	7777	39	1	1.0000	0.0000	68.0000	
1160	N	7777	123	2	7.0000	0.0000	56.5000	
1160	N	7777	124	3	2.0000	0.0000	68.0000	
1161	O	7779	123	1	1.0000	0.0000	56.5000	
1161	N	7779	123	1	8.0000	0.0000	56.5000	
1162	O	7781	57	2	1.0000	0.0000	84.0000	
1162	O	7781	63	1	1.0000	0.0000	82.0000	
1162	N	7781	57	2	1.0000	0.0000	84.0000	
1162	N	7781	63	1	2.0000	0.0000	82.0000	
1163	O	7782	123	1	1.0000	0.0000	56.5000	
1163	N	7782	123	1	2.0000	0.0000	56.5000	
1164	O	7784	63	1	1.0000	0.0000	82.0000	
1164	O	7784	123	2	1.0000	0.0000	56.5000	
1164	N	7784	63	1	2.0000	0.0000	82.0000	
1164	N	7784	123	2	5.0000	0.0000	56.5000	
1165	O	7789	123	1	1.0000	0.0000	56.5000	
1165	N	7789	123	1	7.0000	0.0000	56.5000	
1166	O	7792	123	1	1.0000	0.0000	56.5000	
1166	N	7792	123	1	6.0000	0.0000	56.5000	
1167	O	7793	92	1	1.0000	0.0000	35.0000	
1167	N	7793	92	1	4.0000	0.0000	35.0000	
1168	O	7794	123	1	1.0000	0.0000	56.5000	
1168	N	7794	123	1	3.0000	0.0000	56.5000	
1169	O	7795	85	1	1.0000	0.0000	34.0000	
1169	N	7795	85	1	4.0000	0.0000	34.0000	
1170	O	7797	123	1	1.0000	0.0000	56.5000	
1170	N	7797	123	1	2.0000	0.0000	56.5000	
1171	O	7805	92	1	1.0000	0.0000	35.0000	
1171	N	7805	92	1	4.0000	0.0000	35.0000	
1172	O	7807	123	1	1.0000	0.0000	56.5000	
1172	N	7807	123	1	2.0000	0.0000	56.5000	
1173	O	7808	123	1	1.0000	0.0000	56.5000	
1173	N	7808	123	1	2.0000	0.0000	56.5000	
1174	O	7810	123	1	1.0000	0.0000	56.5000	
1174	N	7810	123	1	3.0000	0.0000	56.5000	
1175	O	7811	85	2	1.0000	0.0000	34.0000	
1175	O	7811	123	1	1.0000	0.0000	56.5000	
1175	N	7811	85	2	2.0000	0.0000	34.0000	
1175	N	7811	123	1	2.0000	0.0000	56.5000	
1176	O	7849	85	1	1.0000	0.0000	34.0000	
1176	N	7849	85	1	2.0000	0.0000	34.0000	
1177	O	7851	123	1	1.0000	0.0000	56.5000	
1177	N	7851	123	1	2.0000	0.0000	56.5000	
1178	O	7854	123	1	1.0000	0.0000	56.5000	
1178	N	7854	123	1	2.0000	0.0000	56.5000	
1179	O	7857	123	1	1.0000	0.0000	56.5000	
1179	N	7857	123	1	4.0000	0.0000	56.5000	
1180	O	7858	39	1	1.0000	0.0000	68.0000	
1180	O	7858	92	2	1.0000	0.0000	35.0000	
1180	N	7858	39	1	1.0000	0.0000	68.0000	
1180	N	7858	92	2	3.0000	0.0000	35.0000	
1181	O	7859	123	1	1.0000	0.0000	56.5000	
1181	N	7859	123	1	6.0000	0.0000	56.5000	
1182	O	7860	92	1	1.0000	0.0000	35.0000	
1182	N	7860	92	1	3.0000	0.0000	35.0000	
1183	O	7862	92	1	1.0000	0.0000	35.0000	
1183	N	7862	92	1	3.0000	0.0000	35.0000	
1184	O	7863	123	1	1.0000	0.0000	56.5000	
1184	N	7863	123	1	3.0000	0.0000	56.5000	
1185	O	7865	123	1	1.0000	0.0000	56.5000	
1185	N	7865	123	1	2.0000	0.0000	56.5000	
1186	O	7869	63	1	1.0000	0.0000	82.0000	
1186	O	7869	123	2	1.0000	0.0000	56.5000	
1186	N	7869	63	1	2.0000	0.0000	82.0000	
1186	N	7869	123	2	2.0000	0.0000	56.5000	
1187	O	7870	123	1	1.0000	0.0000	56.5000	
1187	N	7870	123	1	2.0000	0.0000	56.5000	
1188	O	7871	92	1	1.0000	0.0000	35.0000	
1188	N	7871	92	1	5.0000	0.0000	35.0000	
1189	O	7875	63	2	1.0000	0.0000	82.0000	
1189	O	7875	123	1	1.0000	0.0000	56.5000	
1189	N	7875	63	2	3.0000	0.0000	82.0000	
1189	N	7875	123	1	2.0000	0.0000	56.5000	
1190	O	7876	123	1	1.0000	0.0000	56.5000	
1190	N	7876	123	1	3.0000	0.0000	56.5000	
1191	O	7877	123	1	1.0000	0.0000	56.5000	
1191	N	7877	123	1	3.0000	0.0000	56.5000	
1192	O	7878	123	1	1.0000	0.0000	56.5000	
1192	N	7878	123	1	3.0000	0.0000	56.5000	
1193	O	7880	3	1	1.0000	0.0000	82.0000	
1193	N	7880	3	1	3.0000	0.0000	82.0000	
1194	O	7882	123	1	1.0000	0.0000	56.5000	
1194	N	7882	123	1	4.0000	0.0000	56.5000	
1195	O	7883	123	1	1.0000	0.0000	56.5000	
1195	N	7883	123	1	5.0000	0.0000	56.5000	
1196	O	7887	92	1	1.0000	0.0000	35.0000	
1196	N	7887	92	1	4.0000	0.0000	35.0000	
1197	O	7888	123	1	1.0000	0.0000	56.5000	
1197	N	7888	123	1	2.0000	0.0000	56.5000	
1198	O	7890	123	1	1.0000	0.0000	56.5000	
1198	N	7890	123	1	2.0000	0.0000	56.5000	
1199	O	7892	92	1	1.0000	0.0000	35.0000	
1199	N	7892	92	1	4.0000	0.0000	35.0000	
1200	O	7893	123	1	1.0000	0.0000	56.5000	
1200	N	7893	123	1	2.0000	0.0000	56.5000	
1201	O	7894	92	2	1.0000	0.0000	35.0000	
1201	O	7894	123	1	1.0000	0.0000	56.5000	
1201	N	7894	92	2	2.0000	0.0000	35.0000	
1201	N	7894	123	1	2.0000	0.0000	56.5000	
1202	O	7895	123	1	1.0000	0.0000	56.5000	
1202	N	7895	123	1	10.0000	0.0000	56.5000	
1203	O	7896	92	1	1.0000	0.0000	35.0000	
1203	N	7896	92	1	5.0000	0.0000	35.0000	
1204	O	7897	123	1	1.0000	0.0000	56.5000	
1204	N	7897	123	1	3.0000	0.0000	56.5000	
1205	O	7900	123	1	1.0000	0.0000	56.5000	
1205	N	7900	123	1	3.0000	0.0000	56.5000	
1206	O	7901	63	1	1.0000	0.0000	82.0000	
1206	N	7901	63	1	2.0000	0.0000	82.0000	
1207	O	7902	85	1	1.0000	0.0000	34.0000	
1207	N	7902	85	1	4.0000	0.0000	34.0000	
1208	O	7903	123	1	1.0000	0.0000	56.5000	
1208	N	7903	123	1	3.0000	0.0000	56.5000	
1209	O	7909	3	1	1.0000	0.0000	82.0000	
1209	N	7909	3	1	3.0000	0.0000	82.0000	
1210	O	7910	123	1	1.0000	0.0000	56.5000	
1210	N	7910	123	1	3.0000	0.0000	56.5000	
1211	O	7916	92	2	1.0000	0.0000	35.0000	
1211	O	7916	123	1	1.0000	0.0000	56.5000	
1211	N	7916	92	2	5.0000	0.0000	35.0000	
1211	N	7916	123	1	10.0000	0.0000	56.5000	
1212	O	7917	92	1	1.0000	0.0000	35.0000	
1212	O	7917	123	2	1.0000	0.0000	56.5000	
1212	N	7917	92	1	2.0000	0.0000	35.0000	
1212	N	7917	123	2	6.0000	0.0000	56.5000	
1213	O	7918	92	1	1.0000	0.0000	35.0000	
1213	N	7918	92	1	5.0000	0.0000	35.0000	
1214	O	7919	92	1	1.0000	0.0000	35.0000	
1214	N	7919	92	1	4.0000	0.0000	35.0000	
1215	O	7921	92	1	1.0000	0.0000	35.0000	
1215	N	7921	92	1	6.0000	0.0000	35.0000	
1216	O	7922	123	1	1.0000	0.0000	56.5000	
1216	N	7922	123	1	2.0000	0.0000	56.5000	
1217	O	7923	123	1	1.0000	0.0000	56.5000	
1217	N	7923	123	1	2.0000	0.0000	56.5000	
1218	O	7924	3	2	1.0000	0.0000	82.0000	
1218	O	7924	63	1	1.0000	0.0000	82.0000	
1218	N	7924	3	2	2.0000	0.0000	82.0000	
1218	N	7924	63	1	4.0000	0.0000	82.0000	
1219	O	7926	92	2	1.0000	0.0000	35.0000	
1219	O	7926	123	1	1.0000	0.0000	56.5000	
1219	N	7926	92	2	5.0000	0.0000	35.0000	
1219	N	7926	123	1	2.0000	0.0000	56.5000	
1220	O	7927	123	1	1.0000	0.0000	56.5000	
1220	N	7927	123	1	2.0000	0.0000	56.5000	
1221	O	7931	123	1	1.0000	0.0000	56.5000	
1221	N	7931	123	1	4.0000	0.0000	56.5000	
1222	O	7937	3	1	1.0000	0.0000	82.0000	
1222	N	7937	3	1	4.0000	0.0000	82.0000	
1223	O	7938	3	1	1.0000	0.0000	82.0000	
1223	N	7938	3	1	2.0000	0.0000	82.0000	
1224	O	7939	3	1	1.0000	0.0000	82.0000	
1224	O	7939	123	2	1.0000	0.0000	56.5000	
1224	N	7939	3	1	3.0000	0.0000	82.0000	
1224	N	7939	123	2	1.0000	0.0000	56.5000	
1225	O	7941	85	1	1.0000	0.0000	34.0000	
1225	N	7941	85	1	3.0000	0.0000	34.0000	
1226	O	7942	123	1	1.0000	0.0000	56.5000	
1226	N	7942	123	1	3.0000	0.0000	56.5000	
1227	O	7945	92	1	1.0000	0.0000	35.0000	
1227	O	7945	123	2	1.0000	0.0000	56.5000	
1227	N	7945	92	1	3.0000	0.0000	35.0000	
1227	N	7945	123	2	5.0000	0.0000	56.5000	
1228	O	7946	123	1	1.0000	0.0000	56.5000	
1228	N	7946	123	1	3.0000	0.0000	56.5000	
1229	O	7951	123	1	1.0000	0.0000	56.5000	
1229	N	7951	123	1	2.0000	0.0000	56.5000	
1230	O	7953	85	1	1.0000	0.0000	34.0000	
1230	O	7953	92	2	1.0000	0.0000	35.0000	
1230	N	7953	85	1	1.0000	0.0000	34.0000	
1230	N	7953	92	2	2.0000	0.0000	35.0000	
1231	O	7954	63	2	1.0000	0.0000	81.0000	
1231	O	7954	92	1	1.0000	0.0000	35.0000	
1231	N	7954	63	2	10.0000	0.0000	81.0000	
1231	N	7954	92	1	2.0000	0.0000	35.0000	
1232	O	7955	25	1	1.0000	0.0000	59.0000	
1232	N	7955	25	1	2.0000	0.0000	59.0000	
1233	O	7957	92	1	1.0000	0.0000	35.0000	
1233	O	7957	123	2	1.0000	0.0000	56.5000	
1233	N	7957	92	1	4.0000	0.0000	35.0000	
1233	N	7957	123	2	6.0000	0.0000	56.5000	
1234	O	7958	92	1	1.0000	0.0000	35.0000	
1234	N	7958	92	1	2.0000	0.0000	35.0000	
1235	O	7961	123	1	1.0000	0.0000	56.5000	
1235	N	7961	123	1	4.0000	0.0000	56.5000	
1236	O	7963	25	2	2.0000	0.0000	59.0000	
1236	O	7963	27	1	1.0000	0.0000	59.0000	
1236	O	7963	54	3	1.0000	0.0000	79.5000	
1236	O	7963	123	4	1.0000	0.0000	56.5000	
1236	N	7963	25	2	2.0000	0.0000	59.0000	
1236	N	7963	27	1	1.0000	0.0000	59.0000	
1236	N	7963	54	3	2.0000	0.0000	79.5000	
1236	N	7963	123	4	1.0000	0.0000	56.5000	
1237	O	7965	92	2	1.0000	0.0000	35.0000	
1237	O	7965	123	1	1.0000	0.0000	56.5000	
1237	N	7965	92	2	2.0000	0.0000	35.0000	
1237	N	7965	123	1	3.0000	0.0000	56.5000	
1238	O	7969	123	1	1.0000	0.0000	53.0000	
1238	N	7969	123	1	2.0000	0.0000	53.0000	
1239	O	7968	123	1	1.0000	0.0000	53.0000	
1239	N	7968	123	1	6.0000	0.0000	53.0000	
1240	O	7973	123	1	1.0000	0.0000	53.0000	
1240	N	7973	123	1	10.0000	0.0000	53.0000	
1241	O	7974	92	2	1.0000	0.0000	35.0000	
1241	O	7974	123	1	1.0000	0.0000	53.0000	
1241	N	7974	92	2	2.0000	0.0000	35.0000	
1241	N	7974	123	1	1.0000	0.0000	53.0000	
1242	O	7976	27	2	1.0000	0.0000	59.0000	
1242	O	7976	54	1	1.0000	0.0000	79.5000	
1242	O	7976	99	3	6.0000	0.0000	113.0000	
1242	O	7976	123	4	8.0000	0.0000	53.0000	
1242	N	7976	27	2	2.0000	0.0000	59.0000	
1242	N	7976	54	1	12.0000	0.0000	79.5000	
1242	N	7976	99	3	6.0000	0.0000	113.0000	
1242	N	7976	123	4	8.0000	0.0000	53.0000	
1243	O	7984	70	1	1.0000	0.0000	57.0000	
1243	N	7984	70	1	10.0000	0.0000	57.0000	
1244	O	7983	92	1	1.0000	0.0000	35.0000	
1244	N	7983	92	1	4.0000	0.0000	35.0000	
1245	O	7986	54	1	1.0000	0.0000	79.5000	
1245	O	7986	123	2	1.0000	0.0000	53.0000	
1245	N	7986	54	1	1.0000	0.0000	79.5000	
1245	N	7986	123	2	5.0000	0.0000	53.0000	
1246	O	7991	123	1	1.0000	0.0000	53.0000	
1246	N	7991	123	1	2.0000	0.0000	53.0000	
1247	O	8320	70	2	1.0000	0.0000	57.0000	
1247	O	8320	123	1	1.0000	0.0000	53.0000	
1247	N	8320	70	2	4.0000	0.0000	57.0000	
1247	N	8320	123	1	8.0000	0.0000	53.0000	
1248	O	8319	92	1	1.0000	0.0000	35.0000	
1248	O	8319	123	2	1.0000	0.0000	53.0000	
1248	N	8319	92	1	3.0000	0.0000	35.0000	
1248	N	8319	123	2	3.0000	0.0000	53.0000	
1249	O	8327	123	1	1.0000	0.0000	53.0000	
1249	N	8327	123	1	2.0000	0.0000	53.0000	
1250	O	8329	27	3	1.0000	0.0000	59.0000	
1250	O	8329	54	2	1.0000	0.0000	79.5000	
1250	O	8329	123	1	1.0000	0.0000	53.0000	
1250	N	8329	27	3	10.0000	0.0000	59.0000	
1250	N	8329	54	2	8.0000	0.0000	79.5000	
1250	N	8329	123	1	10.0000	0.0000	53.0000	
1251	O	8336	123	1	1.0000	0.0000	53.0000	
1251	N	8336	123	1	2.0000	0.0000	53.0000	
1252	O	8337	123	1	1.0000	0.0000	53.0000	
1252	N	8337	123	1	5.0000	0.0000	53.0000	
1253	O	8338	92	2	1.0000	0.0000	35.0000	
1253	O	8338	123	1	1.0000	0.0000	53.0000	
1253	N	8338	92	2	2.0000	0.0000	35.0000	
1253	N	8338	123	1	2.0000	0.0000	53.0000	
1254	O	8341	92	1	1.0000	0.0000	35.0000	
1254	N	8341	92	1	2.0000	0.0000	35.0000	
1255	O	8344	27	3	1.0000	0.0000	59.0000	
1255	O	8344	92	1	1.0000	0.0000	35.0000	
1255	O	8344	123	2	1.0000	0.0000	53.0000	
1255	N	8344	27	3	2.0000	0.0000	59.0000	
1255	N	8344	92	1	2.0000	0.0000	35.0000	
1255	N	8344	123	2	2.0000	0.0000	53.0000	
1256	O	10407	141	1	11.0000	0.0000	130.0000	
1256	N	10407	141	1	10.0000	0.0000	95.0000	
1257	O	10076	141	1	51.0000	0.0000	121.0000	
1257	N	10076	142	1	51.0000	0.0000	121.0000	
1258	O	10069	141	1	38.0000	0.0000	121.0000	
1258	N	10069	142	1	38.0000	0.0000	121.0000	
1259	O	10074	141	1	45.0000	0.0000	121.0000	
1259	N	10074	142	1	45.0000	0.0000	121.0000	
1260	O	10073	141	1	30.0000	0.0000	121.0000	
1260	N	10073	142	1	30.0000	0.0000	121.0000	
1261	O	10072	141	1	36.0000	0.0000	121.0000	
1261	N	10072	142	1	36.0000	0.0000	121.0000	
1262	O	10071	141	1	25.0000	0.0000	121.0000	
1262	N	10071	142	1	25.0000	0.0000	121.0000	
1263	O	10070	141	1	46.0000	0.0000	121.0000	
1263	N	10070	142	1	46.0000	0.0000	121.0000	
1264	O	10068	141	1	35.0000	0.0000	121.0000	
1264	N	10068	142	1	35.0000	0.0000	121.0000	
1265	O	10066	141	1	40.0000	0.0000	121.0000	
1265	N	10066	142	1	40.0000	0.0000	121.0000	
1266	O	10065	141	1	35.0000	0.0000	121.0000	
1266	N	10065	142	1	35.0000	0.0000	121.0000	
1267	O	10064	141	1	49.0000	0.0000	121.0000	
1267	N	10064	142	1	49.0000	0.0000	121.0000	
1268	O	10062	141	1	23.0000	0.0000	121.0000	
1268	N	10062	142	1	23.0000	0.0000	121.0000	
1269	O	10061	141	1	26.0000	0.0000	121.0000	
1269	N	10061	142	1	26.0000	0.0000	121.0000	
1270	O	10061	142	1	26.0000	0.0000	121.0000	
1270	N	10061	142	1	26.0000	0.0000	121.0000	
1271	O	10060	141	1	43.0000	0.0000	121.0000	
1271	N	10060	142	1	43.0000	0.0000	43.0000	
1272	O	10059	141	1	35.0000	0.0000	121.0000	
1272	N	10059	142	1	35.0000	0.0000	121.0000	
1273	O	10058	141	1	47.0000	0.0000	121.0000	
1273	N	10058	142	1	47.0000	0.0000	121.0000	
1274	O	10057	141	1	25.0000	0.0000	121.0000	
1274	N	10057	142	1	25.0000	0.0000	121.0000	
1275	O	10055	141	1	35.0000	0.0000	121.0000	
1275	N	10055	142	1	35.0000	0.0000	121.0000	
1276	O	10054	141	1	40.0000	0.0000	121.0000	
1276	N	10054	142	1	40.0000	0.0000	121.0000	
1277	O	10053	141	1	15.0000	0.0000	121.0000	
1277	N	10053	142	1	15.0000	0.0000	121.0000	
1278	O	10052	141	1	30.0000	0.0000	121.0000	
1278	N	10052	142	1	30.0000	0.0000	121.0000	
1279	O	10051	141	1	19.0000	0.0000	121.0000	
1279	N	10051	142	1	19.0000	0.0000	121.0000	
1280	O	10050	141	1	29.0000	0.0000	121.0000	
1280	N	10050	142	1	29.0000	0.0000	121.0000	
1281	O	10049	141	1	55.0000	0.0000	121.0000	
1281	N	10049	142	1	55.0000	0.0000	121.0000	
1282	O	10048	141	1	36.0000	0.0000	121.0000	
1282	N	10048	142	1	36.0000	0.0000	121.0000	
1283	O	10047	141	1	29.0000	0.0000	121.0000	
1283	N	10047	142	1	29.0000	0.0000	121.0000	
1284	O	10046	141	1	47.0000	0.0000	121.0000	
1284	N	10046	142	1	47.0000	0.0000	121.0000	
1285	O	9762	141	1	15.0000	0.0000	112.0000	
1285	N	9762	141	1	12.0000	0.0000	115.0000	
1286	O	9777	142	1	14.0000	0.0000	115.5000	
1286	N	9777	141	1	14.0000	0.0000	115.5000	
1287	O	9778	142	1	7.0000	0.0000	115.5000	
1287	N	9778	141	1	7.0000	0.0000	115.5000	
1288	O	9779	142	1	12.0000	0.0000	115.5000	
1288	N	9779	141	1	12.0000	0.0000	115.5000	
1289	O	9780	142	1	15.0000	0.0000	116.0000	
1289	N	9780	141	1	15.0000	0.0000	116.0000	
1290	O	9781	142	1	29.0000	0.0000	116.0000	
1290	N	9781	141	1	29.0000	0.0000	116.0000	
1291	O	9787	142	1	20.0000	0.0000	116.0000	
1291	N	9787	141	1	20.0000	0.0000	116.0000	
1292	O	9788	142	1	23.0000	0.0000	116.0000	
1292	N	9788	141	1	23.0000	0.0000	116.0000	
1293	O	9789	142	1	16.0000	0.0000	116.0000	
1293	N	9789	141	1	16.0000	0.0000	116.0000	
1294	O	9790	142	1	5.0000	0.0000	116.0000	
1294	N	9790	141	1	5.0000	0.0000	116.0000	
1295	O	9791	142	1	13.0000	0.0000	116.0000	
1295	N	9791	141	1	13.0000	0.0000	116.0000	
1296	O	9792	142	1	6.0000	0.0000	115.0000	
1296	N	9792	141	1	6.0000	0.0000	115.0000	
1297	O	9793	142	1	19.0000	0.0000	115.0000	
1297	N	9793	141	1	19.0000	0.0000	115.0000	
1298	O	9794	142	1	25.0000	0.0000	116.0000	
1298	N	9794	141	1	25.0000	0.0000	116.0000	
1299	O	9795	142	1	14.0000	0.0000	116.0000	
1299	N	9795	141	1	14.0000	0.0000	116.0000	
1300	O	9796	142	1	12.0000	0.0000	116.0000	
1300	N	9796	141	1	12.0000	0.0000	116.0000	
1301	O	9797	142	1	9.0000	0.0000	116.0000	
1301	N	9797	141	1	9.0000	0.0000	116.0000	
1302	O	9798	142	1	17.0000	0.0000	116.0000	
1302	N	9798	141	1	17.0000	0.0000	116.0000	
1303	O	9799	142	1	22.0000	0.0000	116.0000	
1303	N	9799	141	1	22.0000	0.0000	116.0000	
1304	O	9800	142	1	30.0000	0.0000	116.0000	
1304	N	9800	141	1	30.0000	0.0000	116.0000	
1305	O	9802	142	1	29.0000	0.0000	118.0000	
1305	N	9802	141	1	29.0000	0.0000	118.0000	
1306	O	9803	142	1	27.0000	0.0000	118.0000	
1306	N	9803	141	1	27.0000	0.0000	118.0000	
1307	O	9804	142	1	29.0000	0.0000	118.0000	
1307	N	9804	141	1	29.0000	0.0000	118.0000	
1308	O	9805	142	1	30.0000	0.0000	118.0000	
1308	N	9805	141	1	30.0000	0.0000	118.0000	
1309	O	9808	142	1	27.0000	0.0000	118.0000	
1309	N	9808	141	1	27.0000	0.0000	118.0000	
1310	O	9809	142	1	30.0000	0.0000	118.0000	
1310	N	9809	141	1	30.0000	0.0000	118.0000	
1311	O	9811	142	1	29.0000	0.0000	118.0000	
1311	N	9811	141	1	29.0000	0.0000	118.0000	
1312	O	9813	142	1	29.0000	0.0000	118.0000	
1312	N	9813	141	1	29.0000	0.0000	118.0000	
1313	O	9814	142	1	49.0000	0.0000	118.0000	
1313	N	9814	141	1	49.0000	0.0000	118.0000	
1314	O	9815	142	1	27.0000	0.0000	118.0000	
1314	N	9815	141	1	27.0000	0.0000	118.0000	
1315	O	9816	142	1	29.0000	0.0000	118.0000	
1315	N	9816	141	1	29.0000	0.0000	118.0000	
1316	O	9817	142	1	28.0000	0.0000	118.0000	
1316	N	9817	141	1	28.0000	0.0000	118.0000	
1317	O	9819	142	1	29.0000	0.0000	118.0000	
1317	N	9819	141	1	29.0000	0.0000	118.0000	
1318	O	9819	141	1	29.0000	0.0000	118.0000	
1319	O	9822	142	1	24.0000	0.0000	114.3000	
1320	O	9823	141	1	23.0000	0.0000	114.3000	
1321	O	9824	141	1	23.0000	0.0000	114.3000	
1322	O	9825	142	1	29.0000	0.0000	118.0000	
1323	O	9826	142	1	27.0000	0.0000	118.0000	
1324	O	9827	142	1	29.0000	0.0000	118.0000	
1325	O	9828	142	1	28.0000	0.0000	118.0000	
1326	O	9829	142	1	19.0000	0.0000	118.0000	
1327	O	9830	142	1	28.0000	0.0000	118.0000	
1328	O	9832	142	1	49.0000	0.0000	118.0000	
1329	O	9833	142	1	28.0000	0.0000	118.0000	
1330	O	9834	142	1	24.0000	0.0000	118.0000	
1331	O	9936	141	1	20.0000	0.0000	120.0000	
1332	O	10115	142	1	20.0000	0.0000	121.0000	
1333	O	10524	142	1	16.0000	0.0000	180.0000	
1334	O	10106	141	1	49.0000	0.0000	121.0000	
1335	O	10444	141	1	15.0000	0.0000	180.0000	
1336	O	10447	141	1	20.0000	0.0000	150.0000	
1337	O	10448	141	1	18.0000	0.0000	150.0000	
1338	O	10449	141	1	10.0000	0.0000	165.0000	
1339	O	10450	141	1	23.0000	0.0000	150.0000	
1340	O	10452	141	1	10.0000	0.0000	150.0000	
1341	O	10453	141	1	18.0000	0.0000	150.0000	
1342	O	10454	141	1	18.0000	0.0000	158.0000	
1343	O	10457	141	1	21.0000	0.0000	157.1500	
1344	O	10458	141	1	12.0000	0.0000	175.0000	
1345	O	10459	141	1	18.0000	0.0000	150.0000	
1346	O	10460	141	1	19.0000	0.0000	151.0000	
1347	O	10462	141	1	21.0000	0.0000	158.2000	
1348	O	10463	141	1	15.0000	0.0000	151.0000	
1349	O	10464	141	1	20.0000	0.0000	151.0000	
1350	O	10465	141	1	19.0000	0.0000	151.0000	
1351	O	10466	141	1	20.0000	0.0000	157.5000	
1352	O	10468	141	1	18.0000	0.0000	151.0000	
1353	O	10469	141	1	19.0000	0.0000	150.0000	
1354	O	10470	141	1	23.0000	0.0000	151.0000	
1355	O	10472	141	1	20.0000	0.0000	172.5000	
1356	O	10473	141	1	20.0000	0.0000	158.5500	
1357	O	10475	141	1	20.0000	0.0000	151.0000	
1358	O	10476	141	1	20.0000	0.0000	174.0000	
1359	O	10477	141	1	20.0000	0.0000	166.1000	
1360	O	10478	141	1	14.0000	0.0000	145.0000	
1361	O	10479	141	1	10.0000	0.0000	151.0000	
1362	O	10480	141	1	18.0000	0.0000	151.0000	
1363	O	10481	141	1	23.0000	0.0000	151.0000	
1364	O	10484	141	1	17.0000	0.0000	145.0000	
1365	O	10485	141	1	19.0000	0.0000	145.0000	
1366	O	10505	141	1	21.0000	0.0000	145.0000	
1367	O	10508	141	1	10.0000	0.0000	159.5000	
1368	O	10509	141	1	19.0000	0.0000	145.0000	
1369	O	10511	141	1	17.0000	0.0000	145.0000	
1370	O	10512	141	1	19.0000	0.0000	145.0000	
1371	O	10513	141	1	19.0000	0.0000	160.0000	
1372	O	10514	141	1	13.0000	0.0000	172.3100	
1373	O	10515	141	1	10.0000	0.0000	187.0000	
1374	O	10516	141	1	9.0000	0.0000	180.0000	
1375	O	10517	141	1	13.0000	0.0000	170.0000	
1376	O	10518	141	1	17.0000	0.0000	180.0000	
1377	O	10519	141	1	16.0000	0.0000	180.0000	
1378	O	10520	141	1	16.0000	0.0000	145.0000	
1379	O	10521	141	1	17.0000	0.0000	190.0000	
1380	O	10522	141	1	16.0000	0.0000	180.0000	
1381	O	10523	141	1	12.0000	0.0000	170.0000	
1382	O	12008	141	1	16.0000	0.0000	180.0000	
1383	O	10525	142	1	14.0000	0.0000	145.0000	
1384	O	10526	142	1	19.0000	0.0000	160.0000	
1385	O	10527	142	1	17.0000	0.0000	155.0000	
1386	O	10529	142	1	12.0000	0.0000	175.0000	
1387	O	10531	142	1	17.0000	0.0000	170.0000	
1388	O	10533	142	1	10.0000	0.0000	176.0000	
1389	O	10534	142	1	20.0000	0.0000	170.0000	
1390	O	10536	142	1	16.0000	0.0000	180.0000	
1391	O	10537	142	1	10.0000	0.0000	170.5000	
1392	O	10538	142	1	22.0000	0.0000	180.0000	
1393	O	10539	142	1	19.0000	0.0000	160.0000	
1394	O	10540	142	1	20.0000	0.0000	155.0000	
1395	O	10541	142	1	10.0000	0.0000	160.0000	
1396	O	10542	142	1	19.0000	0.0000	170.0000	
1397	O	10543	142	1	10.0000	0.0000	188.5000	
1398	O	10544	142	1	20.0000	0.0000	155.0000	
1399	O	10545	142	1	18.0000	0.0000	165.0000	
1400	O	10546	142	1	25.0000	0.0000	145.0000	
1401	O	10547	142	1	12.0000	0.0000	145.0000	
1402	O	10548	142	1	18.0000	0.0000	155.0000	
1403	O	10549	142	1	15.0000	0.0000	145.0000	
1404	O	10550	142	1	19.0000	0.0000	160.0000	
1405	O	10551	142	1	17.0000	0.0000	170.0000	
1406	O	12026	141	1	15.0000	0.0000	180.0000	
1407	O	7372	92	1	1.0000	0.0000	36.0000	
1407	O	7372	123	2	1.0000	0.0000	59.5000	
1407	N	7372	92	1	1.0000	0.0000	36.0000	
1408	O	11922	92	1	14.0000	0.0000	38.0000	
1408	N	11922	92	1	14.0000	0.0000	38.0000	
1409	O	11922	92	1	14.0000	0.0000	38.0000	
1409	N	11922	92	1	14.0000	0.0000	38.0000	
1410	O	10151	142	1	20.0000	0.0000	127.8000	
1411	O	10162	142	1	20.0000	0.0000	127.8000	
1412	O	10159	142	1	20.0000	0.0000	127.8000	
1413	O	10164	142	1	20.0000	0.0000	127.8000	
1414	O	10165	142	1	20.0000	0.0000	127.8000	
1415	O	10167	142	1	20.0000	0.0000	127.8000	
1416	O	10168	142	1	10.0000	0.0000	127.8000	
1417	O	10169	142	1	20.0000	0.0000	127.8000	
1418	O	10171	142	1	20.0000	0.0000	127.8000	
1419	O	10173	142	1	25.0000	0.0000	127.8000	
1420	O	10174	142	1	20.0000	0.0000	127.8000	
1421	O	10176	142	1	20.0000	0.0000	127.8000	
1422	O	10177	142	1	20.0000	0.0000	127.8000	
1423	O	10178	142	1	20.0000	0.0000	127.8000	
1424	O	10179	142	1	10.0000	0.0000	128.0000	
1425	O	10180	142	1	15.0000	0.0000	128.0000	
1426	O	10181	142	1	25.0000	0.0000	128.0000	
1427	O	10182	142	1	27.0000	0.0000	128.0000	
1428	O	10183	142	1	11.0000	0.0000	128.0000	
1429	O	10184	142	1	27.0000	0.0000	128.0000	
1430	O	10185	142	1	25.0000	0.0000	128.0000	
1431	O	10186	142	1	10.0000	0.0000	128.0000	
1432	O	10187	142	1	18.0000	0.0000	128.0000	
1433	O	10188	142	1	15.0000	0.0000	128.0000	
1434	O	10189	142	1	10.0000	0.0000	128.0000	
1435	O	10190	142	1	19.0000	0.0000	128.0000	
1436	O	10191	142	1	16.0000	0.0000	128.0000	
1437	O	10192	142	1	9.0000	0.0000	128.0000	
1438	O	10193	142	1	28.0000	0.0000	128.0000	
1439	O	10194	142	1	22.0000	0.0000	128.0000	
1440	O	10195	142	1	27.0000	0.0000	128.0000	
1441	O	10196	142	1	13.0000	0.0000	128.0000	
1442	O	9704	142	1	200.0000	0.0000	127.8000	
1443	O	10552	142	1	32.0000	0.0000	185.0000	
1444	O	10553	142	1	26.0000	0.0000	185.0000	
1445	O	10554	142	1	23.0000	0.0000	185.0000	
1446	O	10555	142	1	18.0000	0.0000	185.0000	
1447	O	10556	142	1	11.0000	0.0000	185.0000	
1448	O	10557	142	1	16.0000	0.0000	185.0000	
1449	O	10558	142	1	29.0000	0.0000	185.0000	
1450	O	10559	142	1	1.0000	0.0000	180.0000	
1451	O	10560	142	1	1.0000	0.0000	180.0000	
1452	O	10561	142	1	1.0000	0.0000	180.0000	
1453	O	10562	142	1	24.0000	0.0000	180.0000	
1454	O	10564	142	1	19.0000	0.0000	180.0000	
1455	O	10565	142	1	20.0000	0.0000	180.0000	
1456	O	10566	142	1	15.0000	0.0000	180.0000	
1457	O	10567	142	1	18.0000	0.0000	180.0000	
1458	O	10568	142	1	10.0000	0.0000	180.0000	
1459	O	10570	142	1	17.0000	0.0000	180.0000	
1460	O	10571	142	1	11.0000	0.0000	180.0000	
1461	O	10572	142	1	20.0000	0.0000	180.0000	
1462	O	10573	142	1	16.0000	0.0000	180.0000	
1463	O	10574	142	1	1.0000	0.0000	180.0000	
1464	O	10575	142	1	1.0000	0.0000	180.0000	
1465	O	10576	142	1	3.0000	0.0000	180.0000	
1466	O	10577	142	1	1.0000	0.0000	180.0000	
1467	O	10579	142	1	1.0000	0.0000	180.0000	
1468	O	10580	142	1	1.0000	0.0000	180.0000	
1469	O	10581	142	1	2.0000	0.0000	180.0000	
1470	O	10582	142	1	2.0000	0.0000	180.0000	
1471	O	10583	142	1	2.0000	0.0000	180.0000	
1472	O	10584	142	1	3.0000	0.0000	180.0000	
1473	O	10585	142	1	5.0000	0.0000	180.0000	
1474	O	10586	142	1	3.0000	0.0000	180.0000	
1475	O	10587	142	1	5.0000	0.0000	165.0000	
1476	O	10588	142	1	2.0000	0.0000	165.0000	
1477	O	10589	142	1	1.0000	0.0000	165.0000	
1478	O	10590	142	1	2.0000	0.0000	150.0000	
1479	O	10591	142	1	5.0000	0.0000	150.0000	
1480	O	10592	142	1	11.0000	0.0000	150.0000	
1481	O	10593	142	1	11.0000	0.0000	150.0000	
1482	O	10594	142	1	19.0000	0.0000	145.0000	
1483	O	10595	142	1	26.0000	0.0000	145.0000	
1484	O	10596	142	1	10.0000	0.0000	145.0000	
1485	O	10597	142	1	9.0000	0.0000	145.0000	
1486	O	10598	142	1	12.0000	0.0000	148.0000	
1487	O	10599	142	1	16.0000	0.0000	148.0000	
1488	O	10601	142	1	1.0000	0.0000	148.0000	
1489	O	10602	142	1	1.0000	0.0000	148.0000	
1490	O	10603	142	1	4.0000	0.0000	148.0000	
1491	O	10605	142	1	15.0000	0.0000	135.0000	
1492	O	10606	142	1	20.0000	0.0000	135.0000	
1493	O	10607	142	1	19.0000	0.0000	135.0000	
1494	O	12174	129	1	25.0000	0.0000	56.0000	
1495	O	12216	141	1	32.0000	0.0000	185.0000	
1496	O	10609	142	1	26.0000	0.0000	135.0000	
1497	O	10610	142	1	19.0000	0.0000	135.0000	
1498	O	10611	142	1	6.0000	0.0000	135.0000	
1499	O	10612	142	1	28.0000	0.0000	135.0000	
1500	O	10613	142	1	19.0000	0.0000	135.0000	
1501	O	10614	142	1	11.0000	0.0000	135.0000	
1502	O	10615	142	1	35.0000	0.0000	135.0000	
1503	O	10616	142	1	29.0000	0.0000	135.0000	
1504	O	10617	142	1	10.0000	0.0000	135.0000	
1505	O	10618	142	1	25.0000	0.0000	135.0000	
1506	O	10619	142	1	10.0000	0.0000	135.0000	
1507	O	10620	142	1	19.0000	0.0000	135.0000	
1508	O	10621	142	1	11.0000	0.0000	135.0000	
1509	O	10622	142	1	14.0000	0.0000	135.0000	
1510	O	10624	142	1	25.0000	0.0000	138.0000	
1511	O	10626	142	1	15.0000	0.0000	138.0000	
1512	O	10629	142	1	16.0000	0.0000	138.0000	
1513	O	10633	142	1	13.0000	0.0000	138.0000	
1514	O	10635	142	1	35.0000	0.0000	138.0000	
1515	O	10636	142	1	45.0000	0.0000	138.0000	
1516	O	10637	142	1	20.0000	0.0000	138.0000	
1517	O	10638	142	1	18.0000	0.0000	138.0000	
1518	O	10639	142	1	14.0000	0.0000	138.0000	
1519	O	10640	142	1	44.0000	0.0000	138.0000	
1520	O	10641	142	1	35.0000	0.0000	138.0000	
1521	O	10642	142	1	46.0000	0.0000	138.0000	
1522	O	10643	142	1	20.0000	0.0000	138.0000	
1523	O	10644	142	1	18.0000	0.0000	138.0000	
1524	O	10199	141	1	50.0000	0.0000	180.0000	
1525	O	10198	141	1	25.0000	0.0000	190.0000	
1526	O	10645	142	1	13.0000	0.0000	138.0000	
1527	O	10646	142	1	1.0000	0.0000	138.0000	
1528	O	10647	142	1	1.0000	0.0000	138.0000	
1529	O	10649	142	1	3.0000	0.0000	138.0000	
1530	O	12386	141	1	16.0000	0.0000	0.0000	
1531	O	12384	141	1	16.0000	0.0000	0.0000	
1532	O	12376	142	1	32.0000	0.0000	185.0000	
1533	O	10657	142	1	1.0000	0.0000	135.0000	
1534	O	10658	142	1	1.0000	0.0000	135.0000	
1535	O	10659	142	1	55.0000	0.0000	138.0000	
1536	O	10660	142	1	100.0000	0.0000	135.0000	
1537	O	10661	142	1	100.0000	0.0000	135.0000	
1538	O	12534	138	1	2.0000	0.0000	89.0000	
1538	N	12534	138	1	1.0000	0.0000	89.0000	
1539	O	11007	138	1	10.0000	0.0000	135.0000	
1540	O	11008	138	1	9.0000	0.0000	135.0000	
1541	O	11009	138	1	9.0000	0.0000	135.0000	
1542	O	11010	138	1	10.0000	0.0000	133.0000	
1543	O	11011	138	1	25.0000	0.0000	134.0000	
1544	O	11012	138	1	19.0000	0.0000	134.0000	
1545	O	11013	138	1	10.0000	0.0000	134.0000	
1546	O	11014	138	1	25.0000	0.0000	134.0000	
1547	O	11015	138	1	9.0000	0.0000	134.0000	
1548	O	11016	138	1	15.0000	0.0000	133.0000	
1549	O	11018	138	1	7.0000	0.0000	132.0000	
1550	O	11019	138	1	22.0000	0.0000	130.0000	
1551	O	11020	138	1	31.0000	0.0000	130.0000	
1552	O	11021	138	1	25.0000	0.0000	130.0000	
1553	O	11022	138	1	20.0000	0.0000	132.0000	
1554	O	11023	138	1	16.0000	0.0000	132.0000	
1555	O	11024	138	1	11.0000	0.0000	132.0000	
1556	O	11025	138	1	19.0000	0.0000	130.0000	
1557	O	11026	138	1	18.0000	0.0000	130.0000	
1558	O	11027	138	1	27.0000	0.0000	130.0000	
1559	O	11028	138	1	20.0000	0.0000	129.0000	
1560	O	11029	138	1	18.0000	0.0000	130.0000	
1561	O	11030	138	1	9.0000	0.0000	130.0000	
1562	O	11031	138	1	2.0000	0.0000	130.0000	
1563	O	11032	138	1	20.0000	0.0000	130.0000	
1564	O	11033	138	1	10.0000	0.0000	130.0000	
1565	O	11034	138	1	15.0000	0.0000	130.0000	
1566	O	11035	138	1	9.0000	0.0000	129.0000	
1567	O	11036	138	1	25.0000	0.0000	130.0000	
1568	O	11037	138	1	1.0000	0.0000	130.0000	
1569	O	11040	138	1	4.0000	0.0000	130.0000	
1570	O	11041	138	1	10.0000	0.0000	130.0000	
1571	O	11042	138	1	16.0000	0.0000	130.0000	
1572	O	11043	138	1	13.0000	0.0000	130.0000	
1573	O	11044	138	1	4.0000	0.0000	130.0000	
1574	O	11046	138	1	3.0000	0.0000	130.0000	
1575	O	11047	138	1	10.0000	0.0000	129.5000	
1576	O	11048	138	1	15.0000	0.0000	129.5000	
1577	O	11049	138	1	21.0000	0.0000	124.0000	
1578	O	11050	138	1	29.0000	0.0000	129.5000	
1579	O	11051	138	1	1.0000	0.0000	129.5000	
1580	O	11052	138	1	25.0000	0.0000	129.5000	
1581	O	11053	138	1	9.0000	0.0000	129.5000	
1582	O	11054	138	1	16.0000	0.0000	122.0000	
1583	O	11055	138	1	20.0000	0.0000	129.5000	
1584	O	11056	138	1	18.0000	0.0000	124.0000	
1585	O	11057	138	1	2.0000	0.0000	120.0000	
1586	O	11058	138	1	27.0000	0.0000	124.0000	
1587	O	11059	138	1	22.0000	0.0000	124.0000	
1588	O	11060	138	1	10.0000	0.0000	124.0000	
1589	O	11061	138	1	17.0000	0.0000	124.0000	
1590	O	11062	138	1	12.0000	0.0000	124.0000	
1591	O	11063	138	1	13.0000	0.0000	120.0000	
1592	O	11064	138	1	15.0000	0.0000	120.0000	
1593	O	11065	138	1	9.0000	0.0000	120.0000	
1594	O	11066	138	1	21.0000	0.0000	117.5000	
1595	O	11067	138	1	16.0000	0.0000	117.5000	
1596	O	11068	138	1	40.0000	0.0000	120.0000	
1597	O	11069	138	1	11.0000	0.0000	117.5000	
1598	O	11070	138	1	24.0000	0.0000	120.0000	
1599	O	11071	138	1	80.0000	0.0000	120.0000	
1600	O	11072	138	1	45.0000	0.0000	117.5000	
1601	O	11073	138	1	39.0000	0.0000	117.5000	
1602	O	11074	138	1	30.0000	0.0000	117.5000	
1603	O	11075	138	1	19.0000	0.0000	120.0000	
1604	O	11076	138	1	100.0000	0.0000	120.0000	
1605	O	11077	138	1	39.0000	0.0000	120.0000	
1606	O	11078	138	1	15.0000	0.0000	117.5000	
1607	O	11079	138	1	71.0000	0.0000	117.0000	
1608	O	11080	138	1	22.0000	0.0000	117.5000	
1609	O	11081	138	1	58.0000	0.0000	120.0000	
1610	O	11082	138	1	10.0000	0.0000	117.0000	
1611	O	11083	138	1	35.0000	0.0000	117.5000	
1612	O	11084	138	1	10.0000	0.0000	120.0000	
1613	O	11085	138	1	30.0000	0.0000	117.5000	
1614	O	11086	138	1	7.0000	0.0000	120.0000	
1615	O	11087	138	1	5.0000	0.0000	119.0000	
1616	O	11088	138	1	50.0000	0.0000	134.0000	
1617	O	11089	138	1	10.0000	0.0000	117.0000	
1618	O	11090	138	1	37.0000	0.0000	117.5000	
1619	O	11091	138	1	12.0000	0.0000	129.0000	
1620	O	11092	138	1	50.0000	0.0000	134.0000	
1621	O	11093	138	1	23.0000	0.0000	134.0000	
1622	O	11094	138	1	2.0000	0.0000	129.0000	
1623	O	11095	138	1	85.0000	0.0000	134.0000	
1624	O	11096	138	1	18.0000	0.0000	128.0000	
1625	O	11097	138	1	21.0000	0.0000	134.0000	
1626	O	11098	138	1	4.0000	0.0000	129.0000	
1627	O	10407	141	1	10.0000	0.0000	95.0000	
1628	O	10503	141	1	50.0000	0.0000	92.5000	
1629	O	12652	142	1	58.0000	0.0000	120.0000	
1630	O	12667	142	1	2.0000	0.0000	129.0000	
1631	O	11108	138	1	100.0000	0.0000	120.0000	
1632	O	11109	138	1	100.0000	0.0000	120.0000	
1633	O	11110	138	1	200.0000	0.0000	120.0000	
1634	O	11142	138	1	195.0000	0.0000	120.0000	
1635	O	11141	138	1	115.0000	0.0000	120.0000	
1636	O	11120	138	1	100.0000	0.0000	116.5000	
1637	O	11165	138	1	10.0000	0.0000	115.0000	
1638	O	12724	129	1	5.0000	0.0000	57.0000	
1638	N	12724	129	1	5.0000	0.0000	57.0000	
1639	O	12856	145	1	1.0000	0.0000	30521.2000	
1640	O	12859	138	1	100.0000	0.0000	88.0000	
1641	O	12950	57	3	1.0000	0.0000	78.0000	
1641	O	12950	92	2	1.0000	0.0000	39.0000	
1641	O	12950	129	1	1.0000	0.0000	57.0000	
1642	O	13116	138	1	720.0000	0.0000	96.6100	
1642	N	13116	138	1	720.0000	0.0000	96.6100	
1643	O	13441	986	1	1.0000	0.0000	21.4000	
1644	O	13616	129	1	1.0000	0.0000	56.0000	
1644	N	13616	129	1	1.0000	0.0000	56.0000	
1645	O	13615	57	1	2.0000	0.0000	77.0000	
1645	N	13615	57	1	2.0000	0.0000	77.0000	
1646	O	13706	561	1	1.0000	0.0000	21.0000	
1646	N	13706	561	1	1.0000	0.0000	21.0000	
1647	O	14103	129	1	1.0000	0.0000	56.0000	
1647	N	14103	129	1	1.0000	0.0000	56.0000	
1648	O	14209	561	1	2.0000	0.0000	21.0000	
1648	N	14209	561	1	2.0000	0.0000	21.0000	
1649	O	14213	562	1	30.0000	0.0000	20.3000	
1649	N	14213	562	1	30.0000	0.0000	20.3000	
1650	O	14381	560	1	6.0000	0.0000	23.6000	
1650	N	14381	560	1	6.0000	0.0000	23.6000	
1651	O	14383	560	1	5.0000	0.0000	23.6000	
1651	N	14383	560	1	5.0000	0.0000	23.6000	
1652	O	14384	560	1	1.0000	0.0000	23.6000	
1652	N	14384	560	1	1.0000	0.0000	23.6000	
1653	O	14592	129	1	3.0000	0.0000	57.0000	
1653	N	14592	123	1	4.0000	0.0000	58.0000	
1654	O	14880	129	1	1.0000	0.0000	57.0000	
1654	N	14880	129	1	1.0000	0.0000	57.0000	
1655	O	14881	92	1	1.0000	0.0000	39.0000	
1655	N	14881	92	1	1.0000	0.0000	39.0000	
1656	O	14882	92	2	2.0000	0.0000	39.0000	
1656	O	14882	129	1	2.0000	0.0000	57.0000	
1656	N	14882	92	2	2.0000	0.0000	39.0000	
1656	N	14882	129	1	2.0000	0.0000	57.0000	
1657	O	14883	123	1	4.0000	0.0000	58.0000	
1657	N	14883	123	1	4.0000	0.0000	58.0000	
1658	O	14949	138	1	10.0000	0.0000	90.0000	
1659	O	15016	561	1	20.0000	0.0000	23.8000	
1659	N	15016	561	1	20.0000	0.0000	23.8000	
1660	O	15089	560	1	4.0000	0.0000	25.2000	
1660	O	15089	561	2	4.0000	0.0000	23.8000	
1660	N	15089	560	1	4.0000	0.0000	25.2000	
1660	N	15089	561	2	4.0000	0.0000	23.8000	
1661	O	15123	561	1	4.0000	0.0000	23.8000	
1661	N	15123	561	1	4.0000	0.0000	23.8000	
1662	O	15109	561	1	5.0000	0.0000	23.8000	
1662	N	15109	561	1	5.0000	0.0000	23.8000	
1663	O	13367	561	1	3.0000	0.0000	21.0000	
1663	N	13367	561	1	3.0000	0.0000	21.0000	
1664	O	13305	560	1	25.0000	0.0000	23.6000	
1664	N	13305	560	1	25.0000	0.0000	23.6000	
1665	O	13451	561	1	15.0000	0.0000	21.0000	
1665	N	13451	561	1	15.0000	0.0000	21.0000	
1666	O	13454	986	1	1.0000	0.0000	21.4000	
1666	N	13454	986	1	1.0000	0.0000	21.4000	
1667	O	13472	214	2	1.0000	0.0000	3.5000	
1667	O	13472	662	1	1.0000	0.0000	3.5000	
1667	O	13472	986	3	39.0000	0.0000	21.4000	
1667	O	13472	992	4	24.0000	0.0000	12.6000	
1667	O	13472	996	5	57.0000	0.0000	5.7000	
1667	N	13472	214	2	1.0000	0.0000	3.5000	
1667	N	13472	662	1	1.0000	0.0000	3.5000	
1667	N	13472	986	3	39.0000	0.0000	21.4000	
1667	N	13472	992	4	24.0000	0.0000	12.6000	
1667	N	13472	996	5	57.0000	0.0000	5.7000	
1668	O	13180	138	1	720.0000	0.0000	88.0000	
1668	N	13180	138	1	720.0000	0.0000	88.0000	
1669	O	13448	138	1	200.0000	0.0000	88.0000	
1669	N	13448	138	1	200.0000	0.0000	88.0000	
1670	O	15295	561	1	3.0000	0.0000	23.8000	
1670	N	15295	561	1	3.0000	0.0000	23.8000	
1671	O	15306	561	1	40.0000	0.0000	25.0000	
1671	N	15306	560	1	40.0000	0.0000	25.0000	
1672	O	16064	92	2	1.0000	0.0000	39.0000	
1672	O	16064	123	1	1.0000	0.0000	58.0000	
1672	N	16064	92	2	1.0000	0.0000	39.0000	
1672	N	16064	123	1	1.0000	0.0000	58.0000	
1673	O	10031	99	2	3.1000	0.0000	615.0000	
1673	O	10031	129	1	4.9500	0.0000	285.0000	
1673	N	10031	99	2	62.0000	0.0000	30.7500	
1673	N	10031	129	1	99.0000	0.0000	14.2500	
1674	O	16470	561	1	5.0000	0.0000	24.0000	
1674	O	16470	997	2	1.0000	0.0000	5.6000	
1674	N	16470	561	1	5.0000	0.0000	24.0000	
1674	N	16470	997	2	1.0000	0.0000	5.6000	
1675	O	16467	129	1	6.0000	0.0000	57.0000	
1675	N	16467	129	1	6.0000	0.0000	57.0000	
1676	O	12361	141	1	50.0000	0.0000	190.0000	
1676	N	12361	141	1	25.0000	0.0000	190.0000	
1677	O	12361	141	1	25.0000	0.0000	190.0000	
1677	N	12361	141	1	50.0000	0.0000	190.0000	
1678	O	16793	1586	1	5.0000	0.0000	1.9000	
1678	N	16793	1586	1	5.0000	0.0000	1.9000	
1679	O	16454	560	1	25.0000	0.0000	24.5000	
1679	N	16454	560	1	25.0000	0.0000	24.5000	
1680	O	16843	138	1	20.0000	0.0000	85.0000	
1680	N	16843	138	1	20.0000	0.0000	85.0000	
1681	O	16839	138	1	50.0000	0.0000	85.0000	
1681	N	16839	138	1	50.0000	0.0000	85.0000	
1682	O	16843	138	1	20.0000	0.0000	85.0000	
1682	N	16843	138	1	20.0000	0.0000	85.0000	
1683	O	16845	138	1	30.0000	0.0000	85.0000	
1683	N	16845	138	1	30.0000	0.0000	85.0000	
1684	O	16846	138	1	100.0000	0.0000	85.0000	
1684	N	16846	138	1	100.0000	0.0000	85.0000	
1685	O	13178	138	1	29.0000	0.0000	0.0000	
1686	O	12984	138	1	50.0000	0.0000	85.0000	
1687	O	12986	138	1	20.0000	0.0000	85.0000	
1688	O	12988	138	1	30.0000	0.0000	85.0000	
1689	O	12990	138	1	100.0000	0.0000	85.0000	
1690	O	16962	138	1	122.0000	0.0000	0.0000	
1691	O	16965	59	1	1.0000	0.0000	79.0000	
1691	O	16965	76	2	1.0000	0.0000	83.0000	
1691	N	16965	59	1	1.0000	0.0000	79.0000	
1691	N	16965	76	2	1.0000	0.0000	83.0000	
1692	O	17136	129	1	2.0000	0.0000	55.0000	
1693	O	17000	138	1	80.0000	0.0000	90.0000	
1694	O	16999	138	1	12.0000	0.0000	92.0000	
1695	O	16997	138	1	12.0000	0.0000	90.0000	
1696	O	16995	138	1	18.0000	0.0000	90.0000	
1697	O	16870	138	1	50.0000	0.0000	93.0000	
1698	O	16871	138	1	28.0000	0.0000	93.0000	
1699	O	16872	138	1	40.0000	0.0000	93.0000	
1700	O	16873	138	1	50.0000	0.0000	93.0000	
1701	O	16874	138	1	25.0000	0.0000	93.0000	
1702	O	16875	138	1	40.0000	0.0000	93.0000	
1703	O	16876	138	1	35.0000	0.0000	93.0000	
1704	O	17181	138	1	50.0000	0.0000	93.0000	
1705	O	17183	138	1	28.0000	0.0000	93.0000	
1706	O	17184	138	1	40.0000	0.0000	93.0000	
1707	O	12734	138	1	100.0000	0.0000	0.0000	
1708	O	12733	138	1	25.0000	0.0000	0.0000	
1709	O	16853	138	1	268.0000	0.0000	0.0000	
1710	O	18110	79	1	1.0000	0.0000	79.5000	
1710	O	18110	129	2	1.0000	0.0000	56.0000	
1710	N	18110	79	1	1.0000	0.0000	79.5000	
1711	O	18110	79	1	1.0000	0.0000	79.5000	
1711	N	18110	79	1	1.0000	0.0000	79.5000	
1711	N	18110	92	2	1.0000	0.0000	38.0000	
1712	O	13091	129	1	1.0000	0.0000	57.0000	
1712	N	13091	129	1	13.0000	0.0000	57.0000	
1713	O	12438	129	1	1.0000	0.0000	57.0000	
1713	N	12438	129	1	2.0000	0.0000	57.0000	
1714	O	12002	57	1	15.0000	0.0000	78.0000	
1714	O	12002	92	4	30.0000	0.0000	39.0000	
1714	O	12002	101	2	1.0000	0.0000	112.0000	
1714	O	12002	123	3	1.0000	0.0000	58.0000	
1714	N	12002	57	1	15.0000	0.0000	78.0000	
1714	N	12002	92	4	30.0000	0.0000	39.0000	
1714	N	12002	101	2	15.0000	0.0000	112.0000	
1714	N	12002	123	3	20.0000	0.0000	58.0000	
1715	O	12287	92	1	1.0000	0.0000	39.0000	
1715	N	12287	92	1	5.0000	0.0000	39.0000	
1716	O	12415	5	4	2.0000	0.0000	82.0000	
1716	O	12415	25	2	1.0000	0.0000	59.0000	
1716	O	12415	57	1	1.0000	0.0000	78.0000	
1716	O	12415	92	5	1.0000	0.0000	39.0000	
1716	O	12415	123	3	5.0000	0.0000	58.0000	
1716	O	12415	124	6	1.0000	0.0000	66.0000	
1716	N	12415	5	4	2.0000	0.0000	82.0000	
1716	N	12415	25	2	1.0000	0.0000	59.0000	
1716	N	12415	57	1	3.0000	0.0000	78.0000	
1716	N	12415	92	5	1.0000	0.0000	39.0000	
1716	N	12415	123	3	5.0000	0.0000	58.0000	
1716	N	12415	124	6	1.0000	0.0000	66.0000	
1717	O	12952	25	1	1.0000	0.0000	59.0000	
1717	O	12952	57	2	1.0000	0.0000	78.0000	
1717	O	12952	92	3	1.0000	0.0000	39.0000	
1717	O	12952	129	4	1.0000	0.0000	57.0000	
1717	N	12952	25	1	2.0000	0.0000	59.0000	
1717	N	12952	57	2	2.0000	0.0000	78.0000	
1717	N	12952	92	3	8.0000	0.0000	39.0000	
1717	N	12952	129	4	8.0000	0.0000	57.0000	
1718	O	13090	5	1	1.0000	0.0000	82.0000	
1718	N	13090	5	1	2.0000	0.0000	82.0000	
1719	O	12502	92	2	1.0000	0.0000	39.0000	
1719	O	12502	129	1	4.0000	0.0000	57.0000	
1719	N	12502	92	2	4.0000	0.0000	39.0000	
1719	N	12502	129	1	4.0000	0.0000	57.0000	
1720	O	12506	92	2	5.0000	0.0000	39.0000	
1720	O	12506	129	1	1.0000	0.0000	57.0000	
1720	N	12506	92	2	5.0000	0.0000	39.0000	
1720	N	12506	129	1	4.0000	0.0000	57.0000	
1721	O	12539	123	1	1.0000	0.0000	58.0000	
1721	N	12539	123	1	2.0000	0.0000	58.0000	
1722	O	12732	92	1	1.0000	0.0000	39.0000	
1722	O	12732	123	2	1.0000	0.0000	58.0000	
1722	N	12732	92	1	4.0000	0.0000	39.0000	
1722	N	12732	123	2	1.0000	0.0000	58.0000	
1723	O	12913	57	2	1.0000	0.0000	78.0000	
1723	O	12913	92	1	1.0000	0.0000	39.0000	
1723	N	12913	57	2	1.0000	0.0000	78.0000	
1723	N	12913	92	1	4.0000	0.0000	39.0000	
1724	O	12929	92	2	1.0000	0.0000	39.0000	
1724	O	12929	123	1	1.0000	0.0000	58.0000	
1724	N	12929	92	2	5.0000	0.0000	39.0000	
1724	N	12929	123	1	5.0000	0.0000	58.0000	
1725	O	12949	79	1	1.0000	0.0000	82.0000	
1725	O	12949	92	3	1.0000	0.0000	39.0000	
1725	O	12949	129	2	1.0000	0.0000	57.0000	
1725	N	12949	79	1	3.0000	0.0000	82.0000	
1725	N	12949	92	3	3.0000	0.0000	39.0000	
1725	N	12949	129	2	3.0000	0.0000	57.0000	
1726	O	12954	123	1	1.0000	0.0000	58.0000	
1726	N	12954	123	1	2.0000	0.0000	58.0000	
1727	O	12968	129	1	1.0000	0.0000	57.0000	
1727	N	12968	129	1	2.0000	0.0000	57.0000	
1728	O	14955	560	1	1.0000	0.0000	23.7000	
1728	N	14955	560	1	1.0000	0.0000	23.7000	
1728	N	14955	561	2	1.0000	0.0000	21.1000	
1729	O	18254	123	1	5.0000	0.0000	60.0000	
1730	O	18263	123	1	5.0000	0.0000	60.0000	
1731	O	18276	57	2	5.0000	0.0000	81.0000	
1731	O	18276	63	4	3.0000	0.0000	84.0000	
1731	O	18276	92	3	6.0000	0.0000	34.5000	
1731	O	18276	123	1	3.0000	0.0000	60.0000	
1732	O	18275	57	3	6.0000	0.0000	81.0000	
1732	O	18275	92	2	3.0000	0.0000	34.5000	
1732	O	18275	123	1	5.0000	0.0000	60.0000	
1733	O	18274	57	2	5.0000	0.0000	81.0000	
1733	O	18274	92	3	2.0000	0.0000	34.5000	
1733	O	18274	123	1	3.0000	0.0000	60.0000	
1734	O	18273	123	1	5.0000	0.0000	60.0000	
1735	O	18262	123	1	6.0000	0.0000	60.0000	
1736	O	18261	2	1	1.0000	0.0000	85.0000	
1736	O	18261	3	2	1.0000	0.0000	79.5000	
1737	O	18260	123	1	2.0000	0.0000	60.0000	
1738	O	18259	123	1	4.0000	0.0000	60.0000	
1739	O	18255	123	1	3.0000	0.0000	60.0000	
1740	O	18282	57	3	3.0000	0.0000	81.0000	
1740	O	18282	92	2	10.0000	0.0000	34.5000	
1740	O	18282	123	1	5.0000	0.0000	60.0000	
1741	O	18283	57	3	3.0000	0.0000	81.0000	
1741	O	18283	92	1	2.0000	0.0000	34.5000	
1741	O	18283	2587	2	3.0000	0.0000	65.0000	
1742	O	18302	70	1	1.0000	0.0000	53.0000	
1742	N	18302	70	1	1.0000	0.0000	53.0000	
1743	O	18303	99	1	1.0000	0.0000	110.0000	
1743	O	18303	129	2	1.0000	0.0000	55.0000	
1743	N	18303	99	1	1.0000	0.0000	110.0000	
1743	N	18303	129	2	1.0000	0.0000	55.0000	
1744	O	18286	57	3	5.0000	0.0000	81.0000	
1744	O	18286	123	1	3.0000	0.0000	60.0000	
1744	O	18286	129	2	5.0000	0.0000	55.0000	
1745	O	18298	57	2	7.0000	0.0000	81.0000	
1745	O	18298	123	1	5.0000	0.0000	60.0000	
1746	O	18288	57	1	5.0000	0.0000	81.0000	
1746	O	18288	59	2	3.0000	0.0000	79.0000	
1746	O	18288	92	3	3.0000	0.0000	34.5000	
1747	O	18300	2587	1	10.0000	0.0000	65.0000	
1748	O	18312	123	1	2.0000	0.0000	60.0000	
1749	O	18331	92	1	1.0000	0.0000	38.0000	
1750	O	18357	129	1	10.0000	0.0000	56.0000	
1750	N	18357	129	1	10.0000	0.0000	56.0000	
1751	O	18365	3	2	5.0000	0.0000	79.5000	
1751	O	18365	92	1	7.0000	0.0000	38.0000	
1751	N	18365	3	2	5.0000	0.0000	79.5000	
1751	N	18365	92	1	7.0000	0.0000	38.0000	
1752	O	18358	129	1	2.0000	0.0000	56.0000	
1752	N	18358	129	1	2.0000	0.0000	56.0000	
1753	O	18359	129	1	2.0000	0.0000	56.0000	
1753	N	18359	129	1	2.0000	0.0000	56.0000	
1754	O	18360	129	1	10.0000	0.0000	56.0000	
1754	N	18360	129	1	10.0000	0.0000	56.0000	
1755	O	18361	3	2	6.0000	0.0000	79.5000	
1755	O	18361	92	1	12.0000	0.0000	38.0000	
1755	N	18361	3	2	6.0000	0.0000	79.5000	
1755	N	18361	92	1	12.0000	0.0000	38.0000	
1756	O	18362	92	2	10.0000	0.0000	38.0000	
1756	O	18362	129	1	10.0000	0.0000	56.0000	
1756	N	18362	92	2	10.0000	0.0000	38.0000	
1756	N	18362	129	1	10.0000	0.0000	56.0000	
1757	O	18363	92	1	1.0000	0.0000	38.0000	
1757	N	18363	92	1	1.0000	0.0000	38.0000	
1758	O	18364	129	1	4.0000	0.0000	56.0000	
1758	N	18364	129	1	4.0000	0.0000	56.0000	
1759	O	18367	561	1	1.0000	0.0000	24.0000	
1759	N	18367	561	1	1.0000	0.0000	24.0000	
1760	O	18368	560	1	10.0000	0.0000	25.4000	
1760	N	18368	560	1	10.0000	0.0000	25.4000	
1761	O	18369	560	1	5.0000	0.0000	25.4000	
1761	N	18369	560	1	5.0000	0.0000	25.4000	
1762	O	18370	560	1	5.0000	0.0000	25.4000	
1762	N	18370	560	1	5.0000	0.0000	25.4000	
1763	O	18371	560	1	18.0000	0.0000	25.4000	
1763	O	18371	561	2	17.0000	0.0000	24.0000	
1763	N	18371	560	1	18.0000	0.0000	25.4000	
1763	N	18371	561	2	17.0000	0.0000	24.0000	
1764	O	18372	560	1	15.0000	0.0000	25.4000	
1764	N	18372	560	1	15.0000	0.0000	25.4000	
1765	O	18374	561	1	1.0000	0.0000	24.0000	
1765	N	18374	561	1	1.0000	0.0000	24.0000	
1766	O	18375	214	1	1.0000	0.0000	4.0000	
1766	N	18375	214	1	1.0000	0.0000	4.0000	
1767	O	18376	214	5	25.0000	0.0000	4.0000	
1767	O	18376	561	7	20.0000	0.0000	24.0000	
1767	O	18376	663	6	5.0000	0.0000	3.8000	
1767	O	18376	987	1	25.0000	0.0000	24.5000	
1767	O	18376	993	2	10.0000	0.0000	14.0000	
1767	O	18376	995	3	8.0000	0.0000	37.8000	
1767	O	18376	997	4	70.0000	0.0000	5.6000	
1767	N	18376	214	5	25.0000	0.0000	4.0000	
1767	N	18376	561	7	20.0000	0.0000	24.0000	
1767	N	18376	663	6	5.0000	0.0000	3.8000	
1767	N	18376	987	1	25.0000	0.0000	24.5000	
1767	N	18376	993	2	10.0000	0.0000	14.0000	
1767	N	18376	995	3	8.0000	0.0000	37.8000	
1767	N	18376	997	4	70.0000	0.0000	5.6000	
1768	O	18377	987	1	8.0000	0.0000	24.5000	
1768	O	18377	997	2	20.0000	0.0000	5.6000	
1768	N	18377	987	1	8.0000	0.0000	24.5000	
1768	N	18377	997	2	20.0000	0.0000	5.6000	
1769	O	18421	129	1	1.0000	0.0000	57.0000	
1770	O	18430	123	1	1.0000	0.0000	58.0000	
1771	O	18451	129	1	1.0000	0.0000	57.0000	
1772	O	18510	129	1	1.0000	0.0000	57.0000	
1773	O	18477	138	1	20.0000	0.0000	86.0000	
1773	N	18477	138	1	20.0000	0.0000	86.0000	
1774	O	18542	120	1	5.0000	0.0000	52.0000	
1775	O	18550	129	1	2.0000	0.0000	55.0000	
1776	O	18545	129	1	10.0000	0.0000	55.0000	
1777	O	18577	123	1	5.0000	0.0000	52.0000	
1778	O	18576	129	1	1.0000	0.0000	55.0000	
1779	O	18575	92	1	3.0000	0.0000	38.0000	
1780	O	18573	123	1	5.0000	0.0000	52.0000	
1781	O	18586	129	1	1.0000	0.0000	55.0000	
1782	O	18587	92	1	3.0000	0.0000	38.0000	
1783	O	18636	92	1	2.0000	0.0000	39.0000	
1783	N	18636	92	1	2.0000	0.0000	39.0000	
1784	O	18422	123	1	10.0000	0.0000	60.0000	
1785	O	18423	123	1	5.0000	0.0000	60.0000	
1786	O	18749	123	1	5.0000	0.0000	60.0000	
1787	O	18750	57	2	3.0000	0.0000	81.0000	
1787	O	18750	123	1	3.0000	0.0000	60.0000	
1788	O	18751	57	2	5.0000	0.0000	81.0000	
1788	O	18751	92	1	4.0000	0.0000	34.5000	
1788	O	18751	2587	3	4.0000	0.0000	65.0000	
1789	O	18752	5	3	5.0000	0.0000	82.0000	
1789	O	18752	57	1	5.0000	0.0000	81.0000	
1789	O	18752	63	4	5.0000	0.0000	84.0000	
1789	O	18752	129	2	4.0000	0.0000	55.0000	
1790	O	18767	129	1	1.0000	0.0000	56.0000	
1791	O	18817	561	1	4.0000	0.0000	20.9000	
1791	N	18817	561	1	4.0000	0.0000	20.9000	
1792	O	18818	561	1	3.0000	0.0000	20.9000	
1792	N	18818	561	1	3.0000	0.0000	20.9000	
1793	O	18819	561	1	3.0000	0.0000	20.9000	
1793	N	18819	561	1	3.0000	0.0000	20.9000	
1794	O	18849	561	1	29.0000	0.0000	20.9000	
1794	N	18849	561	1	5.0000	0.0000	20.9000	
1795	O	19255	561	1	1.0000	0.0000	21.5000	
1795	N	19255	561	1	1.0000	0.0000	21.5000	
1796	O	19256	996	1	10.0000	0.0000	5.5000	
1796	N	19256	996	1	10.0000	0.0000	5.5000	
1797	O	19257	561	1	1.0000	0.0000	21.5000	
1797	N	19257	561	1	1.0000	0.0000	21.5000	
1798	O	19258	561	1	300.0000	0.0000	21.5000	
1798	N	19258	561	1	300.0000	0.0000	21.5000	
1799	O	19259	561	1	300.0000	0.0000	21.5000	
1799	N	19259	561	1	300.0000	0.0000	21.5000	
1800	O	19261	561	1	29.0000	0.0000	21.5000	
1800	N	19261	561	1	29.0000	0.0000	21.5000	
1801	O	19264	561	1	5.0000	0.0000	21.5000	
1801	N	19264	561	1	5.0000	0.0000	21.5000	
1802	O	19265	561	1	6.0000	0.0000	21.5000	
1802	N	19265	561	1	6.0000	0.0000	21.5000	
1803	O	19266	561	1	2.0000	0.0000	21.5000	
1803	N	19266	561	1	2.0000	0.0000	21.5000	
1804	O	19267	996	1	1.0000	0.0000	5.5000	
1804	N	19267	996	1	1.0000	0.0000	5.5000	
1805	O	19268	561	1	4.0000	0.0000	21.5000	
1805	N	19268	561	1	4.0000	0.0000	21.5000	
1806	O	19269	561	1	25.0000	0.0000	21.5000	
1806	N	19269	561	1	25.0000	0.0000	21.5000	
1807	O	19270	561	1	1.0000	0.0000	21.5000	
1807	N	19270	561	1	1.0000	0.0000	21.5000	
1808	O	19282	561	1	1.0000	0.0000	22.5000	
1808	N	19282	986	1	1.0000	0.0000	22.5000	
1809	O	19312	561	1	5.0000	0.0000	21.5000	
1809	N	19312	561	1	1.0000	0.0000	21.5000	
1810	O	19075	138	1	1.0000	0.0000	83.0000	
1810	N	19075	138	1	3.0000	0.0000	83.0000	
1811	O	5651	5	1	1.0000	0.0000	82.0000	
1811	N	5651	123	1	4.0000	0.0000	51.5000	
1812	O	7064	124	1	3.0000	0.0000	71.0000	
1812	N	7064	124	1	31.0000	0.0000	71.0000	
1813	O	16445	5	1	2.0000	0.0000	81.0000	
1813	O	16445	30	2	1.0000	0.0000	58.0000	
1813	O	16445	33	3	2.0000	0.0000	57.0000	
1813	O	16445	129	4	5.0000	0.0000	55.0000	
1813	O	16445	131	5	12.0000	0.0000	65.0000	
1813	O	16445	92	6	2.0000	0.0000	38.0000	
1813	N	16445	5	1	2.0000	0.0000	81.0000	
1813	N	16445	30	2	1.0000	0.0000	58.0000	
1813	N	16445	33	3	2.0000	0.0000	57.0000	
1813	N	16445	129	4	5.0000	0.0000	55.0000	
1813	N	16445	131	5	10.0000	0.0000	65.0000	
1813	N	16445	92	6	2.0000	0.0000	38.0000	
1813	N	16445	2587	7	2.0000	0.0000	65.0000	
1814	O	19536	138	1	1.0000	0.0000	86.0000	
1814	N	19536	138	1	1.0000	0.0000	86.0000	
1815	O	6298	92	1	3.0000	0.0000	35.5000	
1815	O	6298	123	2	8.0000	0.0000	51.5000	
1815	N	6298	85	2	3.0000	0.0000	34.0000	
1815	N	6298	123	1	8.0000	0.0000	51.5000	
1816	O	19957	57	2	1.0000	0.0000	86.0000	
1816	O	19957	123	1	4.0000	0.0000	62.0000	
1816	N	19957	57	2	1.0000	0.0000	86.0000	
1816	N	19957	123	1	4.0000	0.0000	62.0000	
1817	O	19957	57	2	1.0000	0.0000	86.0000	
1817	O	19957	123	1	4.0000	0.0000	62.0000	
1817	N	19957	57	2	1.0000	0.0000	86.0000	
1817	N	19957	123	1	4.0000	0.0000	62.0000	
1818	O	7670	63	1	2.0000	0.0000	81.0000	
1818	N	7670	79	1	2.0000	0.0000	81.0000	
1819	O	10854	101	1	1.0000	0.0000	112.0000	
1819	N	10854	99	1	1.0000	0.0000	112.0000	
1820	O	20030	5	2	1.0000	0.0000	82.0000	
1820	O	20030	123	1	1.0000	0.0000	51.5000	
1820	N	20030	5	2	1.0000	0.0000	82.0000	
1820	N	20030	123	1	1.0000	0.0000	51.5000	
1821	O	2739	34	1	2.0000	0.0000	86.0000	
1821	O	2739	57	2	1.0000	0.0000	86.0000	
1821	O	2739	123	3	7.0000	0.0000	62.0000	
1821	O	2739	130	4	3.0000	0.0000	58.0000	
1821	N	2739	5	4	2.0000	0.0000	86.0000	
1821	N	2739	57	1	1.0000	0.0000	86.0000	
1821	N	2739	123	2	7.0000	0.0000	62.0000	
1821	N	2739	130	3	3.0000	0.0000	58.0000	
1822	O	2739	5	4	2.0000	0.0000	86.0000	
1822	O	2739	57	1	1.0000	0.0000	86.0000	
1822	O	2739	123	2	7.0000	0.0000	62.0000	
1822	O	2739	130	3	3.0000	0.0000	58.0000	
1822	N	2739	5	4	2.0000	0.0000	86.0000	
1822	N	2739	57	1	1.0000	0.0000	86.0000	
1822	N	2739	123	2	7.0000	0.0000	62.0000	
1822	N	2739	130	3	3.0000	0.0000	58.0000	
1823	O	4158	34	1	2.0000	0.0000	86.0000	
1823	O	4158	70	2	2.0000	0.0000	59.0000	
1823	O	4158	123	3	4.0000	0.0000	62.0000	
1823	N	4158	5	3	2.0000	0.0000	86.0000	
1823	N	4158	70	1	2.0000	0.0000	59.0000	
1823	N	4158	123	2	4.0000	0.0000	62.0000	
1824	O	803	34	1	1.0000	0.0000	84.0000	
1824	N	803	5	1	1.0000	0.0000	84.0000	
1825	O	19914	129	1	1.0000	0.0000	57.0000	
1825	N	19914	129	1	1.0000	0.0000	57.0000	
1826	O	19903	92	1	11.0000	0.0000	41.0000	
1826	N	19903	92	1	11.0000	0.0000	41.0000	
1827	O	7932	37	1	2.0000	0.0000	81.0000	
1827	N	7932	63	1	2.0000	0.0000	81.0000	
1828	O	866	57	1	1.0000	0.0000	84.0000	
1828	O	866	129	2	56.0000	0.0000	1.0000	
1828	N	866	57	1	1.0000	0.0000	84.0000	
1828	N	866	129	2	1.0000	0.0000	56.0000	
1829	O	2842	123	1	10.0000	0.0000	58.0000	
1829	N	2842	129	1	10.0000	0.0000	58.0000	
1830	O	3225	123	1	1.0000	0.0000	62.0000	
1830	N	3225	129	1	1.0000	0.0000	58.0000	
1831	O	3436	129	1	1.0000	0.0000	57.0000	
1831	N	3436	129	1	10.0000	0.0000	57.0000	
1832	O	4630	127	1	15.0000	0.0000	57.0000	
1832	N	4630	129	1	15.0000	0.0000	57.0000	
1833	O	4630	129	1	15.0000	0.0000	57.0000	
1833	N	4630	129	1	15.0000	0.0000	57.0000	
1834	O	5129	129	1	1.0000	0.0000	57.0000	
1834	N	5129	129	1	3.0000	0.0000	57.0000	
1835	O	5129	129	1	3.0000	0.0000	57.0000	
1835	N	5129	129	1	3.0000	0.0000	57.0000	
1836	O	20179	129	1	1.0000	0.0000	57.0000	
1836	N	20179	129	1	1.0000	0.0000	57.0000	
1837	O	866	57	1	1.0000	0.0000	84.0000	
1837	O	866	129	2	1.0000	0.0000	56.0000	
1837	N	866	57	1	1.0000	0.0000	84.0000	
1837	N	866	129	2	1.0000	0.0000	56.0000	
1838	O	5082	92	1	4.0000	0.0000	36.0000	
1838	O	5082	129	2	5.0000	0.0000	57.0000	
1838	N	5082	129	1	4.0000	0.0000	53.5000	
1839	O	5082	129	1	4.0000	0.0000	53.5000	
1839	N	5082	129	1	4.0000	0.0000	53.5000	
1840	O	5082	129	1	4.0000	0.0000	53.5000	
1840	N	5082	129	1	4.0000	0.0000	53.5000	
1841	O	5079	92	1	8.0000	0.0000	36.0000	
1841	N	5079	129	1	1.0000	0.0000	53.5000	
1842	O	5079	129	1	1.0000	0.0000	53.5000	
1842	N	5079	129	1	1.0000	0.0000	53.5000	
1843	O	2562	92	1	5.0000	0.0000	35.5000	
1843	N	2562	85	1	5.0000	0.0000	35.5000	
1844	O	3252	120	1	10.0000	0.0000	39.0000	
1844	N	3252	92	1	10.0000	0.0000	39.0000	
1845	O	3252	92	1	10.0000	0.0000	39.0000	
1845	N	3252	92	1	10.0000	0.0000	39.0000	
1846	O	4109	92	1	30.0000	0.0000	39.0000	
1846	O	4109	123	2	40.0000	0.0000	62.0000	
1846	N	4109	85	2	30.0000	0.0000	39.0000	
1846	N	4109	123	1	40.0000	0.0000	62.0000	
1847	O	20177	129	1	1.0000	0.0000	0.0000	
1848	O	4570	88	1	4.0000	0.0000	39.0000	
1848	O	4570	129	2	8.0000	0.0000	57.0000	
1848	N	4570	92	2	4.0000	0.0000	39.0000	
1848	N	4570	129	1	8.0000	0.0000	57.0000	
1849	O	4638	88	1	10.0000	0.0000	39.0000	
1849	O	4638	129	2	15.0000	0.0000	57.0000	
1849	N	4638	92	2	10.0000	0.0000	39.0000	
1849	N	4638	129	1	15.0000	0.0000	57.0000	
1850	O	5128	92	1	1.0000	0.0000	36.0000	
1850	N	5128	92	1	3.0000	0.0000	36.0000	
1851	O	5193	88	1	1.0000	0.0000	36.0000	
1851	N	5193	92	1	1.0000	0.0000	36.0000	
1852	O	5193	92	1	1.0000	0.0000	36.0000	
1852	N	5193	92	1	1.0000	0.0000	36.0000	
1853	O	3384	29	1	6.0000	0.0000	66.0000	
1853	O	3384	92	2	21.0000	0.0000	36.0000	
1853	O	3384	129	3	16.0000	0.0000	54.5000	
1853	N	3384	25	3	6.0000	0.0000	66.0000	
1853	N	3384	92	2	21.0000	0.0000	36.0000	
1853	N	3384	129	1	16.0000	0.0000	54.5000	
1854	O	3128	27	1	4.0000	0.0000	64.0000	
1854	N	3128	25	1	4.0000	0.0000	64.0000	
1855	O	364	37	1	3.0000	0.0000	80.0000	
1855	N	364	63	1	3.0000	0.0000	80.0000	
1856	O	306	57	1	2.0000	0.0000	82.0000	
1856	O	306	70	2	2.0000	0.0000	55.0000	
1856	O	306	79	3	3.0000	0.0000	85.0000	
1856	O	306	89	4	3.0000	0.0000	120.0000	
1856	N	306	57	1	2.0000	0.0000	82.0000	
1856	N	306	70	2	2.0000	0.0000	55.0000	
1856	N	306	79	3	3.0000	0.0000	85.0000	
1856	N	306	99	4	3.0000	0.0000	120.0000	
1857	O	20295	70	1	13.0000	0.0000	0.0000	
1858	O	3024	69	1	3.0000	0.0000	51.5000	
1858	N	3024	70	1	3.0000	0.0000	51.5000	
1859	O	3024	70	1	3.0000	0.0000	51.5000	
1859	N	3024	70	1	3.0000	0.0000	51.5000	
1860	O	3684	4	1	2.0000	0.0000	85.0000	
1860	O	3684	92	2	2.0000	0.0000	36.0000	
1860	O	3684	129	3	3.0000	0.0000	55.0000	
1860	N	3684	5	3	2.0000	0.0000	85.0000	
1860	N	3684	92	2	2.0000	0.0000	36.0000	
1860	N	3684	129	1	3.0000	0.0000	55.0000	
1861	O	4017	2	1	1.0000	0.0000	82.0000	
1861	O	4017	129	2	2.0000	0.0000	55.0000	
1861	N	4017	5	2	1.0000	0.0000	82.0000	
1861	N	4017	129	1	2.0000	0.0000	55.0000	
1862	O	3437	92	1	1.0000	0.0000	36.0000	
1862	O	3437	129	2	2.0000	0.0000	55.0000	
1862	N	3437	92	2	1.0000	0.0000	36.0000	
1862	N	3437	129	1	2.0000	0.0000	55.0000	
1863	O	20200	92	1	1.0000	0.0000	41.0000	
1864	O	6646	92	1	5.0000	0.0000	39.0000	
1864	O	6646	123	2	5.0000	0.0000	62.0000	
1864	N	6646	92	1	5.0000	0.0000	39.0000	
1864	N	6646	123	2	10.0000	0.0000	62.0000	
1865	O	4407	92	1	15.0000	0.0000	39.0000	
1865	O	4407	123	2	62.0000	0.0000	15.0000	
1865	N	4407	92	1	15.0000	0.0000	39.0000	
1865	N	4407	123	2	15.0000	0.0000	62.0000	
1866	O	4761	123	1	2.0000	0.0000	62.0000	
1866	N	4761	123	1	2.0000	0.0000	62.0000	
1867	O	739	5	1	3.0000	0.0000	84.0000	
1867	O	739	123	2	59.5000	0.0000	2.0000	
1867	N	739	5	1	3.0000	0.0000	84.0000	
1867	N	739	123	2	2.0000	0.0000	59.5000	
1868	O	739	5	1	3.0000	0.0000	84.0000	
1868	O	739	123	2	2.0000	0.0000	59.5000	
1868	N	739	5	1	3.0000	0.0000	84.0000	
1868	N	739	123	2	2.0000	0.0000	59.5000	
1869	O	746	120	1	1.0000	0.0000	59.5000	
1869	N	746	123	1	1.0000	0.0000	59.5000	
1870	O	1392	5	1	3.0000	0.0000	84.0000	
1870	N	1392	5	1	2.0000	0.0000	84.0000	
1871	O	1392	5	1	2.0000	0.0000	84.0000	
1871	N	1392	5	1	2.0000	0.0000	84.0000	
1872	O	20395	85	1	1.0000	0.0000	35.5000	
1872	N	20395	85	1	1.0000	0.0000	35.5000	
1873	O	20395	85	1	1.0000	0.0000	35.5000	
1873	N	20395	85	1	1.0000	0.0000	35.5000	
1874	O	2562	85	1	5.0000	0.0000	35.5000	
1874	N	2562	85	1	5.0000	0.0000	35.5000	
1875	O	4109	85	2	30.0000	0.0000	39.0000	
1875	O	4109	123	1	40.0000	0.0000	62.0000	
1875	N	4109	85	2	30.0000	0.0000	39.0000	
1875	N	4109	123	1	40.0000	0.0000	62.0000	
1876	O	4784	88	1	9.0000	0.0000	36.0000	
1876	O	4784	129	2	12.0000	0.0000	57.0000	
1876	N	4784	85	2	9.0000	0.0000	36.0000	
1876	N	4784	129	1	12.0000	0.0000	57.0000	
1877	O	4795	88	1	15.0000	0.0000	36.0000	
1877	O	4795	123	2	4.0000	0.0000	59.9000	
1877	N	4795	85	2	15.0000	0.0000	36.0000	
1877	N	4795	123	1	4.0000	0.0000	59.9000	
1878	O	4802	84	1	5.0000	0.0000	36.0000	
1878	O	4802	123	2	10.0000	0.0000	59.9000	
1878	N	4802	85	2	5.0000	0.0000	36.0000	
1878	N	4802	123	1	10.0000	0.0000	59.9000	
1879	O	4806	85	1	10.0000	0.0000	36.0000	
1879	O	4806	123	2	13.0000	0.0000	59.9000	
1879	N	4806	85	2	10.0000	0.0000	36.0000	
1879	N	4806	123	1	13.0000	0.0000	59.9000	
1880	O	896	123	1	18.0000	0.0000	56.5000	
1880	O	896	127	2	14.0000	0.0000	56.0000	
1880	N	896	123	1	18.0000	0.0000	56.5000	
1880	N	896	129	2	14.0000	0.0000	56.0000	
1881	O	1080	123	1	1.0000	0.0000	62.0000	
1881	N	1080	123	1	1.0000	0.0000	62.0000	
1882	O	1080	123	1	1.0000	0.0000	62.0000	
1882	N	1080	123	1	1.0000	0.0000	62.0000	
1883	O	1085	123	1	4.0000	0.0000	62.0000	
1883	N	1085	123	1	4.0000	0.0000	62.0000	
1884	O	1116	92	1	1.0000	0.0000	39.0000	
1884	O	1116	123	2	1.0000	0.0000	62.0000	
1884	N	1116	92	1	1.0000	0.0000	39.0000	
1884	N	1116	123	2	1.0000	0.0000	62.0000	
1885	O	1259	123	1	3.0000	0.0000	62.0000	
1885	N	1259	123	1	3.0000	0.0000	62.0000	
1886	O	1261	123	1	5.0000	0.0000	62.0000	
1886	N	1261	123	1	5.0000	0.0000	62.0000	
1887	O	1159	101	1	1.0000	0.0000	135.0000	
1887	O	1159	129	2	4.0000	0.0000	62.0000	
1887	N	1159	101	1	1.0000	0.0000	135.0000	
1887	N	1159	123	2	4.0000	0.0000	62.0000	
1888	O	9763	92	2	3.0000	0.0000	34.5000	
1888	O	9763	123	1	3.0000	0.0000	53.0000	
1888	N	9763	92	2	6.0000	0.0000	34.5000	
1888	N	9763	123	1	2.0000	0.0000	53.0000	
1889	O	1814	129	1	1.0000	0.0000	54.0000	
1889	N	1814	129	1	2.0000	0.0000	54.0000	
1890	O	1814	129	1	2.0000	0.0000	54.0000	
1890	N	1814	129	1	2.0000	0.0000	54.0000	
1891	O	9030	92	1	1.0000	0.0000	34.5000	
1892	O	19496	2543	1	1.0000	0.0000	158.4000	
1892	O	19496	795	2	1.0000	0.0000	4.3200	
1892	O	19496	514	3	1.0000	0.0000	36.0000	
1892	O	19496	463	4	100.0000	0.0000	0.9200	
1892	O	19496	461	5	100.0000	0.0000	0.9200	
1892	O	19496	456	6	100.0000	0.0000	1.4000	
1892	O	19496	457	7	100.0000	0.0000	1.4000	
1892	O	19496	886	8	1.0000	0.0000	62.4000	
1892	N	19496	2543	1	1.0000	0.0000	158.4000	
1892	N	19496	795	2	1.0000	0.0000	4.3200	
1892	N	19496	514	3	1.0000	0.0000	36.0000	
1892	N	19496	463	4	100.0000	0.0000	0.9200	
1892	N	19496	461	5	100.0000	0.0000	0.9200	
1892	N	19496	456	6	100.0000	0.0000	1.4000	
1892	N	19496	457	7	100.0000	0.0000	1.4000	
1892	N	19496	886	8	1.0000	0.0000	62.4000	
1893	O	20442	57	2	15.0000	0.0000	81.0000	
1893	O	20442	92	1	17.0000	0.0000	33.5000	
1893	O	20442	101	3	10.0000	0.0000	118.5000	
1893	N	20442	57	2	15.0000	0.0000	81.0000	
1893	N	20442	92	1	17.0000	0.0000	33.5000	
1893	N	20442	101	3	10.0000	0.0000	118.5000	
1894	O	20456	57	2	10.0000	0.0000	81.0000	
1894	O	20456	92	1	20.0000	0.0000	33.5000	
1894	O	20456	101	3	11.0000	0.0000	118.5000	
1895	O	2197	10	1	1.0000	0.0000	121.1900	
1895	O	2197	85	2	2.0000	0.0000	34.5000	
1895	O	2197	131	3	1.0000	0.0000	66.5000	
1895	N	2197	10	1	1.0000	0.0000	143.0000	
1895	N	2197	85	2	2.0000	0.0000	34.5000	
1895	N	2197	124	3	1.0000	0.0000	66.5000	
1896	O	2600	23	1	41.0000	0.0000	52.0000	
1896	N	2600	129	1	41.0000	0.0000	52.0000	
1897	O	20466	70	1	6.0000	0.0000	55.0000	
1897	O	20466	110	2	20.0000	0.0000	68.0000	
1897	N	20466	70	1	6.0000	0.0000	55.0000	
1897	N	20466	110	2	20.0000	0.0000	68.0000	
1898	O	20470	70	2	2.0000	0.0000	54.5000	
1898	O	20470	92	1	10.0000	0.0000	33.5000	
1898	N	20470	70	2	2.0000	0.0000	54.5000	
1898	N	20470	92	1	10.0000	0.0000	33.5000	
1899	O	20466	70	1	6.0000	0.0000	55.0000	
1899	O	20466	110	2	20.0000	0.0000	68.0000	
1899	N	20466	70	1	6.0000	0.0000	55.0000	
1899	N	20466	110	2	20.0000	0.0000	68.0000	
1900	O	20468	10	1	6.0000	0.0000	140.0000	
1900	N	20468	10	1	6.0000	0.0000	140.0000	
1901	O	20469	85	3	6.0000	0.0000	34.5000	
1901	O	20469	106	2	4.0000	0.0000	24.5000	
1901	O	20469	129	1	14.0000	0.0000	55.0000	
1901	N	20469	85	3	6.0000	0.0000	34.5000	
1901	N	20469	106	2	4.0000	0.0000	24.5000	
1901	N	20469	129	1	14.0000	0.0000	55.0000	
1902	O	20470	70	2	2.0000	0.0000	54.5000	
1902	O	20470	92	1	10.0000	0.0000	33.5000	
1902	N	20470	70	2	2.0000	0.0000	54.5000	
1902	N	20470	92	1	10.0000	0.0000	33.5000	
1903	O	20457	57	2	10.0000	0.0000	81.0000	
1903	O	20457	92	1	20.0000	0.0000	33.5000	
1903	O	20457	101	3	11.0000	0.0000	118.5000	
1903	N	20457	57	2	10.0000	0.0000	81.0000	
1903	N	20457	92	1	20.0000	0.0000	33.5000	
1903	N	20457	101	3	11.0000	0.0000	118.5000	
1904	O	20442	57	2	15.0000	0.0000	81.0000	
1904	O	20442	92	1	17.0000	0.0000	33.5000	
1904	O	20442	101	3	10.0000	0.0000	118.5000	
1904	N	20442	57	2	15.0000	0.0000	81.0000	
1904	N	20442	92	1	17.0000	0.0000	33.5000	
1904	N	20442	101	3	10.0000	0.0000	118.5000	
1905	O	20442	57	2	15.0000	0.0000	81.0000	
1905	O	20442	92	1	17.0000	0.0000	33.5000	
1905	O	20442	101	3	10.0000	0.0000	118.5000	
1905	N	20442	57	2	15.0000	0.0000	81.0000	
1905	N	20442	92	1	17.0000	0.0000	33.5000	
1905	N	20442	101	3	10.0000	0.0000	118.5000	
1906	O	20471	5	1	15.0000	0.0000	80.0000	
1906	N	20471	5	1	15.0000	0.0000	80.0000	
1907	O	20472	5	1	15.0000	0.0000	80.0000	
1907	N	20472	5	1	15.0000	0.0000	80.0000	
1908	O	20473	106	1	2.0000	0.0000	24.5000	
1908	N	20473	106	1	2.0000	0.0000	24.5000	
1909	O	20474	76	1	2.0000	0.0000	83.0000	
1909	N	20474	76	1	2.0000	0.0000	83.0000	
1910	O	20476	57	1	6.0000	0.0000	78.0000	
1910	O	20476	70	2	10.0000	0.0000	54.5000	
1910	O	20476	76	6	1.0000	0.0000	83.0000	
1910	O	20476	79	4	3.0000	0.0000	80.0000	
1910	O	20476	101	3	3.0000	0.0000	118.5000	
1910	O	20476	124	5	8.0000	0.0000	68.0000	
1910	N	20476	57	1	6.0000	0.0000	78.0000	
1910	N	20476	70	2	10.0000	0.0000	54.5000	
1910	N	20476	76	6	1.0000	0.0000	83.0000	
1910	N	20476	79	4	3.0000	0.0000	80.0000	
1910	N	20476	101	3	3.0000	0.0000	118.5000	
1910	N	20476	124	5	8.0000	0.0000	68.0000	
1911	O	20479	76	2	4.0000	0.0000	83.0000	
1911	O	20479	106	1	4.0000	0.0000	24.5000	
1911	N	20479	76	2	4.0000	0.0000	83.0000	
1911	N	20479	106	1	4.0000	0.0000	24.5000	
1912	O	20481	67	1	2.0000	0.0000	54.5000	
1912	O	20481	76	2	2.0000	0.0000	83.0000	
1912	O	20481	106	3	2.0000	0.0000	24.5000	
1912	N	20481	67	1	2.0000	0.0000	54.5000	
1912	N	20481	76	2	2.0000	0.0000	83.0000	
1912	N	20481	106	3	2.0000	0.0000	24.5000	
1913	O	2049	25	1	1.0000	0.0000	61.0000	
1913	N	2049	33	1	1.0000	0.0000	61.0000	
1914	O	18730	129	1	6.0000	0.0000	55.0000	
1914	N	18730	79	1	4.0000	0.0000	79.0000	
1914	N	18730	92	2	15.0000	0.0000	38.0000	
1915	O	12933	5	3	1.0000	0.0000	81.0000	
1915	O	12933	70	2	1.0000	0.0000	53.0000	
1915	O	12933	129	1	2.0000	0.0000	55.0000	
1915	N	12933	3	3	1.0000	0.0000	81.0000	
1915	N	12933	70	2	1.0000	0.0000	53.0000	
1915	N	12933	129	1	2.0000	0.0000	55.0000	
1916	O	12933	3	3	1.0000	0.0000	81.0000	
1916	O	12933	70	2	1.0000	0.0000	53.0000	
1916	O	12933	129	1	2.0000	0.0000	55.0000	
1916	N	12933	3	3	1.0000	0.0000	81.0000	
1916	N	12933	70	2	1.0000	0.0000	53.0000	
1916	N	12933	129	1	2.0000	0.0000	55.0000	
1917	O	4634	5	1	4.0000	0.0000	80.0000	
1917	O	4634	70	2	2.0000	0.0000	54.5000	
1917	O	4634	85	3	6.0000	0.0000	33.0000	
1917	O	4634	92	4	5.0000	0.0000	33.0000	
1917	N	4634	3	4	4.0000	0.0000	80.0000	
1917	N	4634	70	2	2.0000	0.0000	54.5000	
1917	N	4634	85	3	6.0000	0.0000	33.0000	
1917	N	4634	92	1	5.0000	0.0000	33.0000	
1918	O	4634	3	4	4.0000	0.0000	80.0000	
1918	O	4634	70	2	2.0000	0.0000	54.5000	
1918	O	4634	85	3	6.0000	0.0000	33.0000	
1918	O	4634	92	1	5.0000	0.0000	33.0000	
1918	N	4634	3	4	4.0000	0.0000	80.0000	
1918	N	4634	70	2	2.0000	0.0000	54.5000	
1918	N	4634	85	3	6.0000	0.0000	33.0000	
1918	N	4634	92	1	5.0000	0.0000	33.0000	
1919	O	104	30	1	2.0000	0.0000	65.0000	
1919	O	104	124	2	2.0000	0.0000	71.0000	
1919	N	104	33	2	2.0000	0.0000	65.0000	
1919	N	104	124	1	2.0000	0.0000	71.0000	
1920	O	3432	70	1	1.0000	0.0000	58.0000	
1920	O	3432	92	2	1.0000	0.0000	34.5000	
1920	N	3432	70	1	1.0000	0.0000	58.0000	
1920	N	3432	85	2	1.0000	0.0000	34.5000	
1921	O	192	92	1	2.0000	0.0000	33.0000	
1921	N	192	85	1	2.0000	0.0000	33.0000	
1922	O	270	57	1	1.0000	0.0000	78.0000	
1922	O	270	92	2	5.0000	0.0000	33.0000	
1922	O	270	101	3	1.0000	0.0000	118.5000	
1922	O	270	110	4	1.0000	0.0000	63.0000	
1922	N	270	57	1	1.0000	0.0000	78.0000	
1922	N	270	85	4	5.0000	0.0000	33.0000	
1922	N	270	101	2	1.0000	0.0000	118.5000	
1922	N	270	110	3	1.0000	0.0000	63.0000	
1923	O	270	57	1	1.0000	0.0000	78.0000	
1923	O	270	85	4	5.0000	0.0000	33.0000	
1923	O	270	101	2	1.0000	0.0000	118.5000	
1923	O	270	110	3	1.0000	0.0000	63.0000	
1923	N	270	57	1	1.0000	0.0000	78.0000	
1923	N	270	85	4	5.0000	0.0000	33.0000	
1923	N	270	101	2	1.0000	0.0000	118.5000	
1923	N	270	110	3	1.0000	0.0000	63.0000	
1924	O	253	57	1	1.0000	0.0000	78.0000	
1924	O	253	65	2	1.0000	0.0000	45.0000	
1924	O	253	70	3	1.0000	0.0000	54.5000	
1924	O	253	79	4	1.0000	0.0000	80.0000	
1924	O	253	92	5	6.0000	0.0000	33.0000	
1924	O	253	129	6	1.0000	0.0000	53.0000	
1924	N	253	57	1	1.0000	0.0000	78.0000	
1924	N	253	70	2	1.0000	0.0000	54.5000	
1924	N	253	79	3	1.0000	0.0000	80.0000	
1924	N	253	65	4	1.0000	0.0000	45.0000	
1924	N	253	129	5	1.0000	0.0000	53.0000	
1924	N	253	85	6	6.0000	0.0000	33.0000	
1925	O	253	57	1	1.0000	0.0000	78.0000	
1925	O	253	70	2	1.0000	0.0000	54.5000	
1925	O	253	79	3	1.0000	0.0000	80.0000	
1925	O	253	65	4	1.0000	0.0000	45.0000	
1925	O	253	129	5	1.0000	0.0000	53.0000	
1925	O	253	85	6	6.0000	0.0000	33.0000	
1925	N	253	57	1	1.0000	0.0000	78.0000	
1925	N	253	70	2	1.0000	0.0000	54.5000	
1925	N	253	79	3	1.0000	0.0000	80.0000	
1925	N	253	65	4	1.0000	0.0000	45.0000	
1925	N	253	129	5	1.0000	0.0000	53.0000	
1925	N	253	85	6	6.0000	0.0000	33.0000	
1926	O	2179	76	1	9.0000	0.0000	88.0000	
1926	O	2179	129	2	1.0000	0.0000	50.0000	
1926	N	2179	76	1	9.0000	0.0000	88.0000	
1926	N	2179	123	2	1.0000	0.0000	50.0000	
1927	O	20635	5	4	1.0000	0.0000	86.0000	
1927	O	20635	85	2	2.0000	0.0000	39.0000	
1927	O	20635	99	3	1.0000	0.0000	135.0000	
1927	O	20635	130	1	1.0000	0.0000	57.0000	
1927	N	20635	5	4	1.0000	0.0000	86.0000	
1927	N	20635	85	2	2.0000	0.0000	39.0000	
1927	N	20635	99	3	1.0000	0.0000	135.0000	
1927	N	20635	130	1	1.0000	0.0000	57.0000	
1928	O	20635	5	4	1.0000	0.0000	86.0000	
1928	O	20635	85	2	2.0000	0.0000	39.0000	
1928	O	20635	99	3	1.0000	0.0000	135.0000	
1928	O	20635	130	1	1.0000	0.0000	57.0000	
1928	N	20635	5	4	1.0000	0.0000	86.0000	
1928	N	20635	85	2	2.0000	0.0000	39.0000	
1928	N	20635	99	3	1.0000	0.0000	135.0000	
1928	N	20635	130	1	1.0000	0.0000	57.0000	
1929	O	20634	106	3	1.0000	0.0000	25.0000	
1929	O	20634	107	2	1.0000	0.0000	74.5000	
1929	O	20634	123	1	1.0000	0.0000	50.0000	
1929	N	20634	106	3	1.0000	0.0000	25.0000	
1929	N	20634	107	2	1.0000	0.0000	74.5000	
1929	N	20634	123	1	1.0000	0.0000	50.0000	
1930	O	20634	106	3	1.0000	0.0000	25.0000	
1930	O	20634	107	2	1.0000	0.0000	74.5000	
1930	O	20634	123	1	1.0000	0.0000	50.0000	
1930	N	20634	106	3	1.0000	0.0000	25.0000	
1930	N	20634	107	2	1.0000	0.0000	74.5000	
1930	N	20634	123	1	1.0000	0.0000	50.0000	
1931	O	71	57	1	2.0000	0.0000	82.0000	
1931	O	71	70	2	3.0000	0.0000	58.0000	
1931	O	71	79	3	3.0000	0.0000	81.0000	
1931	O	71	92	4	1.0000	0.0000	34.0000	
1931	N	71	54	4	2.0000	0.0000	82.0000	
1931	N	71	70	3	3.0000	0.0000	58.0000	
1931	N	71	79	1	3.0000	0.0000	81.0000	
1931	N	71	92	2	1.0000	0.0000	34.0000	
1932	O	1922	57	1	6.0000	0.0000	81.0000	
1932	N	1922	54	1	6.0000	0.0000	81.0000	
1933	O	68	26	1	1.0000	0.0000	59.0000	
1933	O	68	57	2	1.0000	0.0000	82.0000	
1933	O	68	70	3	1.0000	0.0000	58.0000	
1933	N	68	25	3	1.0000	0.0000	59.0000	
1933	N	68	57	1	1.0000	0.0000	82.0000	
1933	N	68	70	2	1.0000	0.0000	58.0000	
1934	O	3166	54	1	1.0000	0.0000	86.0000	
1934	O	3166	88	2	1.0000	0.0000	37.0000	
1934	O	3166	129	3	1.0000	0.0000	56.0000	
1934	N	3166	54	1	1.0000	0.0000	86.0000	
1934	N	3166	92	3	1.0000	0.0000	37.0000	
1934	N	3166	129	2	1.0000	0.0000	56.0000	
1935	O	358	92	1	1.0000	0.0000	34.0000	
1935	O	358	123	2	1.0000	0.0000	56.0000	
1935	O	358	129	3	1.0000	0.0000	54.0000	
1935	N	358	92	2	1.0000	0.0000	34.0000	
1935	N	358	129	1	1.0000	0.0000	54.0000	
1936	O	20536	99	1	1.0000	0.0000	0.0000	
1937	O	2395	57	1	4.0000	0.0000	85.0000	
1937	N	2395	57	1	4.0000	0.0000	85.0000	
1937	N	2395	129	2	10.0000	0.0000	56.0000	
1938	O	173	57	1	1.0000	0.0000	82.0000	
1938	O	173	79	2	1.0000	0.0000	82.0000	
1938	O	173	101	3	1.0000	0.0000	120.0000	
1938	N	173	57	1	1.0000	0.0000	82.0000	
1938	N	173	79	3	1.0000	0.0000	82.0000	
1938	N	173	92	5	2.0000	0.0000	33.5000	
1938	N	173	101	2	1.0000	0.0000	120.0000	
1938	N	173	129	4	6.0000	0.0000	55.0000	
1939	O	2028	129	1	100.0000	0.0000	50.0000	
1939	N	2028	129	1	100.0000	0.0000	50.0000	
1940	O	6524	25	1	2.0000	0.0000	62.0000	
1940	O	6524	57	2	2.0000	0.0000	84.0000	
1940	O	6524	129	3	10.0000	0.0000	56.0000	
1941	O	20941	57	1	2.0000	0.0000	84.0000	
1941	O	20941	129	2	10.0000	0.0000	56.0000	
1941	N	20941	57	1	2.0000	0.0000	84.0000	
1941	N	20941	129	2	10.0000	0.0000	56.0000	
1942	O	20940	27	1	2.0000	0.0000	62.0000	
1942	N	20940	27	1	2.0000	0.0000	62.0000	
1943	O	8296	25	2	1.0000	0.0000	59.0000	
1943	O	8296	57	1	2.0000	0.0000	79.5000	
1944	O	3127	26	1	6.0000	0.0000	67.0000	
1944	O	3127	57	2	6.0000	0.0000	86.0000	
1944	O	3127	129	3	14.0000	0.0000	57.5000	
1945	O	6268	70	1	35.0000	0.0000	56.0000	
1946	O	5436	129	1	2.0000	0.0000	36.0000	
1947	O	20778	214	3	50.0000	0.0000	4.0000	
1947	O	20778	215	2	50.0000	0.0000	4.0000	
1947	O	20778	663	1	20.0000	0.0000	4.0000	
1947	O	20778	664	5	20.0000	0.0000	4.0000	
1947	O	20778	994	4	18.0000	0.0000	41.0000	
1947	N	20778	214	3	50.0000	0.0000	4.0000	
1947	N	20778	215	2	50.0000	0.0000	4.0000	
1947	N	20778	663	1	20.0000	0.0000	4.0000	
1947	N	20778	664	5	20.0000	0.0000	4.0000	
1947	N	20778	994	4	18.0000	0.0000	41.0000	
1948	O	531	57	1	4.0000	0.0000	78.0000	
1948	O	531	123	2	2.0000	0.0000	118.5000	
1949	O	21403	33	1	1.0000	0.0000	65.0000	
1949	N	21403	33	1	1.0000	0.0000	65.0000	
1950	O	203	28	1	1.0000	0.0000	65.0000	
1950	O	203	59	2	1.0000	0.0000	83.0000	
1950	O	203	76	3	1.0000	0.0000	83.0000	
1950	O	203	92	4	2.0000	0.0000	33.5000	
1950	O	203	110	5	1.0000	0.0000	68.0000	
1951	O	21089	138	1	2.0000	0.0000	85.0000	
1951	N	21089	138	1	2.0000	0.0000	85.0000	
1952	O	21089	138	1	2.0000	0.0000	85.0000	
1952	N	21089	138	1	2.0000	0.0000	85.0000	
1953	O	4350	59	1	3.0000	0.0000	80.0000	
1953	O	4350	110	2	3.0000	0.0000	83.0000	
1954	O	6045	59	1	3.0000	0.0000	79.0000	
1954	O	6045	110	2	3.0000	0.0000	83.0000	
1955	O	21457	138	1	1.0000	0.0000	83.0000	
1955	N	21457	132	3	12.0000	0.0000	4.7500	
1955	N	21457	135	1	12.0000	0.0000	0.6000	
1955	N	21457	136	2	10.0000	0.0000	1.2000	
1955	N	21457	138	4	1.0000	0.0000	83.0000	
1956	O	5624	30	1	2.0000	0.0000	62.0000	
1957	O	21457	132	3	12.0000	0.0000	4.7500	
1957	O	21457	135	1	12.0000	0.0000	0.6000	
1957	O	21457	136	2	10.0000	0.0000	1.2000	
1957	O	21457	138	4	1.0000	0.0000	83.0000	
1957	N	21457	132	3	12.0000	0.0000	4.7500	
1957	N	21457	135	1	12.0000	0.0000	0.6000	
1957	N	21457	136	2	10.0000	0.0000	1.2000	
1957	N	21457	138	4	1.0000	0.0000	83.0000	
1958	O	5616	110	1	2.0000	0.0000	62.0000	
1959	O	13213	27	1	1.0000	0.0000	58.0000	
1960	O	19384	27	1	8.0000	0.0000	58.0000	
1961	O	5971	8	2	4.0000	0.0000	70.0000	
1961	O	5971	54	1	2.0000	0.0000	86.0000	
1961	O	5971	92	3	6.0000	0.0000	36.5000	
1962	O	6094	8	1	2.0000	0.0000	70.0000	
1963	O	6103	8	1	1.0000	0.0000	70.0000	
1964	O	6667	8	2	6.0000	0.0000	70.0000	
1964	O	6667	92	1	12.0000	0.0000	34.0000	
1965	O	5699	55	1	3.0000	0.0000	82.0000	
1965	O	5699	86	2	3.0000	0.0000	37.0000	
1966	O	9896	3	4	6.0000	0.0000	79.5000	
1966	O	9896	55	3	6.0000	0.0000	77.0000	
1966	O	9896	79	2	6.0000	0.0000	79.5000	
1966	O	9896	99	1	6.0000	0.0000	111.5000	
1967	O	9947	69	1	4.0000	0.0000	54.0000	
1967	O	9947	92	3	1.0000	0.0000	34.0000	
1967	O	9947	123	2	1.0000	0.0000	53.5000	
1968	O	9573	127	1	1.0000	0.0000	51.0000	
1969	O	8244	89	1	4.0000	0.0000	34.0000	
1969	O	8244	99	2	4.0000	0.0000	111.5000	
1970	O	611	92	1	1.0000	0.0000	34.0000	
1970	O	611	123	2	4.0000	0.0000	56.0000	
1971	O	5321	85	1	2.0000	0.0000	37.0000	
1972	O	5421	3	1	2.0000	0.0000	82.0000	
1972	O	5421	85	2	2.0000	0.0000	37.0000	
1972	O	5421	99	3	1.0000	0.0000	131.0000	
1972	O	5421	123	4	2.0000	0.0000	50.5000	
1973	O	5536	3	1	3.0000	0.0000	85.0000	
1973	O	5536	85	2	2.0000	0.0000	37.0000	
1974	O	8310	131	1	1.0000	0.0000	64.5000	
1975	O	21383	25	1	40.0000	0.0000	64.0000	
1976	O	5273	3	1	25.0000	0.0000	82.0000	
1977	O	5280	3	1	1.0000	0.0000	82.0000	
1977	O	5280	86	2	1.0000	0.0000	37.0000	
1977	O	5280	129	3	1.0000	0.0000	50.0000	
1978	O	5322	3	1	1.0000	0.0000	82.0000	
1978	O	5322	92	2	1.0000	0.0000	35.5000	
1978	O	5322	129	3	1.0000	0.0000	50.0000	
1979	O	21591	3	2	2.0000	0.0000	82.0000	
1979	O	21591	86	4	2.0000	0.0000	37.0000	
1979	O	21591	99	3	1.0000	0.0000	131.0000	
1979	O	21591	123	1	2.0000	0.0000	50.5000	
1980	O	5431	3	1	2.0000	0.0000	82.0000	
1980	O	5431	79	2	3.0000	0.0000	90.0000	
1980	O	5431	92	3	10.0000	0.0000	35.5000	
1981	O	5438	3	1	10.0000	0.0000	82.0000	
1982	O	2386	3	1	1.0000	0.0000	80.0000	
1982	O	2386	57	2	1.0000	0.0000	81.0000	
1982	O	2386	85	3	7.0000	0.0000	33.0000	
1983	O	21386	70	1	2.0000	0.0000	58.0000	
1984	O	21387	10	3	3.0000	0.0000	143.0000	
1984	O	21387	92	4	12.0000	0.0000	35.0000	
1984	O	21387	99	1	7.0000	0.0000	131.0000	
1984	O	21387	106	2	5.0000	0.0000	24.5000	
1985	O	2	57	1	20.0000	0.0000	82.0000	
1985	O	2	92	2	150.0000	0.0000	34.0000	
1985	O	2	99	3	10.0000	0.0000	118.0000	
1985	O	2	123	4	20.0000	0.0000	56.0000	
1986	O	59	121	1	8.0000	0.0000	56.0000	
1987	O	52	57	1	6.0000	0.0000	82.0000	
1987	O	52	92	2	10.0000	0.0000	34.0000	
1987	O	52	121	3	6.0000	0.0000	56.0000	
1988	O	653	123	1	1.0000	0.0000	55.5000	
1989	O	21638	121	1	1.0000	0.0000	55.5000	
1989	N	21638	121	1	1.0000	0.0000	55.5000	
1990	O	1010	123	1	2.0000	0.0000	55.5000	
1991	O	21618	5	4	2.0000	0.0000	82.0000	
1991	O	21618	86	3	2.0000	0.0000	37.0000	
1991	O	21618	99	2	1.0000	0.0000	131.0000	
1991	O	21618	123	1	2.0000	0.0000	50.5000	
1992	O	5285	57	1	2.0000	0.0000	82.0000	
1992	O	5285	92	2	12.0000	0.0000	35.5000	
1992	O	5285	99	3	2.0000	0.0000	131.0000	
1993	O	679	57	1	2.0000	0.0000	81.0000	
1993	O	679	89	2	2.0000	0.0000	34.0000	
1993	O	679	99	3	2.0000	0.0000	118.0000	
1994	O	10039	70	1	20.0000	0.0000	54.0000	
1995	O	9626	70	1	2.0000	0.0000	54.0000	
1996	O	9618	68	1	2.0000	0.0000	54.0000	
1996	O	9618	79	2	1.0000	0.0000	79.5000	
1997	O	10024	70	2	4.0000	0.0000	54.0000	
1997	O	10024	99	1	5.0000	0.0000	111.5000	
1998	O	9926	70	2	1.0000	0.0000	54.0000	
1998	O	9926	123	1	3.0000	0.0000	53.5000	
1999	O	9949	70	2	1.0000	0.0000	54.0000	
1999	O	9949	92	1	12.0000	0.0000	34.0000	
1999	O	9949	129	3	1.0000	0.0000	49.5000	
2000	O	10908	70	1	3.0000	0.0000	54.0000	
2000	O	10908	123	2	3.0000	0.0000	56.0000	
2001	O	10945	3	3	1.0000	0.0000	79.5000	
2001	O	10945	68	2	1.0000	0.0000	54.0000	
2001	O	10945	92	1	2.0000	0.0000	36.0000	
2002	O	10994	70	1	4.0000	0.0000	54.0000	
2003	O	11134	70	2	3.0000	0.0000	54.0000	
2003	O	11134	92	1	3.0000	0.0000	36.0000	
2003	O	11134	99	3	2.0000	0.0000	111.5000	
2004	O	11724	57	2	2.0000	0.0000	77.0000	
2004	O	11724	70	3	2.0000	0.0000	54.0000	
2004	O	11724	92	1	2.0000	0.0000	38.0000	
2004	O	11724	129	4	1.0000	0.0000	56.0000	
2005	O	11796	70	2	2.0000	0.0000	54.0000	
2005	O	11796	92	1	2.0000	0.0000	38.0000	
2006	O	11860	57	2	2.0000	0.0000	77.0000	
2006	O	11860	70	1	2.0000	0.0000	54.0000	
2006	O	11860	99	3	2.0000	0.0000	111.5000	
2007	O	11861	57	2	3.0000	0.0000	77.0000	
2007	O	11861	70	1	1.0000	0.0000	54.0000	
2007	O	11861	99	3	3.0000	0.0000	111.5000	
2008	O	11949	57	2	5.0000	0.0000	77.0000	
2008	O	11949	70	1	3.0000	0.0000	54.0000	
2009	O	12419	70	1	1.0000	0.0000	54.0000	
2009	O	12419	129	2	1.0000	0.0000	56.0000	
2010	O	5274	92	1	6.0000	0.0000	35.5000	
2010	O	5274	129	2	3.0000	0.0000	53.0000	
2011	O	8783	79	1	1.0000	0.0000	34.0000	
2012	O	11580	3	1	4.0000	0.0000	79.5000	
2012	O	11580	129	2	3.0000	0.0000	56.0000	
2013	O	8260	57	1	3.0000	0.0000	78.0000	
2014	O	21672	129	1	15.0000	0.0000	51.0000	
2014	N	21672	129	1	15.0000	0.0000	51.0000	
2015	O	21675	123	1	14.0000	0.0000	54.0000	
2016	O	21672	129	1	15.0000	0.0000	51.0000	
2016	N	21672	129	1	15.0000	0.0000	51.0000	
2017	O	5286	26	1	2.0000	0.0000	65.0000	
2018	O	5534	26	1	1.0000	0.0000	65.0000	
2019	O	5480	26	1	2.0000	0.0000	65.0000	
2019	O	5480	57	2	2.0000	0.0000	82.0000	
2019	O	5480	70	3	2.0000	0.0000	53.0000	
2019	O	5480	99	4	2.0000	0.0000	131.0000	
2020	O	5483	26	1	1.0000	0.0000	65.0000	
2020	O	5483	57	2	2.0000	0.0000	82.0000	
2020	O	5483	86	3	2.0000	0.0000	37.0000	
2021	O	5694	26	2	2.0000	0.0000	65.0000	
2021	O	5694	57	1	6.0000	0.0000	82.0000	
2021	O	5694	70	3	6.0000	0.0000	53.0000	
2021	O	5694	101	4	6.0000	0.0000	131.0000	
2022	O	5693	26	2	1.0000	0.0000	65.0000	
2022	O	5693	57	1	1.0000	0.0000	82.0000	
2022	O	5693	123	3	1.0000	0.0000	50.5000	
2023	O	5721	26	1	1.0000	0.0000	65.0000	
2024	O	5742	26	1	1.0000	0.0000	65.0000	
2025	O	5746	26	2	1.0000	0.0000	65.0000	
2025	O	5746	54	1	1.0000	0.0000	82.0000	
2026	O	5805	26	1	3.0000	0.0000	65.0000	
2026	O	5805	54	2	3.0000	0.0000	82.0000	
2026	O	5805	70	3	3.0000	0.0000	53.0000	
2027	O	5867	26	3	3.0000	0.0000	66.0000	
2027	O	5867	57	2	3.0000	0.0000	86.0000	
2027	O	5867	99	1	3.0000	0.0000	133.0000	
2028	O	5884	26	1	6.0000	0.0000	66.0000	
2029	O	5894	26	2	1.0000	0.0000	66.0000	
2029	O	5894	54	1	2.0000	0.0000	86.0000	
2029	O	5894	99	3	2.0000	0.0000	133.0000	
2030	O	5901	3	2	1.0000	0.0000	85.0000	
2030	O	5901	26	3	1.0000	0.0000	66.0000	
2030	O	5901	92	5	5.0000	0.0000	36.5000	
2030	O	5901	99	1	1.0000	0.0000	133.0000	
2030	O	5901	123	4	1.0000	0.0000	58.0000	
2031	O	5897	26	1	2.0000	0.0000	66.0000	
2032	O	20886	26	1	4.0000	0.0000	58.0000	
2033	O	18805	26	3	3.0000	0.0000	58.0000	
2033	O	18805	57	5	3.0000	0.0000	77.0000	
2033	O	18805	92	2	3.0000	0.0000	38.0000	
2033	O	18805	99	4	3.0000	0.0000	111.5000	
2033	O	18805	129	1	3.0000	0.0000	56.0000	
2034	O	18137	26	2	9.0000	0.0000	58.0000	
2034	O	18137	57	1	5.0000	0.0000	77.0000	
2035	O	17137	26	3	2.0000	0.0000	58.0000	
2035	O	17137	57	1	2.0000	0.0000	77.0000	
2035	O	17137	92	2	1.0000	0.0000	38.0000	
2035	O	17137	99	4	1.0000	0.0000	111.5000	
2036	O	5905	26	3	1.0000	0.0000	66.0000	
2036	O	5905	57	2	1.0000	0.0000	86.0000	
2036	O	5905	99	1	3.0000	0.0000	133.0000	
2037	O	5909	26	1	3.0000	0.0000	66.0000	
2038	O	5941	26	1	6.0000	0.0000	66.0000	
2039	O	5951	3	1	1.0000	0.0000	85.0000	
2039	O	5951	26	2	1.0000	0.0000	66.0000	
2040	O	5967	3	1	2.0000	0.0000	85.0000	
2040	O	5967	26	2	6.0000	0.0000	66.0000	
2041	O	5968	26	1	4.0000	0.0000	66.0000	
2042	O	5976	26	1	1.0000	0.0000	66.0000	
2043	O	5984	26	2	2.0000	0.0000	66.0000	
2043	O	5984	70	1	2.0000	0.0000	58.0000	
2044	O	6023	3	1	1.0000	0.0000	85.0000	
2044	O	6023	26	3	1.0000	0.0000	66.0000	
2044	O	6023	57	2	2.0000	0.0000	86.0000	
2044	O	6023	92	5	7.0000	0.0000	36.5000	
2044	O	6023	129	4	5.0000	0.0000	55.0000	
2045	O	6031	26	1	2.0000	0.0000	66.0000	
2045	O	6031	57	2	1.0000	0.0000	86.0000	
2045	O	6031	70	3	2.0000	0.0000	58.0000	
2046	O	6058	26	1	1.0000	0.0000	60.0000	
2046	O	6058	123	2	1.0000	0.0000	58.0000	
2047	O	6051	26	2	4.0000	0.0000	66.0000	
2047	O	6051	57	1	4.0000	0.0000	86.0000	
2047	O	6051	92	3	4.0000	0.0000	36.5000	
2048	O	12298	26	2	2.0000	0.0000	58.0000	
2048	O	12298	57	1	2.0000	0.0000	77.0000	
2049	O	12515	26	1	1.0000	0.0000	58.0000	
2050	O	12743	26	1	1.0000	0.0000	58.0000	
2051	O	12997	26	1	1.0000	0.0000	58.0000	
2051	O	12997	57	2	1.0000	0.0000	77.0000	
2051	O	12997	92	4	1.0000	0.0000	38.0000	
2051	O	12997	129	3	1.0000	0.0000	56.0000	
2052	O	13158	26	5	3.0000	0.0000	58.0000	
2052	O	13158	57	3	3.0000	0.0000	77.0000	
2052	O	13158	92	1	4.0000	0.0000	38.0000	
2052	O	13158	99	2	2.0000	0.0000	111.5000	
2052	O	13158	129	4	3.0000	0.0000	56.0000	
2053	O	21532	26	1	1.0000	0.0000	58.0000	
2054	O	13285	26	1	1.0000	0.0000	58.0000	
2055	O	13707	26	1	4.0000	0.0000	58.0000	
2055	O	13707	57	2	5.0000	0.0000	77.0000	
2056	O	8793	26	1	2.0000	0.0000	58.0000	
2057	O	8902	26	1	1.0000	0.0000	58.0000	
2057	O	8902	57	2	1.0000	0.0000	77.0000	
2058	O	8903	26	2	10.0000	0.0000	58.0000	
2058	O	8903	123	1	10.0000	0.0000	53.5000	
2059	O	8977	26	1	2.0000	0.0000	58.0000	
2059	O	8977	129	2	5.0000	0.0000	51.0000	
2060	O	9568	26	1	2.0000	0.0000	58.0000	
2060	O	9568	123	2	2.0000	0.0000	53.5000	
2061	O	9583	26	2	4.0000	0.0000	58.0000	
2061	O	9583	70	1	9.0000	0.0000	54.0000	
2062	O	9628	26	2	2.0000	0.0000	58.0000	
2062	O	9628	92	1	2.0000	0.0000	34.0000	
2063	O	9643	26	1	5.0000	0.0000	58.0000	
2064	O	9647	26	3	3.0000	0.0000	58.0000	
2064	O	9647	92	1	6.0000	0.0000	34.0000	
2064	O	9647	99	2	3.0000	0.0000	111.5000	
2065	O	9662	26	3	2.0000	0.0000	58.0000	
2065	O	9662	79	1	2.0000	0.0000	79.5000	
2065	O	9662	92	2	3.0000	0.0000	34.0000	
2066	O	9890	26	1	3.0000	0.0000	58.0000	
2066	O	9890	57	2	2.0000	0.0000	77.0000	
2066	O	9890	79	3	2.0000	0.0000	79.5000	
2066	O	9890	123	4	2.0000	0.0000	53.5000	
2067	O	10835	26	1	8.0000	0.0000	58.0000	
2068	O	10897	26	2	2.0000	0.0000	58.0000	
2068	O	10897	68	1	3.0000	0.0000	54.0000	
2069	O	10899	26	2	3.0000	0.0000	58.0000	
2069	O	10899	57	3	5.0000	0.0000	77.0000	
2069	O	10899	70	1	5.0000	0.0000	54.0000	
2069	O	10899	123	5	5.0000	0.0000	53.5000	
2069	O	10899	129	4	7.0000	0.0000	49.5000	
2070	O	11286	26	1	10.0000	0.0000	58.0000	
2071	O	8068	26	1	10.0000	0.0000	58.5000	
2072	O	8202	26	2	1.0000	0.0000	58.5000	
2072	O	8202	57	1	3.0000	0.0000	78.0000	
2072	O	8202	79	3	3.0000	0.0000	80.0000	
2073	O	8262	26	1	8.0000	0.0000	58.5000	
2074	O	8287	26	1	2.0000	0.0000	58.5000	
2075	O	8312	26	1	3.0000	0.0000	58.5000	
2076	O	8351	26	1	10.0000	0.0000	58.5000	
2077	O	8503	26	2	2.0000	0.0000	58.5000	
2077	O	8503	57	1	2.0000	0.0000	78.0000	
2078	O	8239	26	1	3.0000	0.0000	58.5000	
2078	O	8239	70	3	2.0000	0.0000	56.0000	
2078	O	8239	92	2	4.0000	0.0000	34.0000	
2079	O	8552	26	1	5.0000	0.0000	58.0000	
2080	O	6063	3	2	1.0000	0.0000	83.0000	
2080	O	6063	26	3	4.0000	0.0000	60.0000	
2080	O	6063	57	1	4.0000	0.0000	83.0000	
2080	O	6063	92	4	8.0000	0.0000	35.0000	
2081	O	6069	26	2	2.0000	0.0000	60.0000	
2081	O	6069	57	1	1.0000	0.0000	83.0000	
2081	O	6069	123	3	5.0000	0.0000	58.0000	
2082	O	6071	26	3	5.0000	0.0000	60.0000	
2082	O	6071	57	1	1.0000	0.0000	83.0000	
2082	O	6071	70	2	2.0000	0.0000	58.0000	
2082	O	6071	123	4	2.0000	0.0000	58.0000	
2083	O	6124	26	1	5.0000	0.0000	60.0000	
2084	O	6130	26	1	1.0000	0.0000	60.0000	
2085	O	6132	26	1	1.0000	0.0000	60.0000	
2086	O	6161	26	1	1.0000	0.0000	59.0000	
2087	O	6169	57	1	1.0000	0.0000	82.0000	
2087	O	6169	70	2	1.0000	0.0000	58.0000	
2087	O	6169	26	3	4.0000	0.0000	59.0000	
2087	O	6169	123	4	1.0000	0.0000	56.0000	
2087	O	6169	129	5	1.0000	0.0000	54.0000	
2087	O	6169	86	6	1.0000	0.0000	34.0000	
2088	O	6167	26	2	10.0000	0.0000	59.0000	
2088	O	6167	57	1	8.0000	0.0000	82.0000	
2088	O	6167	92	3	15.0000	0.0000	34.0000	
2089	O	6187	26	1	3.0000	0.0000	59.0000	
2090	O	6211	26	1	3.0000	0.0000	59.0000	
2091	O	6236	26	1	1.0000	0.0000	59.0000	
2092	O	6488	26	3	2.0000	0.0000	59.0000	
2092	O	6488	57	1	3.0000	0.0000	82.0000	
2092	O	6488	92	4	6.0000	0.0000	34.0000	
2092	O	6488	106	2	2.0000	0.0000	24.5000	
2093	O	6530	26	2	1.0000	0.0000	59.0000	
2093	O	6530	57	1	1.0000	0.0000	82.0000	
2093	O	6530	123	3	1.0000	0.0000	56.0000	
2094	O	6562	26	2	1.0000	0.0000	59.0000	
2094	O	6562	57	1	1.0000	0.0000	82.0000	
2095	O	6536	26	1	2.0000	0.0000	59.0000	
2096	O	6571	26	2	4.0000	0.0000	59.0000	
2096	O	6571	57	1	6.0000	0.0000	82.0000	
2096	O	6571	129	3	10.0000	0.0000	54.0000	
2097	O	6578	99	1	2.0000	0.0000	118.0000	
2097	O	6578	57	2	2.0000	0.0000	82.0000	
2097	O	6578	3	3	1.0000	0.0000	81.0000	
2097	O	6578	26	4	2.0000	0.0000	59.0000	
2097	O	6578	129	5	1.0000	0.0000	54.0000	
2097	O	6578	92	6	12.0000	0.0000	34.0000	
2098	O	6579	26	1	5.0000	0.0000	59.0000	
2099	O	6661	26	2	1.0000	0.0000	59.0000	
2099	O	6661	57	1	1.0000	0.0000	82.0000	
2099	O	6661	92	4	1.0000	0.0000	34.0000	
2099	O	6661	129	3	3.0000	0.0000	54.0000	
2100	O	4	26	1	1.0000	0.0000	59.0000	
2100	O	4	57	2	2.0000	0.0000	82.0000	
2100	O	4	70	3	1.0000	0.0000	58.0000	
2100	O	4	92	4	1.0000	0.0000	34.0000	
2101	O	1	26	1	1.0000	0.0000	59.0000	
2102	O	8030	26	1	2.0000	0.0000	59.0000	
2103	O	5037	26	1	1.0000	0.0000	59.0000	
2104	O	4918	26	1	2.0000	0.0000	59.0000	
2105	O	2002	57	1	4.0000	0.0000	82.0000	
2105	O	2002	92	2	10.0000	0.0000	35.0000	
2105	O	2002	123	3	20.0000	0.0000	50.0000	
2105	N	2002	57	1	4.0000	0.0000	82.0000	
2105	N	2002	92	3	10.0000	0.0000	35.0000	
2105	N	2002	123	2	20.0000	0.0000	50.0000	
2106	O	2121	57	1	1.0000	0.0000	82.0000	
2106	O	2121	70	2	3.0000	0.0000	51.5000	
2106	O	2121	92	3	3.0000	0.0000	35.0000	
2106	O	2121	123	4	3.0000	0.0000	50.0000	
2106	N	2121	57	1	1.0000	0.0000	82.0000	
2106	N	2121	70	2	3.0000	0.0000	51.5000	
2106	N	2121	92	4	3.0000	0.0000	35.0000	
2106	N	2121	123	3	3.0000	0.0000	50.0000	
2107	O	2234	57	1	8.0000	0.0000	85.0000	
2107	O	2234	79	2	4.0000	0.0000	88.0000	
2107	O	2234	92	3	15.0000	0.0000	37.0000	
2107	O	2234	129	4	17.0000	0.0000	56.0000	
2107	N	2234	57	1	8.0000	0.0000	85.0000	
2107	N	2234	79	2	4.0000	0.0000	88.0000	
2107	N	2234	92	4	15.0000	0.0000	37.0000	
2107	N	2234	129	3	17.0000	0.0000	56.0000	
2108	O	2063	57	1	1.0000	0.0000	82.0000	
2108	O	2063	85	2	30.0000	0.0000	34.5000	
2108	O	2063	129	3	14.0000	0.0000	49.5000	
2108	N	2063	57	1	1.0000	0.0000	82.0000	
2108	N	2063	85	3	30.0000	0.0000	34.5000	
2108	N	2063	129	2	14.0000	0.0000	49.5000	
2109	O	2285	57	1	8.0000	0.0000	85.0000	
2109	O	2285	92	2	10.0000	0.0000	37.0000	
2109	O	2285	129	3	16.0000	0.0000	56.0000	
2109	N	2285	57	1	8.0000	0.0000	85.0000	
2109	N	2285	92	3	10.0000	0.0000	37.0000	
2109	N	2285	129	2	16.0000	0.0000	56.0000	
2110	O	2536	25	1	4.0000	0.0000	66.0000	
2110	O	2536	57	2	6.0000	0.0000	85.0000	
2110	O	2536	129	3	10.0000	0.0000	52.0000	
2110	N	2536	25	2	4.0000	0.0000	66.0000	
2110	N	2536	57	1	6.0000	0.0000	85.0000	
2110	N	2536	129	3	10.0000	0.0000	52.0000	
2111	O	5233	85	1	33.0000	0.0000	27.0000	
2111	O	5233	129	2	23.0000	0.0000	52.0000	
2112	O	3512	129	1	4.0000	0.0000	58.0000	
2113	O	21776	132	5	6.0000	0.0000	4.8000	
2113	O	21776	135	4	20.0000	0.0000	0.6000	
2113	O	21776	136	3	10.0000	0.0000	1.2000	
2113	O	21776	137	2	10.0000	0.0000	1.2000	
2113	O	21776	138	1	1.0000	0.0000	83.0000	
2113	N	21776	132	5	6.0000	0.0000	4.8000	
2113	N	21776	135	4	20.0000	0.0000	0.6000	
2113	N	21776	136	3	10.0000	0.0000	1.2000	
2113	N	21776	137	2	10.0000	0.0000	1.2000	
2113	N	21776	138	1	1.0000	0.0000	81.5000	
2114	O	21779	92	1	1.0000	0.0000	41.0000	
2114	O	21779	123	2	4.0000	0.0000	60.0000	
2115	O	21774	561	1	10.0000	0.0000	21.7000	
2115	N	21774	561	1	10.0000	0.0000	21.7000	
2116	O	22136	996	1	10.0000	0.0000	4.9000	
2116	N	22136	996	1	10.0000	0.0000	4.9000	
2117	O	12402	141	1	32.0000	0.0000	185.0000	
2118	O	12217	141	1	26.0000	0.0000	185.0000	
2119	O	22251	562	1	20.0000	0.0000	20.3000	
2119	N	22251	562	1	20.0000	0.0000	20.3000	
2120	O	22446	561	1	8.0000	0.0000	21.7000	
2120	N	22446	561	1	8.0000	0.0000	21.7000	
2121	O	10393	141	1	1.0000	0.0000	180.0000	
2122	O	10392	141	1	60.0000	0.0000	150.0000	
2123	O	22481	561	1	10.0000	0.0000	21.7000	
2123	N	22481	561	1	10.0000	0.0000	21.7000	
2124	O	17167	138	1	18.0000	0.0000	90.0000	
2125	O	17169	138	1	12.0000	0.0000	90.0000	
2126	O	17170	138	1	12.0000	0.0000	92.0000	
2127	O	17173	138	1	80.0000	0.0000	90.0000	
2128	O	12992	138	1	25.0000	0.0000	85.0000	
2129	O	12995	138	1	40.0000	0.0000	85.0000	
2130	O	13065	138	1	4.0000	0.0000	94.0000	
2131	O	11824	138	1	1.0000	0.0000	94.0000	
2132	O	11822	138	1	110.0000	0.0000	88.0000	
2133	O	13063	138	1	3.0000	0.0000	95.0000	
2134	O	11821	138	1	150.0000	0.0000	88.0000	
2135	O	11820	138	1	200.0000	0.0000	88.0000	
2136	O	11818	138	1	70.0000	0.0000	90.5000	
2137	O	13062	138	1	2.0000	0.0000	95.0000	
2138	O	11817	138	1	1.0000	0.0000	95.0000	
2139	O	11816	138	1	40.0000	0.0000	92.0000	
2140	O	11814	138	1	20.0000	0.0000	92.0000	
2141	O	11813	138	1	30.0000	0.0000	92.0000	
2142	O	13061	138	1	7.0000	0.0000	95.0000	
2143	O	11812	138	1	20.0000	0.0000	92.0000	
2144	O	11811	138	1	20.0000	0.0000	92.0000	
2145	O	11810	138	1	50.0000	0.0000	92.0000	
2146	O	11809	138	1	20.0000	0.0000	92.0000	
2147	O	11808	138	1	30.0000	0.0000	92.0000	
2148	O	11807	138	1	30.0000	0.0000	92.0000	
2149	O	11806	138	1	40.0000	0.0000	92.0000	
2150	O	11805	138	1	1.0000	0.0000	95.0000	
2151	O	13060	138	1	3.0000	0.0000	95.0000	
2152	O	11804	138	1	1.0000	0.0000	95.0000	
2153	O	11803	138	1	3.0000	0.0000	95.0000	
2154	O	11802	138	1	1.0000	0.0000	95.0000	
2155	O	11801	138	1	1.0000	0.0000	95.0000	
2156	O	11800	138	1	1.0000	0.0000	95.0000	
2157	O	13059	138	1	11.0000	0.0000	95.0000	
2158	O	11797	138	1	35.0000	0.0000	92.5000	
2159	O	11790	138	1	25.0000	0.0000	92.5000	
2160	O	11799	138	1	8.0000	0.0000	92.5000	
2161	O	11780	138	1	25.0000	0.0000	92.5000	
2162	O	13057	138	1	2.0000	0.0000	95.0000	
2163	O	11785	138	1	25.0000	0.0000	92.5000	
2164	O	11781	138	1	30.0000	0.0000	92.5000	
2165	O	11778	138	1	20.0000	0.0000	92.5000	
2166	O	11783	138	1	20.0000	0.0000	92.5000	
2167	O	13058	138	1	7.0000	0.0000	95.0000	
2168	O	11777	138	1	26.0000	0.0000	92.5000	
2169	O	11773	138	1	50.0000	0.0000	92.5000	
2170	O	13056	138	1	45.0000	0.0000	95.0000	
2171	O	13055	138	1	5.0000	0.0000	95.0000	
2172	O	11770	138	1	20.0000	0.0000	92.5000	
2173	O	11767	138	1	20.0000	0.0000	92.5000	
2174	O	11775	138	1	25.0000	0.0000	92.5000	
2175	O	11765	138	1	20.0000	0.0000	92.5000	
2176	O	11761	138	1	25.0000	0.0000	92.5000	
2177	O	11759	138	1	30.0000	0.0000	92.5000	
2178	O	11789	138	1	30.0000	0.0000	92.5000	
2179	O	11772	138	1	20.0000	0.0000	92.5000	
2180	O	11774	138	1	100.0000	0.0000	92.5000	
2181	O	13054	138	1	4.0000	0.0000	95.0000	
2182	O	11763	138	1	30.0000	0.0000	92.5000	
2183	O	11753	138	1	25.0000	0.0000	92.5000	
2184	O	11758	138	1	20.0000	0.0000	92.5000	
2185	O	11747	138	1	25.0000	0.0000	92.5000	
2186	O	11795	138	1	30.0000	0.0000	92.5000	
2187	O	11792	138	1	20.0000	0.0000	92.5000	
2188	O	11794	138	1	20.0000	0.0000	92.5000	
2189	O	11787	138	1	20.0000	0.0000	92.5000	
2190	O	11776	138	1	50.0000	0.0000	92.5000	
2191	O	11779	138	1	30.0000	0.0000	92.5000	
2192	O	11756	138	1	30.0000	0.0000	92.5000	
2193	O	11768	138	1	20.0000	0.0000	92.5000	
2194	O	11746	138	1	26.0000	0.0000	92.5000	
2195	O	13053	138	1	4.0000	0.0000	95.0000	
2196	O	11751	138	1	30.0000	0.0000	92.5000	
2197	O	11743	138	1	30.0000	0.0000	92.5000	
2198	O	11749	138	1	20.0000	0.0000	92.5000	
2199	O	11744	138	1	26.0000	0.0000	92.5000	
2200	O	11742	138	1	20.0000	0.0000	92.5000	
2201	O	11735	138	1	30.0000	0.0000	92.5000	
2202	O	11714	138	1	40.0000	0.0000	93.0000	
2203	O	13052	138	1	5.0000	0.0000	95.0000	
2204	O	11716	138	1	25.0000	0.0000	93.0000	
2205	O	11718	138	1	28.0000	0.0000	93.0000	
2206	O	11719	138	1	20.0000	0.0000	93.0000	
2207	O	11713	138	1	25.0000	0.0000	93.0000	
2208	O	11715	138	1	20.0000	0.0000	93.0000	
2209	O	13051	138	1	2.0000	0.0000	95.0000	
2210	O	11710	138	1	20.0000	0.0000	93.0000	
2211	O	11721	138	1	20.0000	0.0000	93.0000	
2212	O	11707	138	1	25.0000	0.0000	93.0000	
2213	O	11704	138	1	20.0000	0.0000	93.0000	
2214	O	11705	138	1	30.0000	0.0000	93.0000	
2215	O	13050	138	1	9.0000	0.0000	95.0000	
2216	O	11700	138	1	2.0000	0.0000	95.0000	
2217	O	13049	138	1	2.0000	0.0000	97.0000	
2218	O	11698	138	1	25.0000	0.0000	93.0000	
2219	O	11696	138	1	26.0000	0.0000	93.0000	
2220	O	11694	138	1	40.0000	0.0000	93.0000	
2221	O	11695	138	1	25.0000	0.0000	93.0000	
2222	O	11697	138	1	25.0000	0.0000	93.0000	
2223	O	11691	138	1	26.0000	0.0000	93.0000	
2224	O	11706	138	1	20.0000	0.0000	93.0000	
2225	O	11690	138	1	23.0000	0.0000	94.0000	
2226	O	11692	138	1	20.0000	0.0000	93.0000	
2227	O	13048	138	1	3.0000	0.0000	98.0000	
2228	O	11693	138	1	30.0000	0.0000	93.0000	
2229	O	11686	138	1	26.0000	0.0000	94.0000	
2230	O	11684	138	1	50.0000	0.0000	94.0000	
2231	O	11685	138	1	25.0000	0.0000	94.0000	
2232	O	11682	138	1	40.0000	0.0000	94.0000	
2233	O	11681	138	1	30.0000	0.0000	94.0000	
2234	O	11683	138	1	20.0000	0.0000	94.0000	
2235	O	13047	138	1	3.0000	0.0000	98.0000	
2236	O	11679	138	1	30.0000	0.0000	94.0000	
2237	O	11699	138	1	25.0000	0.0000	93.0000	
2238	O	11702	138	1	20.0000	0.0000	93.0000	
2239	O	11725	138	1	30.0000	0.0000	92.5000	
2240	O	11729	138	1	30.0000	0.0000	92.5000	
2241	O	11688	138	1	20.0000	0.0000	94.0000	
2242	O	11738	138	1	20.0000	0.0000	92.5000	
2243	O	11689	138	1	20.0000	0.0000	94.0000	
2244	O	11677	138	1	20.0000	0.0000	94.0000	
2245	O	11675	138	1	20.0000	0.0000	94.0000	
2246	O	11672	138	1	20.0000	0.0000	94.0000	
2247	O	11674	138	1	20.0000	0.0000	94.0000	
2248	O	11676	138	1	20.0000	0.0000	94.0000	
2249	O	11732	138	1	30.0000	0.0000	92.5000	
2250	O	11678	138	1	30.0000	0.0000	94.0000	
2251	O	11723	138	1	30.0000	0.0000	92.5000	
2252	O	11671	138	1	30.0000	0.0000	94.0000	
2253	O	11673	138	1	20.0000	0.0000	94.0000	
2254	O	11670	138	1	50.0000	0.0000	94.0000	
2255	O	11664	138	1	50.0000	0.0000	94.0000	
2256	O	11654	138	1	25.0000	0.0000	94.0000	
2257	O	11656	138	1	25.0000	0.0000	94.0000	
2258	O	11652	138	1	50.0000	0.0000	94.0000	
2259	O	11660	138	1	30.0000	0.0000	94.0000	
2260	O	11650	138	1	30.0000	0.0000	94.0000	
2261	O	11653	138	1	50.0000	0.0000	94.0000	
2262	O	11649	138	1	50.0000	0.0000	94.0000	
2263	O	11648	138	1	30.0000	0.0000	94.0000	
2264	O	11646	138	1	4.0000	0.0000	98.0000	
2265	O	13044	138	1	10.0000	0.0000	95.0000	
2266	O	11644	138	1	1.0000	0.0000	99.0000	
2267	O	11643	138	1	2.0000	0.0000	98.0000	
2268	O	11645	138	1	40.0000	0.0000	94.0000	
2269	O	11641	138	1	10.0000	0.0000	94.0000	
2270	O	11638	138	1	30.0000	0.0000	94.0000	
2271	O	11640	138	1	20.0000	0.0000	94.0000	
2272	O	11639	138	1	30.0000	0.0000	94.0000	
2273	O	13045	138	1	2.0000	0.0000	98.0000	
2274	O	11642	138	1	18.0000	0.0000	94.0000	
2275	O	11669	138	1	20.0000	0.0000	94.0000	
2276	O	11668	138	1	2.0000	0.0000	98.0000	
2277	O	13046	138	1	2.0000	0.0000	98.0000	
2278	O	11667	138	1	12.0000	0.0000	95.0000	
2279	O	11666	138	1	1.0000	0.0000	98.0000	
2280	O	11661	138	1	25.0000	0.0000	94.0000	
2281	O	13043	138	1	3.0000	0.0000	98.0000	
2282	O	13042	138	1	8.0000	0.0000	98.0000	
2283	O	13041	138	1	45.0000	0.0000	97.0000	
2284	O	11637	138	1	14.0000	0.0000	94.5000	
2285	O	13040	138	1	6.0000	0.0000	98.0000	
2286	O	11636	138	1	26.0000	0.0000	95.0000	
2287	O	11635	138	1	160.0000	0.0000	94.5000	
2288	O	11634	138	1	200.0000	0.0000	94.5000	
2289	O	13039	138	1	2.0000	0.0000	98.0000	
2290	O	11633	138	1	30.0000	0.0000	95.0000	
2291	O	11632	138	1	35.0000	0.0000	95.0000	
2292	O	11631	138	1	28.0000	0.0000	95.0000	
2293	O	11629	138	1	25.0000	0.0000	95.0000	
2294	O	11627	138	1	75.0000	0.0000	95.0000	
2295	O	13038	138	1	5.0000	0.0000	98.0000	
2296	O	11626	138	1	20.0000	0.0000	95.0000	
2297	O	11625	138	1	20.0000	0.0000	95.0000	
2298	O	11624	138	1	25.0000	0.0000	95.0000	
2299	O	11622	138	1	20.0000	0.0000	95.0000	
2300	O	11621	138	1	25.0000	0.0000	95.0000	
2301	O	11620	138	1	25.0000	0.0000	95.0000	
2302	O	11619	138	1	20.0000	0.0000	95.0000	
2303	O	11618	138	1	20.0000	0.0000	95.0000	
2304	O	13037	138	1	5.0000	0.0000	98.0000	
2305	O	13035	138	1	1.0000	0.0000	98.0000	
2306	O	11617	138	1	25.0000	0.0000	95.0000	
2307	O	11616	138	1	25.0000	0.0000	95.0000	
2308	O	11614	138	1	30.0000	0.0000	95.0000	
2309	O	11612	138	1	20.0000	0.0000	95.0000	
2310	O	11613	138	1	20.0000	0.0000	95.0000	
2311	O	11611	138	1	27.0000	0.0000	95.0000	
2312	O	13034	138	1	10.0000	0.0000	97.5000	
2313	O	11610	138	1	42.0000	0.0000	95.0000	
2314	O	11609	138	1	20.0000	0.0000	95.0000	
2315	O	11608	138	1	21.0000	0.0000	95.0000	
2316	O	11607	138	1	200.0000	0.0000	95.0000	
2317	O	11606	138	1	20.0000	0.0000	95.0000	
2318	O	13033	138	1	4.0000	0.0000	100.0000	
2319	O	11605	138	1	41.0000	0.0000	95.0000	
2320	O	11604	138	1	35.0000	0.0000	95.0000	
2321	O	11603	138	1	34.0000	0.0000	95.0000	
2322	O	11601	138	1	40.0000	0.0000	95.0000	
2323	O	11600	138	1	40.0000	0.0000	95.0000	
2324	O	11599	138	1	30.0000	0.0000	95.0000	
2325	O	13032	138	1	2.0000	0.0000	100.0000	
2326	O	13031	138	1	1.0000	0.0000	100.0000	
2327	O	22592	141	1	32.0000	0.0000	125.0000	
2328	O	17210	138	1	50.0000	0.0000	93.0000	
2329	O	17212	138	1	28.0000	0.0000	93.0000	
2330	O	22575	138	1	28.0000	0.0000	93.0000	
2331	O	22578	138	1	50.0000	0.0000	93.0000	
2332	O	22494	141	1	60.0000	0.0000	150.0000	
2333	O	12052	141	1	20.0000	0.0000	166.1000	
2333	N	12052	141	1	21.0000	0.0000	158.1905	
2334	O	22831	138	1	62.0000	0.0000	93.0000	
2335	O	18174	138	1	85.0000	0.0000	30.0000	
2335	N	18174	138	1	30.0000	0.0000	85.0000	
2336	O	22880	129	1	1.0000	0.0000	60.0000	
2337	O	22893	129	1	10.0000	0.0000	59.0000	
2338	O	22898	129	1	10.0000	0.0000	60.0000	
2339	O	22901	92	1	1.0000	0.0000	41.0000	
2340	O	22910	129	1	1.0000	0.0000	60.0000	
2341	O	22918	57	1	1.0000	0.0000	77.0000	
2342	O	22917	129	1	1.0000	0.0000	59.0000	
2343	O	22924	92	1	5.0000	0.0000	40.0000	
2344	O	22923	92	1	5.0000	0.0000	40.0000	
2345	O	22950	129	1	3.0000	0.0000	59.0000	
2346	O	22948	132	2	6.0000	0.0000	4.7500	
2346	O	22948	134	5	1.0000	0.0000	0.6000	
2346	O	22948	135	4	3.0000	0.0000	0.6000	
2346	O	22948	136	3	2.0000	0.0000	1.2000	
2346	O	22948	138	1	7.0000	0.0000	81.5000	
2346	N	22948	132	2	6.0000	0.0000	4.7500	
2346	N	22948	134	5	1.0000	0.0000	0.6000	
2346	N	22948	135	4	3.0000	0.0000	0.6000	
2346	N	22948	136	3	2.0000	0.0000	1.2000	
2346	N	22948	138	1	8.0000	0.0000	81.5000	
2347	O	22948	132	2	6.0000	0.0000	4.7500	
2347	O	22948	134	5	1.0000	0.0000	0.6000	
2347	O	22948	135	4	3.0000	0.0000	0.6000	
2347	O	22948	136	3	2.0000	0.0000	1.2000	
2347	O	22948	138	1	8.0000	0.0000	81.5000	
2347	N	22948	132	2	18.0000	0.0000	4.7500	
2347	N	22948	134	5	1.0000	0.0000	0.6000	
2347	N	22948	135	4	3.0000	0.0000	0.6000	
2347	N	22948	136	3	2.0000	0.0000	1.2000	
2347	N	22948	138	1	8.0000	0.0000	81.5000	
2348	O	22946	561	1	100.0000	0.0000	21.7000	
2349	O	22948	132	2	18.0000	0.0000	4.7500	
2349	O	22948	134	5	1.0000	0.0000	0.6000	
2349	O	22948	135	4	3.0000	0.0000	0.6000	
2349	O	22948	136	3	2.0000	0.0000	1.2000	
2349	O	22948	138	1	8.0000	0.0000	81.5000	
2349	N	22948	132	2	18.0000	0.0000	4.7500	
2349	N	22948	134	5	1.0000	0.0000	0.6000	
2349	N	22948	135	4	3.0000	0.0000	0.6000	
2349	N	22948	136	3	2.0000	0.0000	1.2000	
2349	N	22948	138	1	9.0000	0.0000	81.5000	
2350	O	22995	129	1	10.0000	0.0000	59.0000	
2351	O	22997	129	1	10.0000	0.0000	60.0000	
2352	O	22996	129	1	10.0000	0.0000	60.0000	
2353	O	22998	129	1	10.0000	0.0000	60.0000	
2354	O	23058	561	1	5.0000	0.0000	21.1000	
2354	N	23058	561	1	5.0000	0.0000	21.1000	
2355	O	23105	3	1	8.0000	0.0000	79.5000	
2355	O	23105	99	2	4.0000	0.0000	111.5000	
2356	O	19072	132	2	1.0000	0.0000	5.0000	
2356	O	19072	133	3	1.0000	0.0000	0.6000	
2356	O	19072	134	4	1.0000	0.0000	0.6000	
2356	O	19072	137	5	1.0000	0.0000	1.2000	
2356	O	19072	138	1	5.0000	0.0000	83.0000	
2356	N	19072	132	2	1.0000	0.0000	5.0000	
2356	N	19072	133	3	1.0000	0.0000	0.6000	
2356	N	19072	134	4	1.0000	0.0000	0.6000	
2356	N	19072	137	5	1.0000	0.0000	1.2000	
2356	N	19072	138	1	5.0000	0.0000	83.0000	
2357	O	19072	132	2	1.0000	0.0000	5.0000	
2357	O	19072	133	3	1.0000	0.0000	0.6000	
2357	O	19072	134	4	1.0000	0.0000	0.6000	
2357	O	19072	137	5	1.0000	0.0000	1.2000	
2357	O	19072	138	1	5.0000	0.0000	83.0000	
2357	N	19072	132	2	2.0000	0.0000	5.0000	
2357	N	19072	133	3	1.0000	0.0000	0.6000	
2357	N	19072	134	4	1.0000	0.0000	0.6000	
2357	N	19072	137	5	1.0000	0.0000	1.2000	
2357	N	19072	138	1	5.0000	0.0000	83.0000	
2358	O	19450	132	6	2.0000	0.0000	4.8000	
2358	O	19450	133	3	1.0000	0.0000	0.6000	
2358	O	19450	134	2	1.0000	0.0000	0.6000	
2358	O	19450	135	4	1.0000	0.0000	0.6000	
2358	O	19450	136	5	3.0000	0.0000	1.2000	
2358	O	19450	138	1	5.0000	0.0000	83.0000	
2358	N	19450	132	6	2.0000	0.0000	4.8000	
2358	N	19450	133	3	1.0000	0.0000	0.6000	
2358	N	19450	134	2	2.0000	0.0000	0.6000	
2358	N	19450	135	4	1.0000	0.0000	0.6000	
2358	N	19450	136	5	3.0000	0.0000	1.2000	
2358	N	19450	138	1	5.0000	0.0000	83.0000	
2359	O	19450	132	6	2.0000	0.0000	4.8000	
2359	O	19450	133	3	1.0000	0.0000	0.6000	
2359	O	19450	134	2	2.0000	0.0000	0.6000	
2359	O	19450	135	4	1.0000	0.0000	0.6000	
2359	O	19450	136	5	3.0000	0.0000	1.2000	
2359	O	19450	138	1	5.0000	0.0000	83.0000	
2359	N	19450	132	6	2.0000	0.0000	4.8000	
2359	N	19450	133	3	1.0000	0.0000	0.6000	
2359	N	19450	134	2	3.0000	0.0000	0.6000	
2359	N	19450	135	4	1.0000	0.0000	0.6000	
2359	N	19450	136	5	3.0000	0.0000	1.2000	
2359	N	19450	138	1	5.0000	0.0000	83.0000	
2360	O	19450	132	6	2.0000	0.0000	4.8000	
2360	O	19450	133	3	1.0000	0.0000	0.6000	
2360	O	19450	134	2	3.0000	0.0000	0.6000	
2360	O	19450	135	4	1.0000	0.0000	0.6000	
2360	O	19450	136	5	3.0000	0.0000	1.2000	
2360	O	19450	138	1	5.0000	0.0000	83.0000	
2360	N	19450	132	6	2.0000	0.0000	4.8000	
2360	N	19450	133	3	1.0000	0.0000	0.6000	
2360	N	19450	134	2	2.0000	0.0000	0.6000	
2360	N	19450	135	4	1.0000	0.0000	0.6000	
2360	N	19450	136	5	3.0000	0.0000	1.2000	
2360	N	19450	138	1	5.0000	0.0000	83.0000	
2361	O	19450	132	6	2.0000	0.0000	4.8000	
2361	O	19450	133	3	1.0000	0.0000	0.6000	
2361	O	19450	134	2	2.0000	0.0000	0.6000	
2361	O	19450	135	4	1.0000	0.0000	0.6000	
2361	O	19450	136	5	3.0000	0.0000	1.2000	
2361	O	19450	138	1	5.0000	0.0000	83.0000	
2361	N	19450	132	6	2.0000	0.0000	4.8000	
2361	N	19450	133	3	1.0000	0.0000	0.6000	
2361	N	19450	134	2	1.0000	0.0000	0.6000	
2361	N	19450	135	4	1.0000	0.0000	0.6000	
2361	N	19450	136	5	3.0000	0.0000	1.2000	
2361	N	19450	138	1	5.0000	0.0000	83.0000	
2362	O	23265	132	1	1.0000	0.0000	5.0000	
2363	O	19072	132	2	2.0000	0.0000	5.0000	
2363	O	19072	133	3	1.0000	0.0000	0.6000	
2363	O	19072	134	4	1.0000	0.0000	0.6000	
2363	O	19072	137	5	1.0000	0.0000	1.2000	
2363	O	19072	138	1	5.0000	0.0000	83.0000	
2363	N	19072	132	2	1.0000	0.0000	5.0000	
2363	N	19072	133	3	1.0000	0.0000	0.6000	
2363	N	19072	134	4	1.0000	0.0000	0.6000	
2363	N	19072	137	5	1.0000	0.0000	1.2000	
2363	N	19072	138	1	5.0000	0.0000	83.0000	
2364	O	23313	561	1	100.0000	0.0000	21.7000	
2364	N	23313	561	1	100.0000	0.0000	21.7000	
2365	O	23332	561	1	4.0000	0.0000	21.7000	
2365	N	23332	561	1	4.0000	0.0000	21.7000	
2366	O	23330	561	1	5.0000	0.0000	21.7000	
2367	O	23347	57	1	5.0000	0.0000	77.0000	
2368	O	23352	11	1	2.0000	0.0000	25.0000	
2369	O	23358	131	1	1.0000	0.0000	65.0000	
2370	O	23361	123	1	1.0000	0.0000	58.0000	
2371	O	23366	129	1	1.0000	0.0000	60.0000	
2372	O	23365	129	1	5.0000	0.0000	60.0000	
2373	O	23367	57	1	20.0000	0.0000	78.0000	
2374	O	23043	977	1	14.0000	0.0000	26.5000	
2374	O	23043	992	3	1.0000	0.0000	13.6000	
2374	O	23043	999	2	6.0000	0.0000	11.0000	
2375	O	22974	561	1	800.0000	0.0000	21.7000	
2376	O	22978	561	1	800.0000	0.0000	21.7000	
2377	O	22980	561	1	700.0000	0.0000	21.7000	
2378	O	23621	138	1	200.0000	0.0000	79.5000	
2378	N	23621	138	1	200.0000	0.0000	79.5000	
2379	O	3877	131	1	9.0000	0.0000	71.0000	
2380	O	4005	131	1	1.0000	0.0000	71.0000	
2381	O	23723	561	1	20.0000	0.0000	21.1000	
2382	O	23786	560	2	100.0000	0.0000	24.4000	
2382	O	23786	561	1	100.0000	0.0000	22.2000	
2383	O	23569	214	2	100.0000	0.0000	4.0000	
2383	O	23569	215	1	100.0000	0.0000	4.0000	
2383	O	23569	986	3	340.0000	0.0000	21.6000	
2384	O	23566	560	1	1.0000	0.0000	23.6000	
2384	O	23566	561	2	40.0000	0.0000	21.1000	
2384	O	23566	562	3	1.0000	0.0000	20.3000	
2385	O	23549	561	1	5.0000	0.0000	21.1000	
2385	O	23549	986	2	17.0000	0.0000	21.6000	
2385	O	23549	996	3	10.0000	0.0000	4.9000	
2386	O	23488	561	1	2.0000	0.0000	21.1000	
2386	O	23488	986	2	2.0000	0.0000	21.6000	
2387	O	23735	562	1	50.0000	0.0000	20.3000	
2388	O	23732	560	1	10.0000	0.0000	23.6000	
2389	O	23722	562	1	10.0000	0.0000	20.3000	
2390	O	23617	562	1	1.0000	0.0000	20.3000	
2391	O	23616	560	1	1.0000	0.0000	23.6000	
2392	O	23615	560	1	4.0000	0.0000	23.6000	
2393	O	23613	561	1	30.0000	0.0000	21.1000	
2394	O	23573	561	1	3.0000	0.0000	21.1000	
2395	O	23564	560	1	2.0000	0.0000	23.6000	
2396	O	23562	562	1	3.0000	0.0000	20.3000	
2397	O	23561	561	1	10.0000	0.0000	21.1000	
2398	O	23560	560	1	5.0000	0.0000	23.6000	
2399	O	23555	560	1	1.0000	0.0000	24.4000	
2400	O	23554	561	1	8.0000	0.0000	21.1000	
2400	O	23554	988	2	8.0000	0.0000	21.0000	
2401	O	23553	561	1	2.0000	0.0000	21.1000	
2402	O	23552	560	1	3.0000	0.0000	23.6000	
2402	O	23552	561	2	2.0000	0.0000	21.1000	
2403	O	23551	561	1	1.0000	0.0000	21.1000	
2404	O	23550	561	1	1.0000	0.0000	21.1000	
2405	O	23768	133	1	160.0000	0.0000	0.5500	
2405	O	23768	134	2	320.0000	0.0000	0.5500	
2405	O	23768	135	3	240.0000	0.0000	0.5250	
2405	O	23768	136	4	300.0000	0.0000	1.0500	
2405	O	23768	137	5	300.0000	0.0000	1.0500	
2405	N	23768	132	6	600.0000	0.0000	5.1333	
2405	N	23768	133	1	160.0000	0.0000	0.5500	
2405	N	23768	134	2	320.0000	0.0000	0.5500	
2405	N	23768	135	3	240.0000	0.0000	0.5250	
2405	N	23768	136	4	300.0000	0.0000	1.0500	
2405	N	23768	137	5	300.0000	0.0000	1.0501	
2406	O	23832	2700	1	1.0000	0.0000	444.7000	
2407	O	23837	2700	1	1.0000	0.0000	444.7000	
2408	O	23839	2700	1	1.0000	0.0000	444.7000	
2409	O	23859	139	1	1.0000	0.0000	450.0000	
2410	O	23716	561	1	2.0000	0.0000	21.7000	
2411	O	23816	561	1	2.0000	0.0000	22.3000	
2412	O	23870	560	1	50.0000	0.0000	24.5000	
2412	N	23870	560	1	50.0000	0.0000	24.5000	
2413	O	23833	214	2	10.0000	0.0000	4.0000	
2413	O	23833	662	3	2.0000	0.0000	4.0000	
2413	O	23833	664	4	1.0000	0.0000	4.0000	
2413	O	23833	996	1	10.0000	0.0000	6.0000	
2414	O	23834	987	2	20.0000	0.0000	26.5000	
2414	O	23834	989	1	5.0000	0.0000	23.8000	
2414	O	23834	996	3	30.0000	0.0000	6.0000	
2415	O	23840	995	1	1.0000	0.0000	41.2000	
2416	O	23841	561	1	2.0000	0.0000	22.3000	
2417	O	23876	995	1	1.0000	0.0000	41.2000	
2417	N	23876	995	1	1.0000	0.0000	41.2000	
2418	O	23842	561	1	10.0000	0.0000	22.3000	
2419	O	25193	10	1	2.0000	0.0000	150.0000	
2420	O	25194	10	1	2.0000	0.0000	150.0000	
2421	O	25221	61	1	1677.0000	0.0000	25.0000	
2422	O	25206	61	1	1900.0000	0.0000	25.0000	
2423	O	25306	138	1	720.0000	0.0000	83.0000	
2424	O	25606	561	1	250.0000	0.0000	22.8000	
2425	O	25686	123	1	5.0000	0.0000	59.5000	
2426	O	26557	27	2	2.0000	0.0000	56.5000	
2426	O	26557	129	1	8.0000	0.0000	57.5000	
2427	O	25523	138	1	52.0000	0.0000	83.0000	
2427	N	25523	138	1	52.0000	0.0000	83.0000	
2428	O	25522	138	1	52.0000	0.0000	83.0000	
2428	N	25522	138	1	52.0000	0.0000	83.0000	
2429	O	25521	138	1	58.0000	0.0000	83.0000	
2429	N	25521	138	1	58.0000	0.0000	83.0000	
2430	O	25519	138	1	45.0000	0.0000	83.0000	
2430	N	25519	138	1	45.0000	0.0000	83.0000	
2431	O	25518	138	1	46.0000	0.0000	83.0000	
2431	N	25518	138	1	46.0000	0.0000	83.0000	
2432	O	25517	138	1	34.0000	0.0000	83.0000	
2432	N	25517	138	1	34.0000	0.0000	83.0000	
2433	O	25516	138	1	45.0000	0.0000	83.0000	
2433	N	25516	138	1	45.0000	0.0000	83.0000	
2434	O	25515	138	1	42.0000	0.0000	83.0000	
2434	N	25515	138	1	42.0000	0.0000	83.0000	
2435	O	25514	138	1	55.0000	0.0000	83.0000	
2435	N	25514	138	1	55.0000	0.0000	83.0000	
2436	O	25513	138	1	47.0000	0.0000	83.0000	
2436	N	25513	138	1	47.0000	0.0000	83.0000	
2437	O	25512	138	1	39.0000	0.0000	83.0000	
2437	N	25512	138	1	39.0000	0.0000	83.0000	
2438	O	25511	138	1	49.0000	0.0000	83.0000	
2438	N	25511	138	1	49.0000	0.0000	83.0000	
2439	O	25510	138	1	62.0000	0.0000	83.0000	
2439	N	25510	138	1	62.0000	0.0000	83.0000	
2440	O	25509	138	1	50.0000	0.0000	83.0000	
2440	N	25509	138	1	50.0000	0.0000	83.0000	
2441	O	25504	138	1	44.0000	0.0000	83.0000	
2441	N	25504	138	1	44.0000	0.0000	83.0000	
2442	O	26902	129	1	43.0000	0.0000	57.0000	
2443	O	26903	129	1	43.0000	0.0000	57.0000	
2444	O	26975	92	1	1.0000	0.0000	37.5000	
2445	O	27180	92	2	1.0000	0.0000	38.0000	
2445	O	27180	123	1	4.0000	0.0000	59.0000	
2445	N	27180	92	1	1.0000	0.0000	38.0000	
2446	O	27180	92	1	1.0000	0.0000	38.0000	
2446	N	27180	92	1	1.0000	0.0000	38.0000	
2446	N	27180	129	2	4.0000	0.0000	57.0000	
2447	O	27165	27	3	3.0000	0.0000	56.0000	
2447	O	27165	57	2	6.0000	0.0000	76.0000	
2447	O	27165	123	1	6.0000	0.0000	59.0000	
2448	O	27448	123	1	2.0000	0.0000	59.0000	
2448	O	27448	129	2	5.0000	0.0000	57.0000	
2449	O	27567	561	1	3.0000	0.0000	23.4000	
2449	N	27567	561	1	3.0000	0.0000	23.4000	
2450	O	27561	560	1	2.0000	0.0000	25.9000	
2450	O	27561	996	2	6.0000	0.0000	6.0000	
2450	N	27561	560	1	2.0000	0.0000	25.9000	
2450	N	27561	996	2	6.0000	0.0000	6.0000	
2451	O	27560	560	1	3.0000	0.0000	25.9000	
2451	N	27560	560	1	3.0000	0.0000	25.9000	
2452	O	27559	561	1	2.0000	0.0000	23.4000	
2452	N	27559	561	1	2.0000	0.0000	23.4000	
2453	O	27550	214	3	5.0000	0.0000	4.0000	
2453	O	27550	662	4	2.0000	0.0000	4.0000	
2453	O	27550	987	1	14.0000	0.0000	26.5000	
2453	O	27550	992	2	12.0000	0.0000	14.8000	
2453	O	27550	2755	5	2.0000	0.0000	4.0000	
2453	N	27550	214	3	5.0000	0.0000	4.0000	
2453	N	27550	662	4	2.0000	0.0000	4.0000	
2453	N	27550	987	1	14.0000	0.0000	26.5000	
2453	N	27550	992	2	12.0000	0.0000	14.8000	
2453	N	27550	2755	5	2.0000	0.0000	4.0000	
2454	O	27547	986	1	21.0000	0.0000	26.3000	
2454	N	27547	986	1	21.0000	0.0000	26.3000	
2455	O	27543	561	1	2.0000	0.0000	23.4000	
2455	O	27543	987	2	2.0000	0.0000	26.5000	
2455	N	27543	561	1	2.0000	0.0000	23.4000	
2455	N	27543	987	2	2.0000	0.0000	26.5000	
2456	O	27535	989	1	3.0000	0.0000	23.8000	
2456	O	27535	992	2	1.0000	0.0000	14.8000	
2456	N	27535	989	1	3.0000	0.0000	23.8000	
2456	N	27535	992	2	1.0000	0.0000	14.8000	
2457	O	27534	989	1	4.0000	0.0000	23.8000	
2457	N	27534	989	1	4.0000	0.0000	23.8000	
2458	O	27533	560	1	3.0000	0.0000	25.9000	
2458	O	27533	992	2	2.0000	0.0000	14.8000	
2458	N	27533	560	1	3.0000	0.0000	25.9000	
2458	N	27533	992	2	2.0000	0.0000	14.8000	
2459	O	27532	560	1	4.0000	0.0000	25.9000	
2459	N	27532	560	1	4.0000	0.0000	25.9000	
2460	O	27531	561	1	1.0000	0.0000	23.4000	
2460	N	27531	561	1	1.0000	0.0000	23.4000	
2461	O	27530	989	1	1.0000	0.0000	23.8000	
2461	N	27530	989	1	1.0000	0.0000	23.8000	
2462	O	27965	2730	1	1.0000	0.0000	300.0000	
2463	O	27980	2730	1	1.0000	0.0000	300.0000	
2464	O	27990	560	2	450.0000	0.0000	25.5000	
2464	O	27990	561	1	800.0000	0.0000	24.7000	
2465	O	28959	138	1	95.0000	0.0000	94.0000	
2466	O	28960	138	1	100.0000	0.0000	94.0000	
2467	O	29076	561	1	400.0000	0.0000	22.7000	
2468	O	29468	561	1	150.0000	0.0000	23.2000	
2468	N	29468	561	1	150.0000	0.0000	23.2000	
2469	O	29784	561	1	800.0000	0.0000	21.8000	
2470	O	29940	129	1	11.0000	0.0000	56.0000	
2471	O	30000	561	1	800.0000	0.0000	21.8000	
2472	O	30203	33	1	1.0000	0.0000	55.5000	
2472	N	30203	33	1	1.0000	0.0000	55.5000	
2473	O	30199	33	1	2.0000	0.0000	55.5000	
2473	O	30199	70	2	1.0000	0.0000	59.5000	
2473	N	30199	33	1	2.0000	0.0000	55.5000	
2473	N	30199	70	2	1.0000	0.0000	59.5000	
2474	O	30271	138	1	10.0000	0.0000	92.0000	
2475	O	30272	138	1	10.0000	0.0000	92.0000	
2476	O	30273	138	1	10.0000	0.0000	92.0000	
2477	O	30274	138	1	10.0000	0.0000	92.5000	
2478	O	30275	138	1	10.0000	0.0000	92.5000	
2479	O	30309	138	1	1.0000	0.0000	89.0000	
2480	O	30305	561	1	5.0000	0.0000	22.3000	
2481	O	30303	561	1	5.0000	0.0000	22.3000	
2482	O	30316	138	1	1.0000	0.0000	89.0000	
2483	O	30317	561	1	5.0000	0.0000	22.3000	
2484	O	30321	138	1	1.0000	0.0000	89.0000	
2485	O	30319	561	1	5.0000	0.0000	22.3000	
2486	O	30322	145	1	1.0000	0.0000	1537.8700	
2487	O	30320	145	1	1.0000	0.0000	2499.0300	
2488	O	30357	123	1	20.0000	0.0000	58.0000	
2489	O	30379	138	1	25.0000	0.0000	96.0000	
2490	O	30378	987	1	1.0000	0.0000	26.0000	
2491	O	30387	560	1	30.0000	0.0000	24.2000	
2492	O	30386	560	1	1.0000	0.0000	24.2000	
2493	O	30389	561	1	30.0000	0.0000	23.4000	
2494	O	30395	561	1	1.0000	0.0000	23.2000	
2495	O	30394	561	1	35.0000	0.0000	23.2000	
2496	O	30399	138	1	8.0000	0.0000	95.0000	
2497	O	30521	558	1	1.0000	0.0000	23.5000	
2498	O	30734	120	1	4.0000	0.0000	39.0000	
2499	O	30834	59	1	10.0000	0.0000	76.0000	
2499	O	30834	65	3	10.0000	0.0000	43.0000	
2499	O	30834	70	4	5.0000	0.0000	59.5000	
2499	O	30834	92	2	10.0000	0.0000	35.5000	
2499	N	30834	59	1	10.0000	0.0000	76.0000	
2499	N	30834	65	3	3.0000	0.0000	43.0000	
2499	N	30834	70	4	5.0000	0.0000	59.5000	
2499	N	30834	92	2	10.0000	0.0000	35.5000	
2500	O	31100	987	3	928.0000	0.0000	27.0900	
2500	O	31100	989	4	780.0000	0.0000	24.1900	
2500	O	31100	991	5	1248.0000	0.0000	15.1100	
2500	O	31100	995	2	300.0000	0.0000	41.9100	
2500	O	31100	997	1	3096.0000	0.0000	6.0900	
2500	O	31100	999	6	576.0000	0.0000	10.9100	
2501	O	31668	561	1	150.0000	0.0000	0.0000	
2502	O	32008	79	2	16.0000	0.0000	73.5000	
2502	O	32008	92	1	15.0000	0.0000	38.0000	
2502	N	32008	92	1	15.0000	0.0000	38.0000	
2503	O	32188	561	1	800.0000	0.0000	21.8000	
2504	O	32393	1740	1	4.0000	0.0000	0.0000	
2504	N	32393	1740	1	4.0000	0.0000	0.0000	
2505	O	32390	521	1	14.0000	0.0000	0.0000	
2505	N	32390	521	1	14.0000	0.0000	0.0000	
2506	O	32466	129	1	1.0000	0.0000	0.0000	
2507	O	32465	129	1	1.0000	0.0000	0.0000	
2507	N	32465	129	1	2.0000	0.0000	0.0000	
2508	O	32465	129	1	2.0000	0.0000	0.0000	
2508	N	32465	123	2	1.0000	0.0000	0.0000	
2508	N	32465	129	1	1.0000	0.0000	0.0000	
2509	O	20634	106	3	1.0000	0.0000	25.0000	
2509	O	20634	107	2	1.0000	0.0000	74.5000	
2509	O	20634	123	1	1.0000	0.0000	50.0000	
2509	N	20634	106	2	1.0000	0.0000	25.0000	
2509	N	20634	107	1	1.0000	0.0000	74.5000	
2509	N	20634	129	3	1.0000	0.0000	55.0000	
2510	O	32717	2730	1	1.0000	0.0000	300.0000	
2511	O	32918	92	1	1.0000	0.0000	36.0000	
2511	O	32918	123	2	1.0000	0.0000	59.0000	
2511	N	32918	92	1	1.0000	0.0000	36.0000	
2511	N	32918	123	2	1.0000	0.0000	59.0000	
2512	O	32975	70	2	1.0000	0.0000	60.5000	
2512	O	32975	92	1	2.0000	0.0000	36.0000	
2512	N	32975	70	2	1.0000	0.0000	60.5000	
2512	N	32975	92	1	2.0000	0.0000	36.0000	
2513	O	32976	3	3	2.0000	0.0000	74.0000	
2513	O	32976	123	2	12.0000	0.0000	59.0000	
2513	O	32976	129	1	1.0000	0.0000	56.5000	
2513	N	32976	3	3	2.0000	0.0000	74.0000	
2513	N	32976	123	2	12.0000	0.0000	59.0000	
2513	N	32976	129	1	1.0000	0.0000	56.5000	
2514	O	32915	138	1	2.0000	0.0000	96.0000	
2514	N	32915	138	1	2.0000	0.0000	96.0000	
2515	O	32928	2751	1	2.0000	0.0000	95.0000	
2515	N	32928	2751	1	2.0000	0.0000	95.0000	
2516	O	32966	138	1	3.0000	0.0000	96.0000	
2516	N	32966	138	1	3.0000	0.0000	96.0000	
2517	O	32968	138	1	3.0000	0.0000	96.0000	
2517	N	32968	138	1	3.0000	0.0000	96.0000	
2518	O	33019	560	1	17.0000	0.0000	21.7630	
2519	O	33200	214	1	70.0000	0.0000	2.6390	
2519	O	33200	262	2	3.0000	0.0000	16.0420	
2519	O	33200	266	3	10.0000	0.0000	38.4390	
2519	O	33200	267	4	19.0000	0.0000	20.0440	
2519	O	33200	268	8	15.0000	0.0000	28.9890	
2519	O	33200	269	6	3.0000	0.0000	18.5640	
2519	O	33200	270	7	16.0000	0.0000	28.1480	
2519	O	33200	274	5	15.0000	0.0000	41.0960	
2519	O	33200	362	9	1.0000	0.0000	11.6700	
2519	O	33200	734	10	5.0000	0.0000	1.0200	
2519	O	33200	753	11	30.0000	0.0000	0.5000	
2519	O	33200	762	12	2.0000	0.0000	2.5640	
2519	O	33200	770	13	25.0000	0.0000	0.2970	
2519	O	33200	2594	14	6.0000	0.0000	30.4233	
2519	N	33200	214	1	70.0000	0.0000	2.6390	
2519	N	33200	262	2	3.0000	0.0000	16.0420	
2519	N	33200	266	3	10.0000	0.0000	38.4390	
2519	N	33200	267	4	19.0000	0.0000	20.0440	
2519	N	33200	268	8	15.0000	0.0000	28.9890	
2519	N	33200	269	6	3.0000	0.0000	18.5640	
2519	N	33200	270	7	16.0000	0.0000	28.1480	
2519	N	33200	274	5	15.0000	0.0000	41.0960	
2519	N	33200	362	9	1.0000	0.0000	11.6700	
2519	N	33200	734	10	5.0000	0.0000	1.0200	
2519	N	33200	753	11	30.0000	0.0000	0.5000	
2519	N	33200	762	12	2.0000	0.0000	2.5640	
2519	N	33200	770	13	25.0000	0.0000	0.2970	
2519	N	33200	986	15	89.0000	0.0000	21.7670	
2519	N	33200	2594	14	6.0000	0.0000	30.4233	
2520	O	33200	214	1	70.0000	0.0000	2.6390	
2520	O	33200	262	2	3.0000	0.0000	16.0420	
2520	O	33200	266	3	10.0000	0.0000	38.4390	
2520	O	33200	267	4	19.0000	0.0000	20.0440	
2520	O	33200	268	8	15.0000	0.0000	28.9890	
2520	O	33200	269	6	3.0000	0.0000	18.5640	
2520	O	33200	270	7	16.0000	0.0000	28.1480	
2520	O	33200	274	5	15.0000	0.0000	41.0960	
2520	O	33200	362	9	1.0000	0.0000	11.6700	
2520	O	33200	734	10	5.0000	0.0000	1.0200	
2520	O	33200	753	11	30.0000	0.0000	0.5000	
2520	O	33200	762	12	2.0000	0.0000	2.5640	
2520	O	33200	770	13	25.0000	0.0000	0.2970	
2520	O	33200	986	15	89.0000	0.0000	21.7670	
2520	O	33200	2594	14	6.0000	0.0000	30.4233	
2520	N	33200	214	1	70.0000	0.0000	2.6390	
2520	N	33200	262	2	3.0000	0.0000	16.0420	
2520	N	33200	266	3	10.0000	0.0000	38.4390	
2520	N	33200	267	4	19.0000	0.0000	20.0440	
2520	N	33200	268	8	15.0000	0.0000	28.9890	
2520	N	33200	269	6	3.0000	0.0000	18.5640	
2520	N	33200	270	7	16.0000	0.0000	28.1480	
2520	N	33200	274	5	15.0000	0.0000	41.0960	
2520	N	33200	362	9	1.0000	0.0000	11.6700	
2520	N	33200	734	10	5.0000	0.0000	1.0200	
2520	N	33200	753	11	30.0000	0.0000	0.5000	
2520	N	33200	762	12	2.0000	0.0000	2.5640	
2520	N	33200	770	13	25.0000	0.0000	0.2970	
2520	N	33200	986	15	89.0000	0.0000	21.7670	
2520	N	33200	994	16	24.0000	0.0000	32.9900	
2520	N	33200	995	17	5.0000	0.0000	33.7780	
2520	N	33200	996	18	179.0000	0.0000	4.3230	
2520	N	33200	2594	14	6.0000	0.0000	30.4233	
2521	O	33200	214	1	70.0000	0.0000	2.6390	
2521	O	33200	262	2	3.0000	0.0000	16.0420	
2521	O	33200	266	3	10.0000	0.0000	38.4390	
2521	O	33200	267	4	19.0000	0.0000	20.0440	
2521	O	33200	268	8	15.0000	0.0000	28.9890	
2521	O	33200	269	6	3.0000	0.0000	18.5640	
2521	O	33200	270	7	16.0000	0.0000	28.1480	
2521	O	33200	274	5	15.0000	0.0000	41.0960	
2521	O	33200	362	9	1.0000	0.0000	11.6700	
2521	O	33200	734	10	5.0000	0.0000	1.0200	
2521	O	33200	753	11	30.0000	0.0000	0.5000	
2521	O	33200	762	12	2.0000	0.0000	2.5640	
2521	O	33200	770	13	25.0000	0.0000	0.2970	
2521	O	33200	986	15	89.0000	0.0000	21.7670	
2521	O	33200	994	16	24.0000	0.0000	32.9900	
2521	O	33200	995	17	5.0000	0.0000	33.7780	
2521	O	33200	996	18	179.0000	0.0000	4.3230	
2521	O	33200	2594	14	6.0000	0.0000	30.4233	
2521	N	33200	214	1	70.0000	0.0000	2.6390	
2521	N	33200	262	2	3.0000	0.0000	16.0420	
2521	N	33200	266	3	10.0000	0.0000	38.4390	
2521	N	33200	267	4	19.0000	0.0000	20.0440	
2521	N	33200	268	8	15.0000	0.0000	28.9890	
2521	N	33200	269	6	3.0000	0.0000	18.5640	
2521	N	33200	270	7	16.0000	0.0000	28.1480	
2521	N	33200	274	5	15.0000	0.0000	41.0960	
2521	N	33200	362	9	1.0000	0.0000	11.6700	
2521	N	33200	734	10	5.0000	0.0000	1.0200	
2521	N	33200	753	11	30.0000	0.0000	0.5000	
2521	N	33200	762	12	2.0000	0.0000	2.5640	
2521	N	33200	770	13	25.0000	0.0000	0.2970	
2521	N	33200	986	15	89.0000	0.0000	21.7670	
2521	N	33200	994	16	24.0000	0.0000	32.9900	
2521	N	33200	995	17	5.0000	0.0000	33.7780	
2521	N	33200	996	18	179.0000	0.0000	4.3230	
2521	N	33200	2594	14	6.0000	0.0000	30.4233	
2522	O	33200	214	1	70.0000	0.0000	2.6390	
2522	O	33200	262	2	3.0000	0.0000	16.0420	
2522	O	33200	266	3	10.0000	0.0000	38.4390	
2522	O	33200	267	4	19.0000	0.0000	20.0440	
2522	O	33200	268	8	15.0000	0.0000	28.9890	
2522	O	33200	269	6	3.0000	0.0000	18.5640	
2522	O	33200	270	7	16.0000	0.0000	28.1480	
2522	O	33200	274	5	15.0000	0.0000	41.0960	
2522	O	33200	362	9	1.0000	0.0000	11.6700	
2522	O	33200	734	10	5.0000	0.0000	1.0200	
2522	O	33200	753	11	30.0000	0.0000	0.5000	
2522	O	33200	762	12	2.0000	0.0000	2.5640	
2522	O	33200	770	13	25.0000	0.0000	0.2970	
2522	O	33200	986	15	89.0000	0.0000	21.7670	
2522	O	33200	994	16	24.0000	0.0000	32.9900	
2522	O	33200	995	17	5.0000	0.0000	33.7780	
2522	O	33200	996	18	179.0000	0.0000	4.3230	
2522	O	33200	2594	14	6.0000	0.0000	30.4233	
2522	N	33200	214	1	70.0000	0.0000	2.6390	
2522	N	33200	262	2	3.0000	0.0000	16.0420	
2522	N	33200	266	3	10.0000	0.0000	38.4390	
2522	N	33200	267	4	19.0000	0.0000	20.0440	
2522	N	33200	268	8	15.0000	0.0000	28.9890	
2522	N	33200	269	6	3.0000	0.0000	18.5640	
2522	N	33200	270	7	16.0000	0.0000	28.1480	
2522	N	33200	274	5	15.0000	0.0000	41.0960	
2522	N	33200	362	9	1.0000	0.0000	11.6700	
2522	N	33200	734	10	5.0000	0.0000	1.0200	
2522	N	33200	753	11	30.0000	0.0000	0.5000	
2522	N	33200	762	12	2.0000	0.0000	2.5640	
2522	N	33200	770	13	25.0000	0.0000	0.2970	
2522	N	33200	986	15	89.0000	0.0000	21.7670	
2522	N	33200	994	16	24.0000	0.0000	32.9900	
2522	N	33200	995	17	5.0000	0.0000	33.7780	
2522	N	33200	996	18	179.0000	0.0000	4.3230	
2522	N	33200	1463	19	1.0000	0.0000	0.4850	
2522	N	33200	1625	20	1.0000	0.0000	11.0980	
2522	N	33200	1634	21	2.0000	0.0000	5.6450	
2522	N	33200	1642	22	38.0000	0.0000	8.2390	
2522	N	33200	1643	23	64.0000	0.0000	14.2360	
2522	N	33200	1644	24	3.0000	0.0000	39.9530	
2522	N	33200	1737	25	1.0000	0.0000	0.4240	
2522	N	33200	1769	26	2.0000	0.0000	36.0933	
2522	N	33200	2005	27	1.0000	0.0000	1.9500	
2522	N	33200	2006	28	16.0000	0.0000	0.1530	
2522	N	33200	2050	29	1.0000	0.0000	37.8000	
2522	N	33200	2052	30	6.0000	0.0000	55.1200	
2522	N	33200	2054	31	1.0000	0.0000	19.3370	
2522	N	33200	2081	32	9.0000	0.0000	4.7950	
2522	N	33200	2093	34	9.0000	0.0000	0.9150	
2522	N	33200	2590	35	6.0000	0.0000	15.1695	
2522	N	33200	2593	36	6.0000	0.0000	16.8644	
2522	N	33200	2594	14	6.0000	0.0000	30.4233	
2522	N	33200	2608	33	7.0000	0.0000	4.5763	
2523	O	33200	214	1	70.0000	0.0000	2.6390	
2523	O	33200	262	2	3.0000	0.0000	16.0420	
2523	O	33200	266	3	10.0000	0.0000	38.4390	
2523	O	33200	267	4	19.0000	0.0000	20.0440	
2523	O	33200	268	8	15.0000	0.0000	28.9890	
2523	O	33200	269	6	3.0000	0.0000	18.5640	
2523	O	33200	270	7	16.0000	0.0000	28.1480	
2523	O	33200	274	5	15.0000	0.0000	41.0960	
2523	O	33200	362	9	1.0000	0.0000	11.6700	
2523	O	33200	734	10	5.0000	0.0000	1.0200	
2523	O	33200	753	11	30.0000	0.0000	0.5000	
2523	O	33200	762	12	2.0000	0.0000	2.5640	
2523	O	33200	770	13	25.0000	0.0000	0.2970	
2523	O	33200	986	15	89.0000	0.0000	21.7670	
2523	O	33200	994	16	24.0000	0.0000	32.9900	
2523	O	33200	995	17	5.0000	0.0000	33.7780	
2523	O	33200	996	18	179.0000	0.0000	4.3230	
2523	O	33200	1463	19	1.0000	0.0000	0.4850	
2523	O	33200	1625	20	1.0000	0.0000	11.0980	
2523	O	33200	1634	21	2.0000	0.0000	5.6450	
2523	O	33200	1642	22	38.0000	0.0000	8.2390	
2523	O	33200	1643	23	64.0000	0.0000	14.2360	
2523	O	33200	1644	24	3.0000	0.0000	39.9530	
2523	O	33200	1737	25	1.0000	0.0000	0.4240	
2523	O	33200	1769	26	2.0000	0.0000	36.0933	
2523	O	33200	2005	27	1.0000	0.0000	1.9500	
2523	O	33200	2006	28	16.0000	0.0000	0.1530	
2523	O	33200	2050	29	1.0000	0.0000	37.8000	
2523	O	33200	2052	30	6.0000	0.0000	55.1200	
2523	O	33200	2054	31	1.0000	0.0000	19.3370	
2523	O	33200	2081	32	9.0000	0.0000	4.7950	
2523	O	33200	2093	34	9.0000	0.0000	0.9150	
2523	O	33200	2590	35	6.0000	0.0000	15.1695	
2523	O	33200	2593	36	6.0000	0.0000	16.8644	
2523	O	33200	2594	14	6.0000	0.0000	30.4233	
2523	O	33200	2608	33	7.0000	0.0000	4.5763	
2523	N	33200	214	1	70.0000	0.0000	2.6390	
2523	N	33200	262	2	3.0000	0.0000	16.0420	
2523	N	33200	266	3	10.0000	0.0000	38.4390	
2523	N	33200	267	4	19.0000	0.0000	20.0440	
2523	N	33200	268	8	15.0000	0.0000	28.9890	
2523	N	33200	269	6	3.0000	0.0000	18.5640	
2523	N	33200	270	7	16.0000	0.0000	28.1480	
2523	N	33200	274	5	15.0000	0.0000	41.0960	
2523	N	33200	362	9	1.0000	0.0000	11.6700	
2523	N	33200	734	10	5.0000	0.0000	1.0200	
2523	N	33200	753	11	30.0000	0.0000	0.5000	
2523	N	33200	762	12	2.0000	0.0000	2.5640	
2523	N	33200	770	13	25.0000	0.0000	0.2970	
2523	N	33200	986	15	89.0000	0.0000	21.7670	
2523	N	33200	994	16	24.0000	0.0000	32.9900	
2523	N	33200	995	17	5.0000	0.0000	33.7780	
2523	N	33200	996	18	179.0000	0.0000	4.3230	
2523	N	33200	1463	19	1.0000	0.0000	0.4850	
2523	N	33200	1625	20	1.0000	0.0000	11.0980	
2523	N	33200	1634	21	2.0000	0.0000	5.6450	
2523	N	33200	1642	22	38.0000	0.0000	8.2390	
2523	N	33200	1643	23	64.0000	0.0000	14.2360	
2523	N	33200	1644	24	3.0000	0.0000	39.9530	
2523	N	33200	1737	25	1.0000	0.0000	0.4240	
2523	N	33200	1769	26	2.0000	0.0000	36.0933	
2523	N	33200	2005	27	1.0000	0.0000	1.9500	
2523	N	33200	2006	28	16.0000	0.0000	0.1530	
2523	N	33200	2050	29	1.0000	0.0000	37.8000	
2523	N	33200	2052	30	6.0000	0.0000	55.1200	
2523	N	33200	2054	31	1.0000	0.0000	19.3370	
2523	N	33200	2081	32	9.0000	0.0000	4.7950	
2523	N	33200	2093	34	9.0000	0.0000	0.9150	
2523	N	33200	2315	37	20.0000	0.0000	6.9080	
2523	N	33200	2349	38	2.0000	0.0000	27.7966	
2523	N	33200	2355	40	1.0000	0.0000	4.6660	
2523	N	33200	2376	39	6.0000	0.0000	16.0169	
2523	N	33200	2430	41	1.0000	0.0000	0.2120	
2523	N	33200	2461	42	2.0000	0.0000	2.7890	
2523	N	33200	2590	35	6.0000	0.0000	15.1695	
2523	N	33200	2593	36	6.0000	0.0000	16.8644	
2523	N	33200	2594	14	6.0000	0.0000	30.4233	
2523	N	33200	2608	33	7.0000	0.0000	4.5763	
2524	O	33200	214	1	70.0000	0.0000	2.6390	
2524	O	33200	262	2	3.0000	0.0000	16.0420	
2524	O	33200	266	3	10.0000	0.0000	38.4390	
2524	O	33200	267	4	19.0000	0.0000	20.0440	
2524	O	33200	268	8	15.0000	0.0000	28.9890	
2524	O	33200	269	6	3.0000	0.0000	18.5640	
2524	O	33200	270	7	16.0000	0.0000	28.1480	
2524	O	33200	274	5	15.0000	0.0000	41.0960	
2524	O	33200	362	9	1.0000	0.0000	11.6700	
2524	O	33200	734	10	5.0000	0.0000	1.0200	
2524	O	33200	753	11	30.0000	0.0000	0.5000	
2524	O	33200	762	12	2.0000	0.0000	2.5640	
2524	O	33200	770	13	25.0000	0.0000	0.2970	
2524	O	33200	986	15	89.0000	0.0000	21.7670	
2524	O	33200	994	16	24.0000	0.0000	32.9900	
2524	O	33200	995	17	5.0000	0.0000	33.7780	
2524	O	33200	996	18	179.0000	0.0000	4.3230	
2524	O	33200	1463	19	1.0000	0.0000	0.4850	
2524	O	33200	1625	20	1.0000	0.0000	11.0980	
2524	O	33200	1634	21	2.0000	0.0000	5.6450	
2524	O	33200	1642	22	38.0000	0.0000	8.2390	
2524	O	33200	1643	23	64.0000	0.0000	14.2360	
2524	O	33200	1644	24	3.0000	0.0000	39.9530	
2524	O	33200	1737	25	1.0000	0.0000	0.4240	
2524	O	33200	1769	26	2.0000	0.0000	36.0933	
2524	O	33200	2005	27	1.0000	0.0000	1.9500	
2524	O	33200	2006	28	16.0000	0.0000	0.1530	
2524	O	33200	2050	29	1.0000	0.0000	37.8000	
2524	O	33200	2052	30	6.0000	0.0000	55.1200	
2524	O	33200	2054	31	1.0000	0.0000	19.3370	
2524	O	33200	2081	32	9.0000	0.0000	4.7950	
2524	O	33200	2093	34	9.0000	0.0000	0.9150	
2524	O	33200	2315	37	20.0000	0.0000	6.9080	
2524	O	33200	2349	38	2.0000	0.0000	27.7966	
2524	O	33200	2355	40	1.0000	0.0000	4.6660	
2524	O	33200	2376	39	6.0000	0.0000	16.0169	
2524	O	33200	2430	41	1.0000	0.0000	0.2120	
2524	O	33200	2461	42	2.0000	0.0000	2.7890	
2524	O	33200	2590	35	6.0000	0.0000	15.1695	
2524	O	33200	2593	36	6.0000	0.0000	16.8644	
2524	O	33200	2594	14	6.0000	0.0000	30.4233	
2524	O	33200	2608	33	7.0000	0.0000	4.5763	
2524	N	33200	214	1	70.0000	0.0000	2.6390	
2524	N	33200	262	2	3.0000	0.0000	16.0420	
2524	N	33200	266	3	10.0000	0.0000	38.4390	
2524	N	33200	267	4	19.0000	0.0000	20.0440	
2524	N	33200	268	8	15.0000	0.0000	28.9890	
2524	N	33200	269	6	3.0000	0.0000	18.5640	
2524	N	33200	270	7	16.0000	0.0000	28.1480	
2524	N	33200	274	5	15.0000	0.0000	41.0960	
2524	N	33200	362	9	1.0000	0.0000	11.6700	
2524	N	33200	734	10	5.0000	0.0000	1.0200	
2524	N	33200	753	11	30.0000	0.0000	0.5000	
2524	N	33200	762	12	2.0000	0.0000	2.5640	
2524	N	33200	770	13	25.0000	0.0000	0.2970	
2524	N	33200	986	15	89.0000	0.0000	21.7670	
2524	N	33200	994	16	24.0000	0.0000	32.9900	
2524	N	33200	995	17	5.0000	0.0000	33.7780	
2524	N	33200	996	18	179.0000	0.0000	4.3230	
2524	N	33200	1463	19	1.0000	0.0000	0.4850	
2524	N	33200	1625	20	1.0000	0.0000	11.0980	
2524	N	33200	1634	21	2.0000	0.0000	5.6450	
2524	N	33200	1642	22	38.0000	0.0000	8.2390	
2524	N	33200	1643	23	64.0000	0.0000	14.2360	
2524	N	33200	1644	24	3.0000	0.0000	39.9530	
2524	N	33200	1737	25	1.0000	0.0000	0.4240	
2524	N	33200	1769	26	2.0000	0.0000	36.0933	
2524	N	33200	2005	27	1.0000	0.0000	1.9500	
2524	N	33200	2006	28	16.0000	0.0000	0.1530	
2524	N	33200	2050	29	1.0000	0.0000	37.8000	
2524	N	33200	2052	30	6.0000	0.0000	55.1200	
2524	N	33200	2054	31	1.0000	0.0000	19.3370	
2524	N	33200	2081	32	9.0000	0.0000	4.7950	
2524	N	33200	2093	34	9.0000	0.0000	0.9150	
2524	N	33200	2315	37	20.0000	0.0000	6.9080	
2524	N	33200	2349	38	2.0000	0.0000	27.7966	
2524	N	33200	2355	40	1.0000	0.0000	4.6660	
2524	N	33200	2376	39	6.0000	0.0000	16.0169	
2524	N	33200	2430	41	1.0000	0.0000	0.2120	
2524	N	33200	2461	42	2.0000	0.0000	2.7890	
2524	N	33200	2567	43	6.0000	0.0000	2.0750	
2524	N	33200	2569	44	1.0000	0.0000	3.5450	
2524	N	33200	2590	35	6.0000	0.0000	15.1695	
2524	N	33200	2593	36	6.0000	0.0000	16.8644	
2524	N	33200	2594	14	6.0000	0.0000	30.4233	
2524	N	33200	2608	33	7.0000	0.0000	4.5763	
2525	O	33200	214	1	70.0000	0.0000	2.6390	
2525	O	33200	262	2	3.0000	0.0000	16.0420	
2525	O	33200	266	3	10.0000	0.0000	38.4390	
2525	O	33200	267	4	19.0000	0.0000	20.0440	
2525	O	33200	268	8	15.0000	0.0000	28.9890	
2525	O	33200	269	6	3.0000	0.0000	18.5640	
2525	O	33200	270	7	16.0000	0.0000	28.1480	
2525	O	33200	274	5	15.0000	0.0000	41.0960	
2525	O	33200	362	9	1.0000	0.0000	11.6700	
2525	O	33200	734	10	5.0000	0.0000	1.0200	
2525	O	33200	753	11	30.0000	0.0000	0.5000	
2525	O	33200	762	12	2.0000	0.0000	2.5640	
2525	O	33200	770	13	25.0000	0.0000	0.2970	
2525	O	33200	986	15	89.0000	0.0000	21.7670	
2525	O	33200	994	16	24.0000	0.0000	32.9900	
2525	O	33200	995	17	5.0000	0.0000	33.7780	
2525	O	33200	996	18	179.0000	0.0000	4.3230	
2525	O	33200	1463	19	1.0000	0.0000	0.4850	
2525	O	33200	1625	20	1.0000	0.0000	11.0980	
2525	O	33200	1634	21	2.0000	0.0000	5.6450	
2525	O	33200	1642	22	38.0000	0.0000	8.2390	
2525	O	33200	1643	23	64.0000	0.0000	14.2360	
2525	O	33200	1644	24	3.0000	0.0000	39.9530	
2525	O	33200	1737	25	1.0000	0.0000	0.4240	
2525	O	33200	1769	26	2.0000	0.0000	36.0933	
2525	O	33200	2005	27	1.0000	0.0000	1.9500	
2525	O	33200	2006	28	16.0000	0.0000	0.1530	
2525	O	33200	2050	29	1.0000	0.0000	37.8000	
2525	O	33200	2052	30	6.0000	0.0000	55.1200	
2525	O	33200	2054	31	1.0000	0.0000	19.3370	
2525	O	33200	2081	32	9.0000	0.0000	4.7950	
2525	O	33200	2093	34	9.0000	0.0000	0.9150	
2525	O	33200	2315	37	20.0000	0.0000	6.9080	
2525	O	33200	2349	38	2.0000	0.0000	27.7966	
2525	O	33200	2355	40	1.0000	0.0000	4.6660	
2525	O	33200	2376	39	6.0000	0.0000	16.0169	
2525	O	33200	2430	41	1.0000	0.0000	0.2120	
2525	O	33200	2461	42	2.0000	0.0000	2.7890	
2525	O	33200	2567	43	6.0000	0.0000	2.0750	
2525	O	33200	2569	44	1.0000	0.0000	3.5450	
2525	O	33200	2590	35	6.0000	0.0000	15.1695	
2525	O	33200	2593	36	6.0000	0.0000	16.8644	
2525	O	33200	2594	14	6.0000	0.0000	30.4233	
2525	O	33200	2608	33	7.0000	0.0000	4.5763	
2525	N	33200	214	1	70.0000	0.0000	2.6390	
2525	N	33200	256	45	1.0000	0.0000	9.7190	
2525	N	33200	262	2	3.0000	0.0000	16.0420	
2525	N	33200	266	3	10.0000	0.0000	38.4390	
2525	N	33200	267	4	19.0000	0.0000	20.0440	
2525	N	33200	268	8	15.0000	0.0000	28.9890	
2525	N	33200	269	6	3.0000	0.0000	18.5640	
2525	N	33200	270	7	16.0000	0.0000	28.1480	
2525	N	33200	274	5	15.0000	0.0000	41.0960	
2525	N	33200	362	9	1.0000	0.0000	11.6700	
2525	N	33200	734	10	5.0000	0.0000	1.0200	
2525	N	33200	753	11	30.0000	0.0000	0.5000	
2525	N	33200	762	12	2.0000	0.0000	2.5640	
2525	N	33200	770	13	25.0000	0.0000	0.2970	
2525	N	33200	986	15	89.0000	0.0000	21.7670	
2525	N	33200	994	16	24.0000	0.0000	32.9900	
2525	N	33200	995	17	5.0000	0.0000	33.7780	
2525	N	33200	996	18	179.0000	0.0000	4.3230	
2525	N	33200	1463	19	1.0000	0.0000	0.4850	
2525	N	33200	1625	20	1.0000	0.0000	11.0980	
2525	N	33200	1634	21	2.0000	0.0000	5.6450	
2525	N	33200	1642	22	38.0000	0.0000	8.2390	
2525	N	33200	1643	23	64.0000	0.0000	14.2360	
2525	N	33200	1644	24	3.0000	0.0000	39.9530	
2525	N	33200	1737	25	1.0000	0.0000	0.4240	
2525	N	33200	1769	26	2.0000	0.0000	36.0933	
2525	N	33200	2005	27	1.0000	0.0000	1.9500	
2525	N	33200	2006	28	16.0000	0.0000	0.1530	
2525	N	33200	2050	29	1.0000	0.0000	37.8000	
2525	N	33200	2052	30	6.0000	0.0000	55.1200	
2525	N	33200	2054	31	1.0000	0.0000	19.3370	
2525	N	33200	2081	32	9.0000	0.0000	4.7950	
2525	N	33200	2093	34	9.0000	0.0000	0.9150	
2525	N	33200	2315	37	20.0000	0.0000	6.9080	
2525	N	33200	2349	38	2.0000	0.0000	27.7966	
2525	N	33200	2355	40	1.0000	0.0000	4.6660	
2525	N	33200	2376	39	6.0000	0.0000	16.0169	
2525	N	33200	2430	41	1.0000	0.0000	0.2120	
2525	N	33200	2461	42	2.0000	0.0000	2.7890	
2525	N	33200	2567	43	6.0000	0.0000	2.0750	
2525	N	33200	2569	44	1.0000	0.0000	3.5450	
2525	N	33200	2590	35	6.0000	0.0000	15.1695	
2525	N	33200	2593	36	6.0000	0.0000	16.8644	
2525	N	33200	2594	14	6.0000	0.0000	30.4233	
2525	N	33200	2608	33	7.0000	0.0000	4.5763	
2526	O	33321	57	1	16.0000	0.0000	79.5000	
2526	O	33321	70	3	14.0000	0.0000	59.5000	
2526	O	33321	92	2	11.0000	0.0000	35.5000	
2526	O	33321	129	4	1.0000	0.0000	56.0000	
2527	O	33844	27	2	4.0000	0.0000	54.5000	
2527	O	33844	57	3	5.0000	0.0000	79.5000	
2527	O	33844	129	1	4.0000	0.0000	56.0000	
2528	O	33955	561	1	200.0000	0.0000	22.2000	
2529	O	33134	92	2	31.0000	0.0000	38.5000	
2529	O	33134	129	1	20.0000	0.0000	56.5000	
2529	N	33134	92	2	31.0000	0.0000	38.5000	
2529	N	33134	129	1	16.0000	0.0000	56.5000	
2530	O	34508	2730	1	1.0000	0.0000	150.0000	
2531	O	34509	2730	1	1.0000	0.0000	150.0000	
2532	O	34510	2730	1	1.0000	0.0000	150.0000	
2533	O	34641	70	1	5.0000	0.0000	59.5000	
2533	O	34641	2587	2	12.0000	0.0000	67.0000	
2534	O	34760	2972	1	42.0000	0.0000	92.5000	
2534	N	34760	2972	1	42.0000	0.0000	92.5000	
2535	O	34705	2972	1	20.0000	0.0000	92.5000	
2536	O	34760	2972	1	42.0000	0.0000	92.5000	
2537	O	34938	561	1	800.0000	0.0000	21.7000	
2538	O	35026	92	1	5.0000	0.0000	36.0000	
2539	O	35138	2238	1	1.0000	0.0000	50.0000	
2540	O	30773	92	1	620.0000	0.0000	12.7982	
2541	O	29980	92	2	50.0000	0.0000	38.0000	
2541	O	29980	129	1	50.0000	0.0000	57.0000	
2542	O	29979	92	3	100.0000	0.0000	33.7896	
2542	O	29979	123	1	150.0000	0.0000	53.9334	
2542	O	29979	129	2	50.0000	0.0000	52.7962	
2542	N	29979	92	3	100.0000	0.0000	33.7896	
2542	N	29979	123	1	150.0000	0.0000	53.9334	
2542	N	29979	129	2	50.0000	0.0000	52.7962	
2543	O	28930	92	2	1.0000	0.0000	38.0000	
2543	O	28930	123	1	3.0000	0.0000	59.0000	
2543	N	28930	92	1	1.0000	0.0000	38.0000	
2544	O	28994	27	3	2.0000	0.0000	56.0000	
2544	O	28994	79	1	4.0000	0.0000	73.5000	
2544	O	28994	123	2	8.0000	0.0000	59.0000	
2544	N	28994	27	2	2.0000	0.0000	56.0000	
2544	N	28994	79	1	4.0000	0.0000	73.5000	
2545	O	30113	129	1	10.0000	0.0000	56.0000	
2546	O	35421	57	2	2.0000	0.0000	79.5000	
2546	O	35421	70	1	6.0000	0.0000	59.5000	
2546	N	35421	57	2	2.0000	0.0000	79.5000	
2546	N	35421	70	1	6.0000	0.0000	59.5000	
2547	O	33200	214	1	70.0000	0.0000	2.6390	
2547	O	33200	256	45	1.0000	0.0000	9.7190	
2547	O	33200	262	2	3.0000	0.0000	16.0420	
2547	O	33200	266	3	10.0000	0.0000	38.4390	
2547	O	33200	267	4	19.0000	0.0000	20.0440	
2547	O	33200	268	8	15.0000	0.0000	28.9890	
2547	O	33200	269	6	3.0000	0.0000	18.5640	
2547	O	33200	270	7	16.0000	0.0000	28.1480	
2547	O	33200	274	5	15.0000	0.0000	41.0960	
2547	O	33200	362	9	1.0000	0.0000	11.6700	
2547	O	33200	734	10	5.0000	0.0000	1.0200	
2547	O	33200	753	11	30.0000	0.0000	0.5000	
2547	O	33200	762	12	2.0000	0.0000	2.5640	
2547	O	33200	770	13	25.0000	0.0000	0.2970	
2547	O	33200	986	15	89.0000	0.0000	21.7670	
2547	O	33200	994	16	24.0000	0.0000	32.9900	
2547	O	33200	995	17	5.0000	0.0000	33.7780	
2547	O	33200	996	18	179.0000	0.0000	4.3230	
2547	O	33200	1463	19	1.0000	0.0000	0.4850	
2547	O	33200	1625	20	1.0000	0.0000	11.0980	
2547	O	33200	1634	21	2.0000	0.0000	5.6450	
2547	O	33200	1642	22	38.0000	0.0000	8.2390	
2547	O	33200	1643	23	64.0000	0.0000	14.2360	
2547	O	33200	1644	24	3.0000	0.0000	39.9530	
2547	O	33200	1737	25	1.0000	0.0000	0.4240	
2547	O	33200	1769	26	2.0000	0.0000	36.0933	
2547	O	33200	2005	27	1.0000	0.0000	1.9500	
2547	O	33200	2006	28	16.0000	0.0000	0.1530	
2547	O	33200	2050	29	1.0000	0.0000	37.8000	
2547	O	33200	2052	30	6.0000	0.0000	55.1200	
2547	O	33200	2054	31	1.0000	0.0000	19.3370	
2547	O	33200	2081	32	9.0000	0.0000	4.7950	
2547	O	33200	2093	34	9.0000	0.0000	0.9150	
2547	O	33200	2315	37	20.0000	0.0000	6.9080	
2547	O	33200	2349	38	2.0000	0.0000	27.7966	
2547	O	33200	2355	40	1.0000	0.0000	4.6660	
2547	O	33200	2376	39	6.0000	0.0000	16.0169	
2547	O	33200	2430	41	1.0000	0.0000	0.2120	
2547	O	33200	2461	42	2.0000	0.0000	2.7890	
2547	O	33200	2567	43	6.0000	0.0000	2.0750	
2547	O	33200	2569	44	1.0000	0.0000	3.5450	
2547	O	33200	2590	35	6.0000	0.0000	15.1695	
2547	O	33200	2593	36	6.0000	0.0000	16.8644	
2547	O	33200	2594	14	6.0000	0.0000	30.4233	
2547	O	33200	2608	33	7.0000	0.0000	4.5763	
2547	N	33200	214	1	70.0000	0.0000	2.6390	
2547	N	33200	256	45	1.0000	0.0000	9.7190	
2547	N	33200	262	2	3.0000	0.0000	16.0420	
2547	N	33200	266	3	10.0000	0.0000	38.4390	
2547	N	33200	267	4	19.0000	0.0000	20.0440	
2547	N	33200	268	8	15.0000	0.0000	28.9890	
2547	N	33200	269	6	3.0000	0.0000	18.5640	
2547	N	33200	270	7	16.0000	0.0000	28.1480	
2547	N	33200	274	5	15.0000	0.0000	41.0960	
2547	N	33200	362	9	1.0000	0.0000	11.6700	
2547	N	33200	734	10	5.0000	0.0000	1.0200	
2547	N	33200	753	11	30.0000	0.0000	0.5000	
2547	N	33200	762	12	2.0000	0.0000	2.5640	
2547	N	33200	770	13	25.0000	0.0000	0.2970	
2547	N	33200	986	15	89.0000	0.0000	21.7670	
2547	N	33200	994	16	24.0000	0.0000	32.9900	
2547	N	33200	995	17	5.0000	0.0000	33.7780	
2547	N	33200	996	18	179.0000	0.0000	4.3230	
2547	N	33200	1463	19	1.0000	0.0000	0.4850	
2547	N	33200	1625	20	1.0000	0.0000	11.0980	
2547	N	33200	1634	21	2.0000	0.0000	5.6450	
2547	N	33200	1642	22	38.0000	0.0000	8.2390	
2547	N	33200	1643	23	64.0000	0.0000	14.2360	
2547	N	33200	1644	24	3.0000	0.0000	39.9530	
2547	N	33200	1737	25	1.0000	0.0000	0.4240	
2547	N	33200	1739	46	1.0000	0.0000	0.8309	
2547	N	33200	1769	26	2.0000	0.0000	36.0933	
2547	N	33200	2005	27	1.0000	0.0000	1.9500	
2547	N	33200	2006	28	16.0000	0.0000	0.1530	
2547	N	33200	2050	29	1.0000	0.0000	37.8000	
2547	N	33200	2052	30	6.0000	0.0000	55.1200	
2547	N	33200	2054	31	1.0000	0.0000	19.3370	
2547	N	33200	2081	32	9.0000	0.0000	4.7950	
2547	N	33200	2093	34	9.0000	0.0000	0.9150	
2547	N	33200	2315	37	20.0000	0.0000	6.9080	
2547	N	33200	2349	38	2.0000	0.0000	27.7966	
2547	N	33200	2355	40	1.0000	0.0000	4.6660	
2547	N	33200	2376	39	6.0000	0.0000	16.0169	
2547	N	33200	2430	41	1.0000	0.0000	0.2120	
2547	N	33200	2461	42	2.0000	0.0000	2.7890	
2547	N	33200	2567	43	6.0000	0.0000	2.0750	
2547	N	33200	2569	44	1.0000	0.0000	3.5450	
2547	N	33200	2590	35	6.0000	0.0000	15.1695	
2547	N	33200	2593	36	6.0000	0.0000	16.8644	
2547	N	33200	2594	14	6.0000	0.0000	30.4233	
2547	N	33200	2608	33	7.0000	0.0000	4.5763	
2548	O	35961	2998	1	18.0000	0.0000	108.0000	
2549	O	36029	561	1	5.0000	0.0000	22.1000	
2550	O	36239	214	1	30.0000	0.0000	3.0033	
2550	O	36239	215	2	15.2500	0.0000	2.7413	
2550	O	36239	258	3	6.0000	0.0000	10.6083	
2550	O	36239	260	4	6.0000	0.0000	11.3340	
2550	O	36239	263	5	12.0000	0.0000	23.5742	
2550	O	36239	278	6	10.0000	0.0000	3.3030	
2550	O	36239	358	7	12.0000	0.0000	13.2503	
2550	O	36239	362	8	7.0000	0.0000	11.6696	
2550	O	36239	515	9	2.0000	0.0000	0.3667	
2550	O	36239	560	18	1.0000	0.0000	21.6300	
2550	O	36239	561	19	17.0000	0.0000	19.8500	
2550	O	36239	663	10	4.3000	0.0000	2.8770	
2550	O	36239	664	11	3.0500	0.0000	3.0969	
2550	O	36239	667	12	0.7500	0.0000	2.9481	
2550	O	36239	1642	14	3.0000	0.0000	8.2393	
2550	O	36239	1645	15	1.0000	0.0000	46.8467	
2550	O	36239	1993	16	6.0000	0.0000	0.1151	
2550	O	36239	2330	17	1.0000	0.0000	2.0637	
2550	O	36239	2754	13	0.8300	0.0000	2.7792	
2551	O	36238	214	1	30.0000	0.0000	3.0030	
2551	O	36238	215	2	15.2500	0.0000	2.7413	
2551	O	36238	258	3	3.0000	0.0000	10.6083	
2551	O	36238	260	4	3.0000	0.0000	11.3340	
2551	O	36238	263	5	6.0000	0.0000	27.5742	
2551	O	36238	278	6	10.0000	0.0000	3.3030	
2551	O	36238	358	7	12.0000	0.0000	13.2503	
2551	O	36238	362	8	8.0000	0.0000	11.6696	
2551	O	36238	364	9	1.0000	0.0000	18.8328	
2551	O	36238	515	10	1.0000	0.0000	0.3667	
2551	O	36238	560	18	1.0000	0.0000	21.6300	
2551	O	36238	561	19	17.0000	0.0000	19.8500	
2551	O	36238	663	11	4.3000	0.0000	12.3741	
2551	O	36238	664	12	3.0500	0.0000	3.0969	
2551	O	36238	667	13	0.7500	0.0000	2.9481	
2551	O	36238	1642	15	2.0000	0.0000	8.2393	
2551	O	36238	1645	16	1.0000	0.0000	46.8667	
2551	O	36238	1993	17	5.0000	0.0000	0.1115	
2551	O	36238	2754	14	0.8300	0.0000	2.7792	
2552	O	36278	214	1	30.0000	0.0000	3.0030	
2552	O	36278	215	2	20.0000	0.0000	2.6970	
2552	O	36278	258	3	6.0000	0.0000	10.6083	
2552	O	36278	260	4	3.0000	0.0000	11.3340	
2552	O	36278	263	5	6.0000	0.0000	23.5700	
2552	O	36278	278	6	10.0000	0.0000	3.3030	
2552	O	36278	358	7	12.0000	0.0000	13.2503	
2552	O	36278	362	8	5.0000	0.0000	11.6696	
2552	O	36278	515	9	1.0000	0.0000	0.3667	
2552	O	36278	560	16	1.0000	0.0000	21.6300	
2552	O	36278	561	17	17.0000	0.0000	19.8500	
2552	O	36278	663	10	4.5000	0.0000	2.7500	
2552	O	36278	664	11	3.0000	0.0000	3.1483	
2552	O	36278	667	12	0.5000	0.0000	0.4400	
2552	O	36278	1642	14	1.0000	0.0000	8.2393	
2552	O	36278	1645	15	1.0000	0.0000	46.8667	
2552	O	36278	2330	18	1.0000	0.0000	2.0637	
2552	O	36278	2754	13	1.0000	0.0000	2.2928	
2553	O	36279	214	1	30.0000	0.0000	3.0030	
2553	O	36279	215	2	11.0000	0.0000	2.6900	
2553	O	36279	258	3	6.0000	0.0000	10.6083	
2553	O	36279	260	4	3.0000	0.0000	11.3340	
2553	O	36279	263	5	6.0000	0.0000	23.5600	
2553	O	36279	278	6	10.0000	0.0000	3.3030	
2553	O	36279	358	7	12.0000	0.0000	13.2503	
2553	O	36279	362	8	10.0000	0.0000	11.6690	
2553	O	36279	364	18	1.0000	0.0000	18.8300	
2553	O	36279	515	9	2.0000	0.0000	0.3663	
2553	O	36279	560	16	1.0000	0.0000	21.6300	
2553	O	36279	561	17	17.0000	0.0000	19.8500	
2553	O	36279	663	10	4.5000	0.0000	2.7500	
2553	O	36279	664	11	3.0500	0.0000	3.1483	
2553	O	36279	667	12	0.5000	0.0000	0.4400	
2553	O	36279	1642	14	4.0000	0.0000	8.2393	
2553	O	36279	1645	15	1.0000	0.0000	46.8667	
2553	O	36279	2754	13	1.0000	0.0000	2.2923	
2554	O	36333	263	1	12.0000	0.0000	23.5742	
2554	O	36333	663	2	9.0000	0.0000	2.8777	
2554	O	36333	1993	3	11.0000	0.0000	0.1151	
2554	N	36333	263	1	12.0000	0.0000	23.5742	
2554	N	36333	663	2	9.0000	0.0000	2.8777	
2554	N	36333	1993	3	11.0000	0.0000	0.1151	
2555	O	36333	263	1	12.0000	0.0000	23.5742	
2555	O	36333	663	2	9.0000	0.0000	2.8777	
2555	O	36333	1993	3	11.0000	0.0000	0.1151	
2555	N	36333	263	1	12.0000	0.0000	23.5742	
2555	N	36333	663	2	9.0000	0.0000	2.8777	
2555	N	36333	1993	3	11.0000	0.0000	0.1151	
2556	O	36333	263	1	12.0000	0.0000	23.5742	
2556	O	36333	663	2	9.0000	0.0000	2.8777	
2556	O	36333	1993	3	11.0000	0.0000	0.1151	
2556	N	36333	263	1	12.0000	0.0000	23.5742	
2556	N	36333	663	2	9.0000	0.0000	2.8777	
2556	N	36333	1993	3	11.0000	0.0000	0.1151	
2557	O	36333	263	1	12.0000	0.0000	23.5742	
2557	O	36333	663	2	9.0000	0.0000	2.8777	
2557	O	36333	1993	3	11.0000	0.0000	0.1151	
2557	N	36333	263	1	12.0000	0.0000	23.5742	
2557	N	36333	663	2	9.0000	0.0000	2.8777	
2557	N	36333	1993	3	11.0000	0.0000	0.1151	
2558	O	36333	263	1	12.0000	0.0000	23.5742	
2558	O	36333	663	2	9.0000	0.0000	2.8777	
2558	O	36333	1993	3	11.0000	0.0000	0.1151	
2558	N	36333	263	1	12.0000	0.0000	23.5742	
2558	N	36333	663	2	8.6000	0.0000	2.8777	
2558	N	36333	1993	3	11.0000	0.0000	0.1151	
2559	O	36230	214	4	1.0000	0.0000	370.0000	
2559	O	36230	663	5	30.0000	0.0000	3.7000	
2559	O	36230	987	2	50.0000	0.0000	26.9000	
2559	O	36230	993	3	133.0000	0.0000	15.2000	
2559	O	36230	995	1	110.0000	0.0000	41.4000	
2560	O	36406	214	1	99.0000	0.0000	3.7000	
2560	N	36406	214	1	1.0000	0.0000	3.7000	
2561	O	36406	214	1	1.0000	0.0000	3.7000	
2561	N	36406	214	1	1.0000	0.0000	3.7000	
2562	O	36408	214	4	99.0000	0.0000	3.7000	
2562	O	36408	663	5	30.0000	0.0000	3.7000	
2562	O	36408	987	2	50.0000	0.0000	26.9000	
2562	O	36408	993	3	133.0000	0.0000	15.2000	
2562	O	36408	995	1	110.0000	0.0000	41.4000	
2563	O	36406	214	1	1.0000	0.0000	3.7000	
2564	O	36405	987	1	168.0000	0.0000	26.9000	
2564	O	36405	989	5	208.0000	0.0000	23.7000	
2564	O	36405	993	4	150.0000	0.0000	14.8000	
2564	O	36405	995	3	50.0000	0.0000	41.5000	
2564	O	36405	997	2	300.0000	0.0000	6.0000	
2565	O	36482	255	1	4.0000	0.0000	8.3066	
2565	O	36482	261	2	2.0000	0.0000	13.7073	
2565	O	36482	269	3	10.0000	0.0000	18.5638	
2565	N	36482	255	1	4.0000	0.0000	8.3066	
2565	N	36482	261	2	2.0000	0.0000	13.7073	
2565	N	36482	269	3	10.0000	0.0000	18.5638	
2565	N	36482	1625	4	7.0000	0.0000	11.0977	
2565	N	36482	1629	5	29.0000	0.0000	31.0410	
2565	N	36482	1631	6	1.0000	0.0000	3.6387	
2565	N	36482	1637	7	3.0000	0.0000	13.5200	
2565	N	36482	1638	8	6.0000	0.0000	10.1061	
2565	N	36482	1640	9	2.0000	0.0000	33.4962	
2565	N	36482	2054	10	3.0000	0.0000	19.3373	
2566	O	36482	255	1	4.0000	0.0000	8.3066	
2566	O	36482	261	2	2.0000	0.0000	13.7073	
2566	O	36482	269	3	10.0000	0.0000	18.5638	
2566	O	36482	1625	4	7.0000	0.0000	11.0977	
2566	O	36482	1629	5	29.0000	0.0000	31.0410	
2566	O	36482	1631	6	1.0000	0.0000	3.6387	
2566	O	36482	1637	7	3.0000	0.0000	13.5200	
2566	O	36482	1638	8	6.0000	0.0000	10.1061	
2566	O	36482	1640	9	2.0000	0.0000	33.4962	
2566	O	36482	2054	10	3.0000	0.0000	19.3373	
2566	N	36482	255	1	4.0000	0.0000	8.3066	
2566	N	36482	261	2	2.0000	0.0000	13.7073	
2566	N	36482	269	3	10.0000	0.0000	18.5638	
2566	N	36482	1625	4	7.0000	0.0000	11.0977	
2566	N	36482	1629	5	29.0000	0.0000	31.0410	
2566	N	36482	1631	6	1.0000	0.0000	3.6387	
2566	N	36482	1637	7	3.0000	0.0000	13.5200	
2566	N	36482	1638	8	6.0000	0.0000	10.1061	
2566	N	36482	1640	9	2.0000	0.0000	33.4962	
2566	N	36482	2054	10	3.0000	0.0000	19.3373	
2567	O	36482	255	1	4.0000	0.0000	8.3066	
2567	O	36482	261	2	2.0000	0.0000	13.7073	
2567	O	36482	269	3	10.0000	0.0000	18.5638	
2567	O	36482	1625	4	7.0000	0.0000	11.0977	
2567	O	36482	1629	5	29.0000	0.0000	31.0410	
2567	O	36482	1631	6	1.0000	0.0000	3.6387	
2567	O	36482	1637	7	3.0000	0.0000	13.5200	
2567	O	36482	1638	8	6.0000	0.0000	10.1061	
2567	O	36482	1640	9	2.0000	0.0000	33.4962	
2567	O	36482	2054	10	3.0000	0.0000	19.3373	
2567	N	36482	255	1	4.0000	0.0000	8.3066	
2567	N	36482	261	2	2.0000	0.0000	13.7073	
2567	N	36482	269	3	10.0000	0.0000	18.5638	
2567	N	36482	1625	4	7.0000	0.0000	11.0977	
2567	N	36482	1629	5	29.0000	0.0000	31.0410	
2567	N	36482	1631	6	1.0000	0.0000	3.6387	
2567	N	36482	1637	7	3.0000	0.0000	13.5200	
2567	N	36482	1638	8	6.0000	0.0000	10.1061	
2567	N	36482	1640	9	2.0000	0.0000	33.4962	
2567	N	36482	2054	10	3.0000	0.0000	19.3373	
2568	O	36725	664	1	1.0000	0.0000	3.0160	
2568	O	36725	988	2	3.0000	0.0000	20.7055	
2568	O	36725	998	3	3.0000	0.0000	9.0656	
2568	N	36725	664	1	1.0000	0.0000	3.0160	
2568	N	36725	988	2	3.0000	0.0000	20.7055	
2568	N	36725	998	3	3.0000	0.0000	9.0656	
2569	O	36725	664	1	1.0000	0.0000	3.0160	
2569	O	36725	988	2	3.0000	0.0000	20.7055	
2569	O	36725	998	3	3.0000	0.0000	9.0656	
2569	N	36725	664	1	1.0000	0.0000	3.0160	
2569	N	36725	988	2	3.0000	0.0000	20.7055	
2569	N	36725	998	3	37.0000	0.0000	9.0656	
2570	O	36789	8	2	2.0000	0.0000	95.0000	
2570	O	36789	70	1	20.0000	0.0000	59.0000	
2571	O	36802	663	1	1.0000	0.0000	3.1100	
2571	O	36802	664	2	2.0000	0.0000	2.7600	
2571	O	36802	989	4	16.0000	0.0000	19.5919	
2571	O	36802	992	5	3.0000	0.0000	11.8100	
2571	O	36802	994	6	1.0000	0.0000	38.6300	
2571	O	36802	995	7	3.0000	0.0000	34.4200	
2571	O	36802	998	8	3.0000	0.0000	10.2300	
2571	O	36802	999	9	3.0000	0.0000	8.5800	
2571	O	36802	2756	3	1.0000	0.0000	1.1700	
2572	O	36804	663	1	1.0000	0.0000	3.1100	
2572	O	36804	664	2	2.0000	0.0000	2.7600	
2572	O	36804	988	3	16.0000	0.0000	20.0600	
2572	O	36804	992	4	3.0000	0.0000	11.8100	
2572	O	36804	994	5	1.0000	0.0000	38.6300	
2572	O	36804	995	6	2.0000	0.0000	34.4200	
2572	O	36804	997	7	5.0000	0.0000	5.2900	
2572	O	36804	998	8	4.0000	0.0000	10.2300	
2572	O	36804	999	9	2.0000	0.0000	8.5800	
2573	O	36803	663	1	1.0000	0.0000	3.1100	
2573	O	36803	664	2	2.0000	0.0000	2.7600	
2573	O	36803	989	4	16.0000	0.0000	19.5919	
2573	O	36803	992	5	3.0000	0.0000	11.8100	
2573	O	36803	994	6	1.0000	0.0000	38.6300	
2573	O	36803	995	7	3.0000	0.0000	34.4200	
2573	O	36803	998	8	3.0000	0.0000	10.2300	
2573	O	36803	999	9	3.0000	0.0000	8.5800	
2573	O	36803	2756	3	1.0000	0.0000	1.1700	
2573	N	36803	663	1	1.0000	0.0000	3.1100	
2573	N	36803	664	2	2.0000	0.0000	2.7600	
2573	N	36803	989	4	16.0000	0.0000	19.5919	
2573	N	36803	992	5	3.0000	0.0000	11.8100	
2573	N	36803	994	6	1.0000	0.0000	38.6300	
2573	N	36803	995	7	3.0000	0.0000	34.4200	
2573	N	36803	998	8	3.0000	0.0000	10.2300	
2573	N	36803	999	9	3.0000	0.0000	8.5800	
2573	N	36803	2756	3	1.0000	0.0000	1.1700	
2574	O	36809	986	2	9.0000	0.0000	20.2900	
2574	O	36809	987	3	244.0000	0.0000	23.5200	
2574	O	36809	989	1	42.0000	0.0000	20.4600	
2574	O	36809	993	4	47.0000	0.0000	12.6900	
2574	O	36809	994	5	3.0000	0.0000	26.7000	
2574	O	36809	997	6	174.0000	0.0000	5.0900	
2574	O	36809	999	7	12.0000	0.0000	9.5000	
2575	O	36755	58	2	9.0000	0.0000	0.0000	
2575	O	36755	72	1	2.0000	0.0000	0.0000	
2575	O	36755	92	4	1.0000	0.0000	0.0000	
2575	O	36755	106	3	1.0000	0.0000	0.0000	
2575	N	36755	58	2	9.0000	0.0000	0.0000	
2575	N	36755	72	1	2.0000	0.0000	0.0000	
2575	N	36755	106	3	1.0000	0.0000	0.0000	
2576	O	36968	54	2	4.0000	0.0000	80.0000	
2576	O	36968	129	1	15.0000	0.0000	56.5000	
2577	O	37092	560	1	10.0000	0.0000	25.5000	
2577	O	37092	561	2	25.0000	0.0000	22.8000	
2578	O	37091	2972	1	60.0000	0.0000	89.0000	
2579	O	37090	2972	1	60.0000	0.0000	89.0000	
2580	O	37230	999	1	60.0000	0.0000	8.5000	
2581	O	37229	561	1	5.0000	0.0000	23.1000	
2582	O	37476	129	1	7.0000	0.0000	56.5000	
2583	O	37632	129	1	20.0000	0.0000	56.5000	
2584	O	37634	107	1	2.0000	0.0000	55.0000	
2585	O	37677	2972	1	25.0000	0.0000	80.0000	
2586	O	37683	92	1	15.0000	0.0000	34.0000	
2587	O	36482	255	1	4.0000	0.0000	8.3066	
2587	O	36482	261	2	2.0000	0.0000	13.7073	
2587	O	36482	269	3	10.0000	0.0000	18.5638	
2587	O	36482	1625	4	7.0000	0.0000	11.0977	
2587	O	36482	1629	5	29.0000	0.0000	31.0410	
2587	O	36482	1631	6	1.0000	0.0000	3.6387	
2587	O	36482	1637	7	3.0000	0.0000	13.5200	
2587	O	36482	1638	8	6.0000	0.0000	10.1061	
2587	O	36482	1640	9	2.0000	0.0000	33.4962	
2587	O	36482	2054	10	3.0000	0.0000	19.3373	
2587	N	36482	255	1	4.0000	0.0000	8.3066	
2587	N	36482	261	2	2.0000	0.0000	13.7073	
2587	N	36482	269	3	10.0000	0.0000	18.5638	
2587	N	36482	1625	4	7.0000	0.0000	11.0977	
2587	N	36482	1629	5	29.0000	0.0000	31.0410	
2587	N	36482	1631	6	1.0000	0.0000	3.6387	
2587	N	36482	1637	7	3.0000	0.0000	13.5200	
2587	N	36482	1638	8	6.0000	0.0000	10.1061	
2587	N	36482	1640	9	2.0000	0.0000	33.4962	
2587	N	36482	2054	10	3.0000	0.0000	19.3373	
2588	O	36482	255	1	4.0000	0.0000	8.3066	
2588	O	36482	261	2	2.0000	0.0000	13.7073	
2588	O	36482	269	3	10.0000	0.0000	18.5638	
2588	O	36482	1625	4	7.0000	0.0000	11.0977	
2588	O	36482	1629	5	29.0000	0.0000	31.0410	
2588	O	36482	1631	6	1.0000	0.0000	3.6387	
2588	O	36482	1637	7	3.0000	0.0000	13.5200	
2588	O	36482	1638	8	6.0000	0.0000	10.1061	
2588	O	36482	1640	9	2.0000	0.0000	33.4962	
2588	O	36482	2054	10	3.0000	0.0000	19.3373	
2588	N	36482	255	1	4.0000	0.0000	8.3066	
2588	N	36482	261	2	2.0000	0.0000	13.7073	
2588	N	36482	269	3	10.0000	0.0000	18.5638	
2588	N	36482	1625	4	7.0000	0.0000	11.0977	
2588	N	36482	1629	5	29.0000	0.0000	31.0410	
2588	N	36482	1631	6	1.0000	0.0000	3.6387	
2588	N	36482	1637	7	3.0000	0.0000	13.5200	
2588	N	36482	1638	8	6.0000	0.0000	10.1061	
2588	N	36482	1640	9	2.0000	0.0000	33.4962	
2588	N	36482	2054	10	3.0000	0.0000	19.3373	
2589	O	39125	2972	1	15.0000	0.0000	80.0000	
2590	O	39126	2972	1	15.0000	0.0000	80.0000	
2591	O	39230	2972	1	56.0000	0.0000	83.5000	
2592	O	39466	992	1	30.0000	0.0000	14.0000	
2593	O	39672	993	1	20.0000	0.0000	14.5000	
2593	O	39672	997	2	60.0000	0.0000	5.5000	
2594	O	39691	138	1	50.0000	0.0000	83.0000	
2594	O	39691	2972	2	26.0000	0.0000	82.5000	
2595	O	39774	560	1	1.0000	0.0000	24.9000	
2596	O	40057	54	3	6.0000	0.0000	77.5000	
2596	O	40057	92	2	20.0000	0.0000	34.5000	
2596	O	40057	123	1	60.0000	0.0000	59.0000	
2596	N	40057	54	3	6.0000	0.0000	77.5000	
2596	N	40057	92	2	6.0000	0.0000	34.5000	
2596	N	40057	123	1	16.0000	0.0000	59.0000	
2597	O	40308	57	2	13.0000	0.0000	80.5000	
2597	O	40308	129	1	15.0000	0.0000	56.5000	
2597	N	40308	57	2	6.0000	0.0000	80.5000	
2597	N	40308	129	1	15.0000	0.0000	56.5000	
2598	O	40592	92	1	100.0000	0.0000	34.3000	
2599	O	40678	138	1	15.0000	0.0000	76.5000	
2600	O	40679	138	1	15.0000	0.0000	76.5000	
2601	O	41116	2972	1	1.0000	0.0000	76.0000	
2602	O	41383	2972	1	10.0000	0.0000	81.0000	
2603	O	41382	2972	1	10.0000	0.0000	81.0000	
2604	O	41629	138	2	160.0000	0.0000	75.0000	
2604	O	41629	2972	1	290.0000	0.0000	75.0000	
2605	O	41782	79	3	3.0000	0.0000	72.0000	
2605	O	41782	92	1	4.0000	0.0000	37.0000	
2605	O	41782	101	2	3.0000	0.0000	106.0000	
2606	O	41926	27	2	8.0000	0.0000	58.0000	
2606	O	41926	129	1	5.0000	0.0000	57.5000	
2607	O	41968	138	1	15.0000	0.0000	78.0000	
2608	O	41993	99	1	30.0000	0.0000	98.0000	
2609	O	42154	27	5	2.0000	0.0000	57.5000	
2609	O	42154	70	3	3.0000	0.0000	56.5000	
2609	O	42154	92	1	8.0000	0.0000	36.5000	
2609	O	42154	101	2	3.0000	0.0000	103.5000	
2609	O	42154	144	4	2.0000	0.0000	108.0000	
2609	N	42154	27	5	2.0000	0.0000	57.5000	
2609	N	42154	57	6	2.0000	0.0000	82.0000	
2609	N	42154	70	3	2.0000	0.0000	56.5000	
2609	N	42154	92	1	8.0000	0.0000	36.5000	
2609	N	42154	101	2	3.0000	0.0000	103.5000	
2609	N	42154	144	4	2.0000	0.0000	108.0000	
2610	O	35621	2998	1	18.0000	0.0000	108.0000	
2611	O	35631	2998	1	18.0000	0.0000	108.0000	
2612	O	35911	2998	1	18.0000	0.0000	108.0000	
2613	O	35960	2998	1	18.0000	0.0000	108.0000	
2614	O	36654	2998	1	18.0000	0.0000	108.0000	
2615	O	42395	138	1	100.0000	0.0000	74.5000	
2615	O	42395	2751	2	50.0000	0.0000	74.5000	
2616	O	42397	138	1	100.0000	0.0000	74.5000	
2616	O	42397	2751	2	50.0000	0.0000	74.5000	
2617	O	42398	2751	1	50.0000	0.0000	74.5000	
2618	O	42458	138	1	200.0000	0.0000	76.0000	
2618	N	42458	138	1	100.0000	0.0000	76.0000	
2619	O	42510	27	2	10.0000	0.0000	58.0000	
2619	O	42510	79	1	20.0000	0.0000	73.5000	
2619	O	42510	92	4	30.0000	0.0000	36.7000	
2619	O	42510	129	3	10.0000	0.0000	56.5000	
2620	O	42574	27	3	10.0000	0.0000	58.0000	
2620	O	42574	57	2	10.0000	0.0000	84.5000	
2620	O	42574	92	1	50.0000	0.0000	37.0000	
2621	O	42937	993	2	50.0000	0.0000	16.0000	
2621	O	42937	2699	1	58.0000	0.0000	61.9000	
2622	O	43127	2972	1	750.0000	0.0000	71.0000	
2623	O	41433	57	1	8.0000	0.0000	81.5000	
2623	O	41433	92	2	14.0000	0.0000	36.5000	
2623	N	41433	57	1	6.0000	0.0000	81.5000	
2623	N	41433	92	2	8.0000	0.0000	36.5000	
2624	O	42064	129	1	90.0000	0.0000	56.3000	
2624	N	42064	129	1	53.0000	0.0000	56.3000	
2625	O	42585	129	1	22.0000	0.0000	57.5000	
2625	O	42585	2587	2	15.0000	0.0000	68.0000	
2625	N	42585	2587	1	15.0000	0.0000	68.0000	
2626	O	42999	70	2	2.0000	0.0000	56.0000	
2626	O	42999	92	1	13.0000	0.0000	36.5000	
2626	O	42999	129	3	15.0000	0.0000	57.5000	
2626	N	42999	70	2	2.0000	0.0000	56.0000	
2626	N	42999	92	1	13.0000	0.0000	36.5000	
2627	O	43337	129	1	90.0000	0.0000	56.5000	
2628	O	43376	129	1	47.0000	0.0000	58.0000	
2628	N	43376	129	1	10.0000	0.0000	58.0000	
2629	O	43424	129	1	10.0000	0.0000	57.5000	
2630	O	43467	3086	1	5.0000	0.0000	76.0000	
2631	O	43866	27	2	4.0000	0.0000	57.5000	
2631	O	43866	92	3	3.0000	0.0000	37.0000	
2631	O	43866	129	1	1.0000	0.0000	56.5000	
2632	O	43886	27	2	4.0000	0.0000	57.5000	
2632	O	43886	92	3	3.0000	0.0000	37.0000	
2632	O	43886	129	1	1.0000	0.0000	56.5000	
2632	N	43886	92	2	3.0000	0.0000	37.0000	
2632	N	43886	129	1	1.0000	0.0000	56.5000	
2633	O	43963	92	1	10.0000	0.0000	37.0000	
2633	O	43963	129	2	5.0000	0.0000	56.5000	
2633	N	43963	92	1	10.0000	0.0000	37.0000	
2633	N	43963	129	2	5.0000	0.0000	56.5000	
2634	O	44010	2751	1	50.0000	0.0000	72.5000	
2635	O	44042	54	1	43.0000	0.0000	80.0000	
2636	O	44040	54	1	42.0000	0.0000	80.0000	
2637	O	44285	27	2	4.0000	0.0000	57.5000	
2637	O	44285	92	3	6.0000	0.0000	37.0000	
2637	O	44285	129	1	2.0000	0.0000	56.5000	
2637	N	44285	27	2	4.0000	0.0000	57.5000	
2637	N	44285	92	3	3.0000	0.0000	37.0000	
2637	N	44285	129	1	1.0000	0.0000	56.5000	
2638	O	44285	27	2	4.0000	0.0000	57.5000	
2638	O	44285	92	3	3.0000	0.0000	37.0000	
2638	O	44285	129	1	1.0000	0.0000	56.5000	
2639	O	44287	92	2	6.0000	0.0000	37.0000	
2639	O	44287	129	1	2.0000	0.0000	56.5000	
2640	O	44294	138	1	30.0000	0.0000	70.0000	
2641	O	44306	58	1	1.0000	0.0000	75.0000	
2641	O	44306	101	2	1.0000	0.0000	107.5000	
2642	O	44026	57	2	12.0000	0.0000	87.0000	
2642	O	44026	79	5	7.0000	0.0000	70.0000	
2642	O	44026	92	1	33.0000	0.0000	39.0000	
2642	O	44026	97	3	7.0000	0.0000	103.5000	
2642	O	44026	101	4	1.0000	0.0000	103.5000	
2642	N	44026	57	2	9.0000	0.0000	87.0000	
2642	N	44026	79	5	4.0000	0.0000	70.0000	
2642	N	44026	92	1	27.0000	0.0000	39.0000	
2642	N	44026	97	3	4.0000	0.0000	103.5000	
2642	N	44026	101	4	1.0000	0.0000	103.5000	
2643	O	44593	61	1	720.0000	0.0000	0.0000	
2644	O	44594	61	1	720.0000	0.0000	0.0000	
2645	O	44876	138	1	50.0000	0.0000	71.0000	
2646	O	44892	5	4	80.0000	0.0000	68.0917	
2646	O	44892	57	3	100.0000	0.0000	0.0000	
2646	O	44892	127	2	136.0000	0.0000	0.0000	
2646	O	44892	129	1	64.0000	0.0000	49.8980	
2647	O	44900	5	4	80.0000	0.0000	68.0917	
2647	O	44900	57	3	100.0000	0.0000	0.0000	
2647	O	44900	127	1	136.0000	0.0000	0.0000	
2647	O	44900	129	2	64.0000	0.0000	49.8980	
2648	O	44904	5	4	80.0000	0.0000	66.8419	
2648	O	44904	57	3	100.0000	0.0000	78.7920	
2648	O	44904	127	2	136.0000	0.0000	0.0000	
2648	O	44904	129	1	64.0000	0.0000	49.9174	
2649	O	45047	2972	1	20.0000	0.0000	69.0000	
2650	O	45077	138	1	80.0000	0.0000	75.0000	
2651	O	45375	129	1	50.0000	0.0000	59.0000	
2651	O	45375	2587	2	8.0000	0.0000	67.5000	
2651	N	45375	129	1	3.0000	0.0000	59.0000	
2651	N	45375	2587	2	8.0000	0.0000	67.5000	
2652	O	45465	3	1	30.0000	0.0000	71.0000	
2653	O	45531	57	1	11.0000	0.0000	87.5000	
2653	N	45531	57	1	2.0000	0.0000	87.5000	
2654	O	45603	27	2	6.0000	0.0000	57.5000	
2654	O	45603	57	1	6.0000	0.0000	88.0000	
2654	O	45603	76	5	2.0000	0.0000	78.0000	
2654	O	45603	92	3	9.0000	0.0000	38.0000	
2654	O	45603	107	4	3.0000	0.0000	52.0000	
2654	O	45603	129	6	1.0000	0.0000	59.0000	
2654	N	45603	27	2	6.0000	0.0000	57.5000	
2654	N	45603	57	1	6.0000	0.0000	88.0000	
2654	N	45603	76	4	2.0000	0.0000	78.0000	
2654	N	45603	107	3	3.0000	0.0000	52.0000	
2654	N	45603	129	5	1.0000	0.0000	59.0000	
2655	O	45863	2972	1	1.0000	0.0000	73.0000	
2656	O	45864	2972	1	1.0000	0.0000	73.0000	
2657	O	45865	2972	1	1.0000	0.0000	73.0000	
2658	O	45984	70	1	2.0000	0.0000	63.0000	
2658	O	45984	92	2	2.0000	0.0000	38.0000	
2659	O	46079	68	2	5.0000	0.0000	62.0000	
2659	O	46079	92	1	15.0000	0.0000	37.5000	
2659	O	46079	2587	3	5.0000	0.0000	69.0000	
2660	O	46133	299	2	22.5000	0.0000	30.0000	
2660	O	46133	300	1	105.0000	0.0000	49.0000	
2660	O	46133	2933	3	60.0000	0.0000	70.0000	
2661	O	46424	92	2	8.0000	0.0000	37.0000	
2661	O	46424	129	1	150.0000	0.0000	58.5000	
2661	O	46424	3090	3	25.0000	0.0000	86.5000	
2661	N	46424	92	1	8.0000	0.0000	37.0000	
2662	O	46630	92	2	392.0000	0.0000	37.0000	
2662	O	46630	129	1	150.0000	0.0000	58.5000	
2662	O	46630	3090	3	25.0000	0.0000	86.5000	
2662	N	46630	92	2	392.0000	0.0000	37.0000	
2662	N	46630	129	1	150.0000	0.0000	58.5000	
2663	O	46784	987	1	80.0000	0.0000	28.2000	
2663	O	46784	993	2	300.0000	0.0000	15.7270	
2663	O	46784	995	3	300.0000	0.0000	43.6200	
2664	O	46914	57	1	31.0000	0.0000	87.5000	
2664	O	46914	129	2	97.0000	0.0000	58.7000	
2664	N	46914	129	1	97.0000	0.0000	58.7000	
2665	O	47068	79	2	24.0000	0.0000	72.0000	
2665	O	47068	92	1	7.0000	0.0000	37.0000	
2665	N	47068	92	1	7.0000	0.0000	37.0000	
2666	O	47297	123	1	1.0000	0.0000	52.0000	
2667	O	47322	143	1	11.0000	0.0000	23.5000	
2668	O	47347	5	2	50.0000	0.0000	69.7844	
2668	O	47347	27	1	50.0000	0.0000	56.1965	
2669	O	47498	296	1	25.0000	0.0000	31.2000	
2670	O	47501	296	1	25.0000	0.0000	38.0000	
2671	O	47512	296	1	25.0000	0.0000	38.0000	
2672	O	47513	101	3	12.0000	0.0000	104.0000	
2672	O	47513	129	1	22.0000	0.0000	59.2000	
2672	O	47513	3090	2	18.0000	0.0000	86.2000	
2672	N	47513	129	1	22.0000	0.0000	59.2000	
2673	O	47523	92	2	5.0000	0.0000	39.0000	
2673	O	47523	129	1	15.0000	0.0000	60.5000	
2673	N	47523	92	2	5.0000	0.0000	39.0000	
2673	N	47523	129	1	5.0000	0.0000	60.5000	
2674	O	47621	214	1	20.0000	0.0000	3.8000	
2674	O	47621	215	9	5.0000	0.0000	3.8000	
2674	O	47621	560	2	50.0000	0.0000	24.9000	
2674	O	47621	662	8	2.0000	0.0000	3.8000	
2674	O	47621	663	3	2.0000	0.0000	3.8000	
2674	O	47621	664	4	3.0000	0.0000	3.8000	
2674	O	47621	987	5	23.0000	0.0000	28.8000	
2674	O	47621	995	6	23.0000	0.0000	44.5000	
2674	O	47621	997	7	8.0000	0.0000	6.5000	
2675	O	47848	560	1	20.0000	0.0000	25.0000	
2676	O	47878	92	1	243.0000	0.0000	38.5000	
2676	O	47878	129	2	175.0000	0.0000	60.0000	
2677	O	47727	129	1	120.0000	0.0000	59.5000	
2677	N	47727	129	1	55.0000	0.0000	59.5000	
2678	O	47920	92	1	90.0000	0.0000	39.0000	
2679	O	48116	27	1	7.0000	0.0000	57.5000	
2679	O	48116	57	3	3.0000	0.0000	87.7000	
2679	O	48116	70	4	6.0000	0.0000	62.5000	
2679	O	48116	79	2	2.0000	0.0000	73.5000	
2679	O	48116	92	5	3.0000	0.0000	38.0000	
2679	O	48116	2587	6	10.0000	0.0000	67.5000	
2679	N	48116	27	4	4.0000	0.0000	57.5000	
2679	N	48116	57	5	3.0000	0.0000	87.7000	
2679	N	48116	70	1	3.0000	0.0000	62.5000	
2679	N	48116	79	3	2.0000	0.0000	73.5000	
2679	N	48116	92	2	3.0000	0.0000	38.0000	
2680	O	48116	27	4	4.0000	0.0000	57.5000	
2680	O	48116	57	5	3.0000	0.0000	87.7000	
2680	O	48116	70	1	3.0000	0.0000	62.5000	
2680	O	48116	79	3	2.0000	0.0000	73.5000	
2680	O	48116	92	2	3.0000	0.0000	38.0000	
2680	N	48116	27	4	3.0000	0.0000	57.5000	
2680	N	48116	57	5	3.0000	0.0000	87.7000	
2680	N	48116	70	1	3.0000	0.0000	62.5000	
2680	N	48116	79	3	2.0000	0.0000	73.5000	
2680	N	48116	92	2	3.0000	0.0000	38.0000	
2681	O	48191	57	3	10.0000	0.0000	88.0000	
2681	O	48191	92	2	1.0000	0.0000	37.5000	
2681	O	48191	129	1	1.0000	0.0000	59.0000	
2681	N	48191	92	2	1.0000	0.0000	37.5000	
2681	N	48191	129	1	1.0000	0.0000	59.0000	
2682	O	48280	79	1	1.0000	0.0000	75.0000	
2682	O	48280	101	3	1.0000	0.0000	106.5000	
2682	O	48280	129	2	1.0000	0.0000	60.5000	
2683	O	48846	79	1	10.0000	0.0000	72.5000	
2683	O	48846	92	2	55.0000	0.0000	37.5000	
2683	O	48846	129	3	35.0000	0.0000	62.0000	
2684	O	48790	79	1	4.0000	0.0000	72.5000	
2684	O	48790	3090	2	8.0000	0.0000	87.0000	
2685	O	49257	79	2	22.0000	0.0000	72.0000	
2685	O	49257	92	1	149.0000	0.0000	37.0000	
2685	N	49257	79	2	22.0000	0.0000	72.0000	
2685	N	49257	92	1	24.0000	0.0000	37.0000	
2686	O	49500	561	1	13.0000	0.0000	23.0000	
2687	O	49559	79	1	43.0000	0.0000	72.5000	
2687	O	49559	92	2	41.0000	0.0000	38.5000	
2687	O	49559	101	3	39.0000	0.0000	106.0000	
2688	O	48526	561	1	455.0000	0.0000	19.8489	
2689	O	49715	57	1	4.0000	0.0000	87.5000	
2690	O	50001	989	1	105.0000	0.0000	21.6760	LA SALIDA DE ESTE PRODUCTO SE FACTURO CON FIERRO 1/2 SIDER PERU
2690	O	50001	995	2	9.0000	0.0000	37.8962	AJUSTE POR FALTANTE DE MERCADERIA
2690	O	50001	998	3	152.0000	0.0000	9.2076	SE RETIRO DEL KAREDX FACTURANDO CON EL FIERRO 8MM SIDERPERU\r\n\r\n
2690	N	50001	989	1	105.0000	0.0000	21.6760	LA SALIDA DE ESTE PRODUCTO SE FACTURO CON FIERRO 1/2 SIDER PERU
2690	N	50001	998	2	152.0000	0.0000	9.2076	SE RETIRO DEL KAREDX FACTURANDO CON EL FIERRO 8MM SIDERPERU\r\n\r\n
2691	O	50002	994	1	9.0000	0.0000	37.8962	FALTANTE DE MERCADERIA
2691	N	50002	995	1	9.0000	0.0000	37.8962	FALTANTE DE MERCADERIA
2692	O	50050	215	1	86.7000	0.0000	1.0000	PERDIDA DE MERCADERIA
2692	O	50050	662	2	1.2000	0.0000	2.0000	SOBRANTE DE MERCADERIA
2692	O	50050	2753	5	25.0000	0.0000	1.0000	PERDIDA DE MERCADERIA
2692	O	50050	2755	3	0.5000	0.0000	1.0000	PERDIDA DE MERCADERIA
2692	O	50050	2756	4	30.0000	0.0000	1.0000	PERDIDA DE MERCADERIA
2692	O	50050	2757	6	60.0000	0.0000	1.0000	PERDIDA DE MERCADERIA
2692	N	50050	215	1	86.7000	0.0000	2.8203	PERDIDA DE MERCADERIA
2692	N	50050	662	2	1.2000	0.0000	3.0027	SOBRANTE DE MERCADERIA
2692	N	50050	2753	5	25.0000	0.0000	2.8905	PERDIDA DE MERCADERIA
2692	N	50050	2755	3	0.5000	0.0000	2.7792	PERDIDA DE MERCADERIA
2692	N	50050	2756	4	30.0000	0.0000	1.1587	PERDIDA DE MERCADERIA
2692	N	50050	2757	6	60.0000	0.0000	2.7792	PERDIDA DE MERCADERIA
2693	O	50341	79	1	11.0000	0.0000	72.5000	
2694	O	50532	27	1	8.0000	0.0000	62.0000	
2694	O	50532	57	2	8.0000	0.0000	87.0000	
2694	O	50532	129	3	20.0000	0.0000	60.5000	
2694	N	50532	27	3	4.0000	0.0000	62.0000	
2694	N	50532	57	2	4.0000	0.0000	87.0000	
2694	N	50532	129	1	8.0000	0.0000	60.5000	
2695	O	50610	57	2	12.0000	0.0000	87.0000	
2695	O	50610	129	1	7.0000	0.0000	60.5000	
2695	N	50610	129	1	7.0000	0.0000	60.5000	
2696	O	51010	214	1	4.0000	0.0000	3.8000	
2697	O	51001	92	2	8.0000	0.0000	37.0000	
2697	O	51001	129	1	7.0000	0.0000	62.0000	
2697	N	51001	129	1	7.0000	0.0000	62.0000	
2698	O	51309	129	1	55.0000	0.0000	0.0000	PERDIDA DE MERCADERIA
2698	N	51309	129	1	55.0000	0.0000	55.1783	PERDIDA DE MERCADERIA
2699	O	51579	92	1	54.0000	0.0000	37.0000	
2700	O	51165	560	1	9.0000	0.0000	25.3000	
2701	O	51164	560	1	19.0000	0.0000	25.3000	
2702	O	51163	560	1	20.0000	0.0000	25.3000	
2703	O	51162	560	1	15.0000	0.0000	25.3000	
2704	O	51161	560	1	22.0000	0.0000	25.3000	
2705	O	51160	560	1	24.0000	0.0000	25.3000	
2706	O	51158	560	1	20.0000	0.0000	25.3000	
2707	O	51157	560	1	21.0000	0.0000	25.3000	
2708	O	51156	560	1	27.0000	0.0000	25.3000	
2709	O	51155	560	1	24.0000	0.0000	25.3000	
2710	O	51154	560	1	23.0000	0.0000	25.3000	
2711	O	51153	560	1	22.0000	0.0000	25.3000	
2712	O	51152	560	1	25.0000	0.0000	25.3000	
2713	O	51151	560	1	26.0000	0.0000	25.3000	
2714	O	51150	560	1	26.0000	0.0000	25.3000	
2715	O	51149	560	1	25.0000	0.0000	25.3000	
2716	O	51148	560	1	25.0000	0.0000	25.3000	
2717	O	51147	560	1	27.0000	0.0000	25.3000	
2718	O	51146	560	1	22.0000	0.0000	25.3000	
2719	O	51145	560	1	21.0000	0.0000	25.3000	
2720	O	51144	560	1	25.0000	0.0000	25.3000	
2721	O	51143	560	1	26.0000	0.0000	25.3000	
2722	O	51142	560	1	19.0000	0.0000	25.3000	
2723	O	51141	560	1	17.0000	0.0000	25.3000	
2724	O	51140	560	1	15.0000	0.0000	25.3000	
2725	O	51139	560	1	26.0000	0.0000	25.3000	
2726	O	51138	560	1	24.0000	0.0000	25.3000	
2727	O	51137	560	1	25.0000	0.0000	25.3000	
2728	O	51136	560	1	26.0000	0.0000	25.3000	
2729	O	51135	560	1	19.0000	0.0000	25.3000	
2730	O	51134	560	1	20.0000	0.0000	25.3000	
2731	O	51133	560	1	24.0000	0.0000	25.3000	
2732	O	51132	560	1	27.0000	0.0000	25.3000	
2733	O	51131	560	1	25.0000	0.0000	25.3000	
2734	O	51130	560	1	27.0000	0.0000	25.3000	
2735	O	51127	563	1	13.0000	0.0000	23.0000	
2736	O	51126	563	1	21.0000	0.0000	23.0000	
2737	O	51124	563	1	22.0000	0.0000	23.0000	
2738	O	51123	563	1	18.0000	0.0000	23.0000	
2739	O	51122	563	1	21.0000	0.0000	23.0000	
2740	O	51121	563	1	15.0000	0.0000	23.0000	
2741	O	51120	563	1	20.0000	0.0000	23.0000	
2742	O	51119	563	1	26.0000	0.0000	23.0000	
2743	O	51117	563	1	27.0000	0.0000	23.0000	
2744	O	51116	563	1	25.0000	0.0000	23.0000	
2745	O	51115	563	1	26.0000	0.0000	23.0000	
2746	O	51114	563	1	27.0000	0.0000	23.0000	
2747	O	51113	563	1	24.0000	0.0000	23.0000	
2748	O	51112	563	1	20.0000	0.0000	23.0000	
2749	O	51111	563	1	27.0000	0.0000	23.0000	
2750	O	51110	563	1	23.0000	0.0000	23.0000	
2751	O	51109	563	1	20.0000	0.0000	23.0000	
2752	O	51108	563	1	27.0000	0.0000	23.0000	
2753	O	51107	563	1	15.0000	0.0000	23.0000	
2754	O	51105	563	1	26.0000	0.0000	23.0000	
2755	O	51104	563	1	19.0000	0.0000	23.0000	
2756	O	51103	563	1	24.0000	0.0000	23.0000	
2757	O	51102	563	1	25.0000	0.0000	23.0000	
2758	O	51097	563	1	27.0000	0.0000	23.0000	
2759	O	51096	563	1	24.0000	0.0000	23.0000	
2760	O	51095	563	1	26.0000	0.0000	23.0000	
2761	O	51094	563	1	20.0000	0.0000	23.0000	
2762	O	51093	563	1	25.0000	0.0000	23.0000	
2763	O	51092	563	1	27.0000	0.0000	23.0000	
2764	O	51091	563	1	29.0000	0.0000	23.0000	
2765	O	51090	563	1	15.0000	0.0000	23.0000	
2766	O	51089	563	1	28.0000	0.0000	23.0000	
2767	O	51088	563	1	28.0000	0.0000	23.0000	
2768	O	51081	562	1	24.0000	0.0000	21.0000	
2769	O	51080	562	1	15.0000	0.0000	21.0000	
2770	O	51079	562	1	29.0000	0.0000	21.0000	
2771	O	51078	562	1	22.0000	0.0000	21.0000	
2772	O	51077	562	1	20.0000	0.0000	21.0000	
2773	O	51076	562	1	26.0000	0.0000	21.0000	
2774	O	51075	562	1	23.0000	0.0000	21.0000	
2775	O	51074	562	1	25.0000	0.0000	21.0000	
2776	O	51073	562	1	29.0000	0.0000	21.0000	
2777	O	51072	562	1	30.0000	0.0000	21.0000	
2778	O	51071	562	1	32.0000	0.0000	21.0000	
2779	O	51070	562	1	33.0000	0.0000	21.0000	
2780	O	51069	562	1	31.0000	0.0000	21.0000	
2781	O	51068	562	1	29.0000	0.0000	21.0000	
2782	O	51067	562	1	30.0000	0.0000	21.0000	
2783	O	51066	562	1	32.0000	0.0000	21.0000	
2784	O	51065	562	1	33.0000	0.0000	21.0000	
2785	O	51064	562	1	28.0000	0.0000	21.0000	
2786	O	51063	562	1	27.0000	0.0000	21.0000	
2787	O	51062	562	1	30.0000	0.0000	21.0000	
2788	O	51061	562	1	32.0000	0.0000	21.0000	
2789	O	51060	562	1	33.0000	0.0000	21.0000	
2790	O	51059	562	1	27.0000	0.0000	21.0000	
2791	O	51058	562	1	32.0000	0.0000	21.0000	
2792	O	51057	562	1	30.0000	0.0000	21.0000	
2793	O	51056	562	1	33.0000	0.0000	21.0000	
2794	O	51055	562	1	27.0000	0.0000	21.0000	
2795	O	51054	562	1	25.0000	0.0000	21.0000	
2796	O	51053	562	1	31.0000	0.0000	21.0000	
2797	O	51052	562	1	32.0000	0.0000	21.0000	
2798	O	51051	562	1	30.0000	0.0000	21.0000	
2799	O	51988	57	1	14.0000	0.0000	87.0000	
2799	O	51988	129	2	1.0000	0.0000	64.0000	
2800	O	52396	99	1	3.0000	0.0000	107.5000	
2801	O	52488	129	1	10.0000	0.0000	63.0000	
2802	O	52850	138	1	15.0000	0.0000	74.0000	
2803	O	52880	2972	1	51.0000	0.0000	77.5000	
2804	O	52936	138	1	20.0000	0.0000	77.5000	
2805	O	53045	2994	2	70.0000	0.0000	81.0000	
2805	O	53045	3239	1	20.0000	0.0000	79.0000	
2805	N	53045	2994	1	70.0000	0.0000	81.0000	
2806	O	53045	2994	1	70.0000	0.0000	81.0000	
2807	O	53086	27	1	8.0000	0.0000	63.0000	
2807	O	53086	57	2	8.0000	0.0000	87.0000	
2807	O	53086	129	3	12.0000	0.0000	63.0000	
2807	O	53086	3237	4	1.0000	0.0000	1.0000	
2807	N	53086	27	2	4.0000	0.0000	63.0000	
2807	N	53086	57	3	4.0000	0.0000	87.0000	
2807	N	53086	129	1	12.0000	0.0000	63.0000	
2807	N	53086	3237	4	1.0000	0.0000	1.0000	
2808	O	53336	3239	1	20.0000	0.0000	79.0000	
2808	N	53336	3239	1	20.0000	0.0000	79.0000	
2809	O	53335	3239	1	80.0000	0.0000	79.0000	
2810	O	52643	214	6	100.0000	0.0000	3.7000	
2810	O	52643	215	7	100.0000	0.0000	3.7000	
2810	O	52643	663	8	30.0000	0.0000	3.8000	
2810	O	52643	876	9	3.0000	0.0000	17.8000	
2810	O	52643	987	3	260.0000	0.0000	28.2400	
2810	O	52643	991	1	5.0000	0.0000	64.3000	
2810	O	52643	993	4	400.0000	0.0000	15.8000	
2810	O	52643	995	2	160.0000	0.0000	43.7000	
2810	O	52643	997	5	35.0000	0.0000	6.3500	
2810	N	52643	214	6	100.0000	0.0000	3.7000	
2810	N	52643	215	7	100.0000	0.0000	3.7000	
2810	N	52643	663	8	30.0000	0.0000	3.8000	
2810	N	52643	876	9	3.0000	0.0000	17.8000	
2810	N	52643	987	3	260.0000	0.0000	28.2400	
2810	N	52643	991	1	5.0000	0.0000	64.3000	
2810	N	52643	993	4	400.0000	0.0000	15.8000	
2810	N	52643	995	2	160.0000	0.0000	43.7000	
2810	N	52643	997	5	35.0000	0.0000	6.3500	
2811	O	53436	2972	1	24.0000	0.0000	77.5000	
2812	O	53797	5	3	1.0000	0.0000	74.5000	
2812	O	53797	57	1	1.0000	0.0000	87.0000	
2812	O	53797	129	2	1.0000	0.0000	63.0000	
2813	O	53999	57	1	40.0000	0.0000	87.0000	
2813	O	53999	3238	2	1.0000	0.0000	1.0000	
2813	N	53999	57	1	6.0000	0.0000	87.0000	
2813	N	53999	3238	2	1.0000	0.0000	1.0000	
2814	O	54139	129	1	5.0000	0.0000	63.5000	
2815	O	54059	560	1	800.0000	0.0000	25.5000	
2815	O	54059	561	7	2400.0000	0.0000	23.0000	
2815	O	54059	987	2	520.0000	0.0000	29.2000	
2815	O	54059	989	8	650.0000	0.0000	26.1000	
2815	O	54059	991	3	320.0000	0.0000	60.5000	
2815	O	54059	995	4	360.0000	0.0000	45.2000	
2815	O	54059	997	5	280.0000	0.0000	6.5000	
2815	O	54059	999	6	420.0000	0.0000	11.8000	
2816	O	54058	986	1	360.0000	0.0000	28.5000	
2816	O	54058	987	2	250.0000	0.0000	29.2000	
2816	O	54058	991	3	220.0000	0.0000	60.5000	
2816	O	54058	999	4	610.0000	0.0000	11.8000	
2816	O	54058	2699	5	280.0000	0.0000	43.2000	
2817	O	54056	561	5	1600.0000	0.0000	23.0000	
2817	O	54056	989	6	448.0000	0.0000	26.1000	
2817	O	54056	991	1	445.0000	0.0000	60.5000	
2817	O	54056	995	2	450.0000	0.0000	45.2000	
2817	O	54056	997	3	350.0000	0.0000	6.5000	
2817	O	54056	999	4	380.0000	0.0000	11.8000	
2818	O	52643	214	6	100.0000	0.0000	3.7000	
2818	O	52643	215	7	100.0000	0.0000	3.7000	
2818	O	52643	663	8	30.0000	0.0000	3.8000	
2818	O	52643	876	9	3.0000	0.0000	17.8000	
2818	O	52643	987	3	260.0000	0.0000	28.2400	
2818	O	52643	991	1	5.0000	0.0000	64.3000	
2818	O	52643	993	4	400.0000	0.0000	15.8000	
2818	O	52643	995	2	160.0000	0.0000	43.7000	
2818	O	52643	997	5	35.0000	0.0000	6.3500	
2818	N	52643	214	7	100.0000	0.0000	3.7000	
2818	N	52643	215	8	100.0000	0.0000	3.7000	
2818	N	52643	560	1	300.0000	0.0000	26.0000	
2818	N	52643	663	9	30.0000	0.0000	3.8000	
2818	N	52643	876	10	3.0000	0.0000	17.8000	
2818	N	52643	987	4	260.0000	0.0000	28.2400	
2818	N	52643	991	2	5.0000	0.0000	64.3000	
2818	N	52643	993	5	400.0000	0.0000	15.8000	
2818	N	52643	995	3	160.0000	0.0000	43.7000	
2818	N	52643	997	6	35.0000	0.0000	6.3500	
2819	O	54227	560	1	100.0000	0.0000	26.8000	
2819	N	54227	560	1	100.0000	0.0000	26.8000	
2819	N	54227	995	2	50.0000	0.0000	44.5000	
2820	O	53706	987	1	50.0000	0.0000	28.3000	
2820	O	53706	993	2	80.0000	0.0000	15.7200	
2820	O	53706	995	3	15.0000	0.0000	44.0000	
2821	O	54265	560	1	70.0000	0.0000	26.5000	
2821	O	54265	997	2	20.0000	0.0000	6.2700	
2821	O	54265	2754	3	4.0000	0.0000	4.5000	
2821	N	54265	560	1	70.0000	0.0000	26.5000	
2821	N	54265	2754	2	4.0000	0.0000	4.5000	
2822	O	54389	92	1	14.0000	0.0000	38.0000	
2822	N	54389	92	1	10.0000	0.0000	38.0000	
2826	O	54672	101	1	103.0000	0.0000	106.5000	
2827	O	54954	3271	1	1.0000	0.0000	2.0000	
2828	O	54953	3249	1	1.0000	0.0000	1.0000	
2829	O	55023	3252	17	1.0000	0.0000	0.0000	
2829	O	55023	3253	7	1.0000	0.0000	0.0000	
2829	O	55023	3254	9	6.0000	0.0000	0.0000	
2829	O	55023	3256	23	1.0000	0.0000	0.0000	
2829	O	55023	3258	25	3.0000	0.0000	0.0000	
2829	O	55023	3270	11	8.0000	0.0000	0.0000	
2829	O	55023	3273	14	1.0000	0.0000	0.0000	
2829	O	55023	3274	21	7.0000	0.0000	0.0000	
2829	O	55023	3276	5	3.0000	0.0000	0.0000	
2829	O	55023	3278	16	3.0000	0.0000	0.0000	
2829	O	55023	3279	22	11.0000	0.0000	0.0000	
2829	O	55023	3281	12	3.0000	0.0000	0.0000	
2829	O	55023	3283	20	1.0000	0.0000	0.0000	
2829	O	55023	3288	10	10.0000	0.0000	0.0000	
2829	O	55023	3290	8	3.0000	0.0000	0.0000	
2829	O	55023	3291	2	9.0000	0.0000	0.0000	
2829	O	55023	3292	15	1.0000	0.0000	0.0000	
2829	O	55023	3311	1	24.0000	0.0000	0.0000	
2829	O	55023	3315	3	8.0000	0.0000	0.0000	
2829	O	55023	3316	6	2.0000	0.0000	0.0000	
2829	O	55023	3317	18	3.0000	0.0000	0.0000	
2829	O	55023	3318	4	8.0000	0.0000	0.0000	
2829	O	55023	3324	24	1.0000	0.0000	0.0000	
2829	O	55023	3337	13	5.0000	0.0000	0.0000	
2829	O	55023	3344	19	1.0000	0.0000	0.0000	
2829	N	55023	3252	17	1.0000	0.0000	0.0000	
2829	N	55023	3253	7	1.0000	0.0000	0.0000	
2829	N	55023	3254	9	6.0000	0.0000	0.0000	
2829	N	55023	3256	23	2.0000	0.0000	0.0000	
2829	N	55023	3258	25	3.0000	0.0000	0.0000	
2829	N	55023	3270	11	8.0000	0.0000	0.0000	
2829	N	55023	3273	14	1.0000	0.0000	0.0000	
2829	N	55023	3274	21	7.0000	0.0000	0.0000	
2829	N	55023	3276	5	3.0000	0.0000	0.0000	
2829	N	55023	3278	16	3.0000	0.0000	0.0000	
2829	N	55023	3279	22	11.0000	0.0000	0.0000	
2829	N	55023	3281	12	3.0000	0.0000	0.0000	
2829	N	55023	3283	20	1.0000	0.0000	0.0000	
2829	N	55023	3288	10	10.0000	0.0000	0.0000	
2829	N	55023	3290	8	3.0000	0.0000	0.0000	
2829	N	55023	3291	2	9.0000	0.0000	0.0000	
2829	N	55023	3292	15	1.0000	0.0000	0.0000	
2829	N	55023	3311	1	24.0000	0.0000	0.0000	
2829	N	55023	3315	3	8.0000	0.0000	0.0000	
2829	N	55023	3316	6	2.0000	0.0000	0.0000	
2829	N	55023	3317	18	3.0000	0.0000	0.0000	
2829	N	55023	3318	4	8.0000	0.0000	0.0000	
2829	N	55023	3324	24	2.0000	0.0000	0.0000	
2829	N	55023	3337	13	5.0000	0.0000	0.0000	
2829	N	55023	3344	19	1.0000	0.0000	0.0000	
\.


--
-- Data for Name: salidaedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY salidaedit (salidaeditid, salidaid, usuarioid, tipo, registro, ip, estado) FROM stdin;
2	6484	67	D	2017-08-17 09:30:11.610725	CONTASTAANA-PC	1
3	1079	67	D	2017-08-17 09:30:40.266867	CONTASTAANA-PC	1
4	6487	67	D	2017-08-17 09:31:06.145579	CONTASTAANA-PC	1
5	6492	67	D	2017-08-17 09:31:26.452963	CONTASTAANA-PC	1
6	6508	67	D	2017-08-17 09:51:32.066506	CONTASTAANA-PC	1
7	6514	67	D	2017-08-17 09:51:50.060852	CONTASTAANA-PC	1
8	6519	67	D	2017-08-17 09:52:06.039223	CONTASTAANA-PC	1
9	6526	67	D	2017-08-17 09:52:24.302849	CONTASTAANA-PC	1
10	6529	67	D	2017-08-17 09:52:40.960714	CONTASTAANA-PC	1
11	6535	67	D	2017-08-17 09:52:57.026371	CONTASTAANA-PC	1
12	6542	67	D	2017-08-17 09:53:17.570931	CONTASTAANA-PC	1
13	6545	67	D	2017-08-17 09:53:39.931213	CONTASTAANA-PC	1
14	6547	67	D	2017-08-17 09:59:20.571941	CONTASTAANA-PC	1
15	6551	67	D	2017-08-17 09:59:35.13939	CONTASTAANA-PC	1
16	6570	67	D	2017-08-17 10:04:12.03944	CONTASTAANA-PC	1
17	6573	67	D	2017-08-17 10:04:30.84945	CONTASTAANA-PC	1
18	6588	67	D	2017-08-17 10:25:17.798758	CONTASTAANA-PC	1
19	6593	67	D	2017-08-17 10:25:31.522904	CONTASTAANA-PC	1
20	1071	67	D	2017-08-17 10:25:50.487296	CONTASTAANA-PC	1
21	1073	67	D	2017-08-17 10:26:06.162516	CONTASTAANA-PC	1
22	1076	67	D	2017-08-17 10:26:24.803294	CONTASTAANA-PC	1
23	1077	67	D	2017-08-17 10:26:39.767047	CONTASTAANA-PC	1
24	6577	67	D	2017-08-17 10:26:54.042194	CONTASTAANA-PC	1
25	6637	67	D	2017-08-17 10:50:01.776295	CONTASTAANA-PC	1
26	6895	1	D	2017-08-17 14:46:21.597904	SISTEMA02	1
27	7001	67	D	2017-08-17 16:17:20.276424	CONTASTAANA-PC	1
28	8515	1	D	2017-08-31 11:28:12.02719	192.168.20.2	1
29	8512	1	D	2017-08-31 11:28:12.635685	192.168.20.2	1
30	8608	356	D	2017-09-01 12:42:39.65081	EC-PC	1
31	8520	1	D	2017-09-05 10:38:39.190701	192.168.20.2	1
32	8518	1	D	2017-09-05 10:38:39.655675	192.168.20.2	1
33	8517	1	D	2017-09-05 10:38:39.676931	192.168.20.2	1
34	8516	1	D	2017-09-05 10:38:39.718376	192.168.20.2	1
35	8966	1	E	2017-09-11 16:51:18.389764	192.168.20.2	1
36	8966	1	E	2017-09-11 16:51:22.841194	192.168.20.2	1
37	8966	1	D	2017-09-11 16:51:26.812453	192.168.20.2	1
38	9025	3491	D	2017-09-13 16:53:40.457958	CONTABILIDAD15	1
39	9045	3588	D	2017-09-14 16:37:16.360904	CPU-L01-71	1
40	9046	3588	D	2017-09-14 16:37:23.336655	CPU-L01-71	1
41	9047	3588	D	2017-09-14 16:37:27.635438	CPU-L01-71	1
42	9048	3588	D	2017-09-14 16:37:31.730945	CPU-L01-71	1
43	9049	3588	D	2017-09-14 16:37:37.063905	CPU-L01-71	1
44	9050	3588	D	2017-09-14 16:37:40.94513	CPU-L01-71	1
45	9176	1	E	2017-09-19 16:12:28.279586	SISTEMA02	1
46	9177	1	E	2017-09-19 16:12:58.569225	SISTEMA02	1
47	9178	1	E	2017-09-19 16:13:53.35241	SISTEMA02	1
48	9176	1	E	2017-09-19 16:15:19.450321	SISTEMA02	1
49	9173	1	D	2017-09-21 10:51:08.868474	SISTEMA02	1
50	9172	1	E	2017-09-21 15:58:16.471077	SISTEMA02	1
51	9172	1	E	2017-09-21 15:58:30.920373	SISTEMA02	1
52	9174	1	E	2017-09-21 15:58:54.07472	SISTEMA02	1
53	9700	1	E	2017-09-21 15:59:10.16873	SISTEMA02	1
54	9371	1	E	2017-09-21 15:59:28.033106	SISTEMA02	1
55	9300	1	E	2017-09-21 15:59:49.92241	SISTEMA02	1
56	9302	1	E	2017-09-21 16:00:04.307017	SISTEMA02	1
57	9303	1	E	2017-09-21 16:00:17.984474	SISTEMA02	1
58	9304	1	E	2017-09-21 16:00:27.956091	SISTEMA02	1
59	9305	1	E	2017-09-21 16:00:40.105034	SISTEMA02	1
60	9306	1	E	2017-09-21 16:00:48.91239	SISTEMA02	1
61	9307	1	E	2017-09-21 16:00:56.913084	SISTEMA02	1
62	9308	1	E	2017-09-21 16:01:07.094051	SISTEMA02	1
63	9309	1	E	2017-09-21 16:01:19.250071	SISTEMA02	1
64	9611	3568	E	2017-09-21 18:12:23.963939	SANJUAN-LAPTOP	1
65	9614	3568	E	2017-09-21 18:14:07.232611	SANJUAN-LAPTOP	1
66	10158	3595	D	2017-09-22 12:23:59.328212	CPU-L01-163	1
67	10155	3595	D	2017-09-22 12:24:02.683905	CPU-L01-163	1
68	10161	3595	D	2017-09-22 12:30:41.012567	CPU-L01-163	1
69	10153	3595	D	2017-09-22 14:20:27.251669	CPU-L01-163	1
70	10156	3595	D	2017-09-22 14:20:36.901139	CPU-L01-163	1
71	9806	1	E	2017-09-22 16:14:43.953669	SISTEMA02	1
72	9801	1	E	2017-09-22 16:17:02.638634	SISTEMA02	1
73	9802	1	E	2017-09-22 16:17:32.979943	SISTEMA02	1
74	9803	1	E	2017-09-22 16:17:45.761247	SISTEMA02	1
75	9804	1	E	2017-09-22 16:17:58.739969	SISTEMA02	1
76	9805	1	E	2017-09-22 16:18:07.555424	SISTEMA02	1
77	9808	1	E	2017-09-22 16:18:19.415987	SISTEMA02	1
78	9809	1	E	2017-09-22 16:18:27.351661	SISTEMA02	1
79	9811	1	E	2017-09-22 16:18:40.371682	SISTEMA02	1
80	9813	1	E	2017-09-22 16:19:01.727771	SISTEMA02	1
81	9814	1	E	2017-09-22 16:19:10.043244	SISTEMA02	1
82	9815	1	E	2017-09-22 16:19:18.351006	SISTEMA02	1
83	9816	1	E	2017-09-22 16:19:29.380517	SISTEMA02	1
84	9817	1	E	2017-09-22 16:19:37.997111	SISTEMA02	1
85	10203	1	E	2017-09-22 16:19:50.673569	SISTEMA02	1
86	10205	1	E	2017-09-22 16:19:59.243385	SISTEMA02	1
87	10206	1	E	2017-09-22 16:20:07.569239	SISTEMA02	1
88	10212	1	E	2017-09-22 16:20:16.269142	SISTEMA02	1
89	10230	1	E	2017-09-22 16:20:24.037684	SISTEMA02	1
90	10232	1	E	2017-09-22 16:20:37.815265	SISTEMA02	1
91	8278	1	E	2017-09-22 16:26:09.257654	SISTEMA02	1
92	8540	1	E	2017-09-22 16:26:28.645909	SISTEMA02	1
93	9138	1	E	2017-09-22 16:50:57.348418	SISTEMA02	1
94	8641	1	E	2017-09-22 16:51:22.604229	SISTEMA02	1
95	8890	1	E	2017-09-22 16:51:34.559122	SISTEMA02	1
96	8753	1	E	2017-09-22 16:52:05.615242	SISTEMA02	1
97	6276	1	E	2017-09-22 16:52:23.040328	SISTEMA02	1
98	6278	1	E	2017-09-22 16:52:31.174801	SISTEMA02	1
99	6279	1	E	2017-09-22 16:52:39.381352	SISTEMA02	1
100	6280	1	E	2017-09-22 16:52:49.551562	SISTEMA02	1
101	6288	1	E	2017-09-22 16:52:57.318014	SISTEMA02	1
102	6290	1	E	2017-09-22 16:53:05.392386	SISTEMA02	1
103	6295	1	E	2017-09-22 16:53:12.743731	SISTEMA02	1
104	6296	1	E	2017-09-22 16:53:19.520838	SISTEMA02	1
105	6297	1	E	2017-09-22 16:53:35.118047	SISTEMA02	1
106	6298	1	E	2017-09-22 16:53:45.926584	SISTEMA02	1
107	6301	1	E	2017-09-22 16:53:53.46403	SISTEMA02	1
108	6306	1	E	2017-09-22 16:54:02.908423	SISTEMA02	1
109	6307	1	E	2017-09-22 16:54:13.313205	SISTEMA02	1
110	6311	1	E	2017-09-22 16:54:20.878598	SISTEMA02	1
111	6312	1	E	2017-09-22 16:54:30.248573	SISTEMA02	1
112	6316	1	E	2017-09-22 16:54:37.828229	SISTEMA02	1
113	6319	1	E	2017-09-22 16:54:46.879762	SISTEMA02	1
114	6322	1	E	2017-09-22 16:54:59.633932	SISTEMA02	1
115	6325	1	E	2017-09-22 16:55:13.016464	SISTEMA02	1
116	6327	1	E	2017-09-22 16:55:25.19157	SISTEMA02	1
117	6367	1	E	2017-09-22 16:55:46.007222	SISTEMA02	1
118	6368	1	E	2017-09-22 16:55:53.929967	SISTEMA02	1
119	6369	1	E	2017-09-22 16:56:02.955723	SISTEMA02	1
120	5754	1	E	2017-09-22 16:56:21.170088	SISTEMA02	1
121	6044	1	E	2017-09-22 16:56:30.906756	SISTEMA02	1
122	6345	1	E	2017-09-22 16:56:43.899147	SISTEMA02	1
123	7173	1	E	2017-09-22 16:56:52.813	SISTEMA02	1
124	7915	1	E	2017-09-22 16:57:02.196529	SISTEMA02	1
125	7933	1	E	2017-09-22 16:57:09.851873	SISTEMA02	1
126	8077	1	E	2017-09-22 16:57:16.854536	SISTEMA02	1
127	8111	1	E	2017-09-22 16:57:23.300716	SISTEMA02	1
128	8523	1	E	2017-09-22 16:57:29.890536	SISTEMA02	1
129	8556	1	E	2017-09-22 16:57:36.82609	SISTEMA02	1
130	8675	1	E	2017-09-22 16:57:44.653347	SISTEMA02	1
131	8677	1	E	2017-09-22 16:57:55.182901	SISTEMA02	1
132	8873	1	E	2017-09-22 16:58:03.108631	SISTEMA02	1
133	8929	1	E	2017-09-22 16:58:09.948878	SISTEMA02	1
134	8942	1	E	2017-09-22 16:58:20.124855	SISTEMA02	1
135	8980	1	E	2017-09-22 16:58:28.569186	SISTEMA02	1
136	9000	1	E	2017-09-22 16:58:41.697328	SISTEMA02	1
137	9018	1	E	2017-09-22 16:58:49.788369	SISTEMA02	1
138	9022	1	E	2017-09-22 16:58:58.501805	SISTEMA02	1
139	9033	1	E	2017-09-22 16:59:06.125997	SISTEMA02	1
140	9079	1	E	2017-09-22 16:59:13.314907	SISTEMA02	1
141	9118	1	E	2017-09-22 16:59:22.006309	SISTEMA02	1
142	9134	1	E	2017-09-22 16:59:27.615152	SISTEMA02	1
143	9599	1	E	2017-09-22 16:59:33.677875	SISTEMA02	1
144	9763	1	E	2017-09-22 16:59:40.122226	SISTEMA02	1
145	9931	1	E	2017-09-22 16:59:47.231323	SISTEMA02	1
146	9941	1	E	2017-09-22 16:59:52.971878	SISTEMA02	1
147	10067	1	E	2017-09-22 16:59:59.453675	SISTEMA02	1
148	10143	1	E	2017-09-22 17:00:11.857386	SISTEMA02	1
149	10157	1	E	2017-09-22 17:00:19.581553	SISTEMA02	1
150	10197	1	E	2017-09-22 17:01:06.181865	SISTEMA02	1
151	10208	1	E	2017-09-22 17:01:13.935458	SISTEMA02	1
152	10238	1	E	2017-09-22 17:01:20.363964	SISTEMA02	1
153	10238	1	E	2017-09-22 17:01:25.647664	SISTEMA02	1
154	4971	1	D	2017-09-23 12:30:02.952863	SISTEMA02	1
155	10438	1	D	2017-09-23 12:59:50.295769	SISTEMA02	1
156	10401	3595	D	2017-09-26 15:31:08.58206	CPU-L01-163	1
157	10402	3595	D	2017-09-26 15:33:15.999638	CPU-L01-163	1
158	10403	3595	D	2017-09-26 15:33:54.743046	CPU-L01-163	1
159	10404	3595	D	2017-09-26 15:34:24.303001	CPU-L01-163	1
160	10405	3595	D	2017-09-26 15:36:26.500199	CPU-L01-163	1
161	10406	3595	D	2017-09-26 15:36:42.122377	CPU-L01-163	1
162	10408	3595	D	2017-09-26 15:36:55.914964	CPU-L01-163	1
163	10409	3595	D	2017-09-26 15:37:11.507747	CPU-L01-163	1
164	10410	3595	D	2017-09-26 15:37:22.555031	CPU-L01-163	1
165	10411	3595	D	2017-09-26 15:37:36.078646	CPU-L01-163	1
166	10412	3595	D	2017-09-26 15:37:50.290027	CPU-L01-163	1
167	10413	3595	D	2017-09-26 15:38:01.631739	CPU-L01-163	1
168	10414	3595	D	2017-09-26 15:38:20.727394	CPU-L01-163	1
169	10415	3595	D	2017-09-26 15:38:35.017298	CPU-L01-163	1
170	10416	3595	D	2017-09-26 15:38:48.604184	CPU-L01-163	1
171	10417	3595	D	2017-09-26 15:39:18.401209	CPU-L01-163	1
172	10418	3595	D	2017-09-26 15:39:38.839785	CPU-L01-163	1
173	10419	3595	D	2017-09-26 15:39:55.639887	CPU-L01-163	1
174	10420	3595	D	2017-09-26 15:40:09.916579	CPU-L01-163	1
175	10421	3595	D	2017-09-26 15:40:24.188403	CPU-L01-163	1
176	10422	3595	D	2017-09-26 15:40:35.375101	CPU-L01-163	1
177	10423	3595	D	2017-09-26 15:40:46.38555	CPU-L01-163	1
178	10424	3595	D	2017-09-26 15:40:58.962128	CPU-L01-163	1
179	10425	3595	D	2017-09-26 15:41:13.33437	CPU-L01-163	1
180	10426	3595	D	2017-09-26 15:41:25.545321	CPU-L01-163	1
181	10427	3595	D	2017-09-26 15:41:40.491739	CPU-L01-163	1
182	10428	3595	D	2017-09-26 15:41:55.040535	CPU-L01-163	1
183	10429	3595	D	2017-09-26 15:42:04.8736	CPU-L01-163	1
184	10430	3595	D	2017-09-26 15:42:16.944575	CPU-L01-163	1
185	10431	3595	D	2017-09-26 15:42:28.65721	CPU-L01-163	1
186	10432	3595	D	2017-09-26 15:42:44.600468	CPU-L01-163	1
187	10433	3595	D	2017-09-26 15:42:56.248679	CPU-L01-163	1
188	10434	3595	D	2017-09-26 15:43:22.454787	CPU-L01-163	1
189	10435	3595	D	2017-09-26 15:43:37.345701	CPU-L01-163	1
190	10436	3595	D	2017-09-26 15:43:55.697491	CPU-L01-163	1
191	10437	3595	D	2017-09-26 15:44:12.250424	CPU-L01-163	1
192	10439	3595	D	2017-09-26 15:44:26.634052	CPU-L01-163	1
193	10440	3595	D	2017-09-26 15:44:39.1847	CPU-L01-163	1
194	9348	3568	E	2017-09-26 16:11:43.967011	SANJUAN-LAPTOP	1
195	9372	3568	E	2017-09-26 16:27:34.728774	SANJUAN-LAPTOP	1
196	9372	3568	E	2017-09-26 16:31:30.753982	SANJUAN-LAPTOP	1
197	9462	3568	E	2017-09-26 16:36:26.171618	SANJUAN-LAPTOP	1
198	9462	3568	E	2017-09-26 16:38:23.889368	SANJUAN-LAPTOP	1
199	9420	3568	E	2017-09-26 16:39:20.803608	SANJUAN-LAPTOP	1
200	9421	3568	E	2017-09-26 16:40:26.124256	SANJUAN-LAPTOP	1
201	9423	3568	E	2017-09-26 16:41:40.037411	SANJUAN-LAPTOP	1
202	10226	3595	E	2017-09-26 16:42:27.494019	CPU-L01-163	1
203	9425	3568	E	2017-09-26 16:42:35.298764	SANJUAN-LAPTOP	1
204	10234	3595	E	2017-09-26 16:43:45.08994	CPU-L01-163	1
205	9426	3568	E	2017-09-26 16:43:45.530662	SANJUAN-LAPTOP	1
206	10236	3595	E	2017-09-26 16:44:10.53809	CPU-L01-163	1
207	10237	3595	E	2017-09-26 16:44:32.71863	CPU-L01-163	1
208	9427	3568	E	2017-09-26 16:44:51.92284	SANJUAN-LAPTOP	1
209	10239	3595	E	2017-09-26 16:45:36.742402	CPU-L01-163	1
210	9428	3568	E	2017-09-26 16:45:39.955913	SANJUAN-LAPTOP	1
211	9429	3568	E	2017-09-26 16:46:38.882232	SANJUAN-LAPTOP	1
212	9430	3568	E	2017-09-26 16:47:23.040874	SANJUAN-LAPTOP	1
213	9463	3568	E	2017-09-26 16:49:40.99936	SANJUAN-LAPTOP	1
214	9300	3568	E	2017-09-26 16:51:39.776605	SANJUAN-LAPTOP	1
215	9302	3568	E	2017-09-26 16:52:38.416208	SANJUAN-LAPTOP	1
216	9476	3568	E	2017-09-26 16:53:35.23497	SANJUAN-LAPTOP	1
217	9477	3568	E	2017-09-26 16:54:30.758583	SANJUAN-LAPTOP	1
218	9488	3568	E	2017-09-26 16:55:40.998464	SANJUAN-LAPTOP	1
219	9489	3568	E	2017-09-26 16:56:23.136697	SANJUAN-LAPTOP	1
220	9303	3568	E	2017-09-26 16:57:30.817005	SANJUAN-LAPTOP	1
221	9304	3568	E	2017-09-26 16:58:26.339665	SANJUAN-LAPTOP	1
222	9490	3568	E	2017-09-26 16:59:15.725099	SANJUAN-LAPTOP	1
223	9501	3568	E	2017-09-26 17:00:19.791388	SANJUAN-LAPTOP	1
224	9503	3568	E	2017-09-26 17:00:57.843753	SANJUAN-LAPTOP	1
225	9305	3568	E	2017-09-26 17:01:43.587889	SANJUAN-LAPTOP	1
226	9306	3568	E	2017-09-26 17:02:16.535643	SANJUAN-LAPTOP	1
227	9513	3568	E	2017-09-26 17:08:16.629821	SANJUAN-LAPTOP	1
228	9514	3568	E	2017-09-26 17:09:03.386323	SANJUAN-LAPTOP	1
229	9516	3568	E	2017-09-26 17:10:02.328344	SANJUAN-LAPTOP	1
230	9307	3568	E	2017-09-26 17:10:45.991384	SANJUAN-LAPTOP	1
231	9308	3568	E	2017-09-26 17:11:19.134756	SANJUAN-LAPTOP	1
232	9309	3568	E	2017-09-26 17:11:50.826684	SANJUAN-LAPTOP	1
233	9517	3568	E	2017-09-26 17:12:20.849114	SANJUAN-LAPTOP	1
234	9310	3568	E	2017-09-26 17:12:53.592767	SANJUAN-LAPTOP	1
235	9315	3568	E	2017-09-26 17:13:28.628013	SANJUAN-LAPTOP	1
236	9518	3568	E	2017-09-26 17:14:05.195313	SANJUAN-LAPTOP	1
237	9519	3568	E	2017-09-26 17:14:42.248525	SANJUAN-LAPTOP	1
238	9520	3568	E	2017-09-26 17:15:27.831695	SANJUAN-LAPTOP	1
239	9311	3568	E	2017-09-26 17:16:10.621191	SANJUAN-LAPTOP	1
240	9312	3568	E	2017-09-26 17:17:08.940376	SANJUAN-LAPTOP	1
241	9313	3568	E	2017-09-26 17:17:40.834092	SANJUAN-LAPTOP	1
242	9521	3568	E	2017-09-26 17:18:20.933111	SANJUAN-LAPTOP	1
243	9522	3568	E	2017-09-26 17:19:11.114188	SANJUAN-LAPTOP	1
244	9314	3568	E	2017-09-26 17:20:10.706617	SANJUAN-LAPTOP	1
245	9316	3568	E	2017-09-26 17:20:54.181631	SANJUAN-LAPTOP	1
246	9523	3568	E	2017-09-26 17:21:58.006798	SANJUAN-LAPTOP	1
247	9524	3568	E	2017-09-26 17:22:45.333079	SANJUAN-LAPTOP	1
248	9526	3568	E	2017-09-26 17:23:28.72407	SANJUAN-LAPTOP	1
249	9317	3568	E	2017-09-26 17:24:03.775291	SANJUAN-LAPTOP	1
250	9528	3568	E	2017-09-26 17:24:34.529806	SANJUAN-LAPTOP	1
251	9529	3568	E	2017-09-26 17:25:07.814436	SANJUAN-LAPTOP	1
252	9530	3568	E	2017-09-26 17:25:43.966483	SANJUAN-LAPTOP	1
253	9531	3568	E	2017-09-26 17:26:19.073267	SANJUAN-LAPTOP	1
254	9318	3568	E	2017-09-26 17:26:53.56417	SANJUAN-LAPTOP	1
255	9532	3568	E	2017-09-26 17:27:25.903571	SANJUAN-LAPTOP	1
256	9533	3568	E	2017-09-26 17:28:03.287335	SANJUAN-LAPTOP	1
257	9537	3568	E	2017-09-26 17:28:35.460292	SANJUAN-LAPTOP	1
258	9319	3568	E	2017-09-26 17:29:11.200161	SANJUAN-LAPTOP	1
259	9320	3568	E	2017-09-26 17:31:00.993138	SANJUAN-LAPTOP	1
260	9321	3568	E	2017-09-26 17:31:37.355145	SANJUAN-LAPTOP	1
261	9539	3568	E	2017-09-26 17:32:11.990644	SANJUAN-LAPTOP	1
262	9540	3568	E	2017-09-26 17:32:48.249324	SANJUAN-LAPTOP	1
263	9541	3568	E	2017-09-26 17:33:27.118809	SANJUAN-LAPTOP	1
264	9542	3568	E	2017-09-26 17:34:00.771935	SANJUAN-LAPTOP	1
265	9542	3568	E	2017-09-26 17:34:06.710042	SANJUAN-LAPTOP	1
266	9322	3568	E	2017-09-26 17:34:51.123795	SANJUAN-LAPTOP	1
267	9545	3568	E	2017-09-26 17:46:11.92157	SANJUAN-LAPTOP	1
268	9546	3568	E	2017-09-26 17:47:29.156831	SANJUAN-LAPTOP	1
269	9548	3568	E	2017-09-26 17:48:02.303897	SANJUAN-LAPTOP	1
270	9549	3568	E	2017-09-26 17:48:33.179854	SANJUAN-LAPTOP	1
271	9550	3568	E	2017-09-26 17:49:16.826987	SANJUAN-LAPTOP	1
272	9552	3568	E	2017-09-26 17:49:49.409454	SANJUAN-LAPTOP	1
273	9553	3568	E	2017-09-26 17:50:21.243753	SANJUAN-LAPTOP	1
274	9323	3568	E	2017-09-26 17:52:13.9439	SANJUAN-LAPTOP	1
275	9556	3568	E	2017-09-26 17:53:32.326368	SANJUAN-LAPTOP	1
276	9563	3568	E	2017-09-26 17:54:06.471606	SANJUAN-LAPTOP	1
277	9566	3568	E	2017-09-26 17:54:45.994632	SANJUAN-LAPTOP	1
278	9567	3568	E	2017-09-26 17:55:40.420413	SANJUAN-LAPTOP	1
279	9570	3568	E	2017-09-26 17:56:13.818662	SANJUAN-LAPTOP	1
280	9324	3568	E	2017-09-26 17:57:02.4647	SANJUAN-LAPTOP	1
281	9325	3568	E	2017-09-26 17:57:34.652204	SANJUAN-LAPTOP	1
282	9326	3568	E	2017-09-26 17:58:43.308752	SANJUAN-LAPTOP	1
283	9572	3568	E	2017-09-26 17:59:15.752554	SANJUAN-LAPTOP	1
284	9327	3568	E	2017-09-26 17:59:51.628963	SANJUAN-LAPTOP	1
285	9574	3568	E	2017-09-26 18:00:31.930716	SANJUAN-LAPTOP	1
286	9328	3568	E	2017-09-26 18:01:07.943288	SANJUAN-LAPTOP	1
287	9576	3568	E	2017-09-26 18:01:46.742422	SANJUAN-LAPTOP	1
288	9329	3568	E	2017-09-26 18:02:12.794354	SANJUAN-LAPTOP	1
289	9578	3568	E	2017-09-26 18:02:38.404804	SANJUAN-LAPTOP	1
290	9330	3568	E	2017-09-26 18:03:10.440986	SANJUAN-LAPTOP	1
291	9582	3568	E	2017-09-26 18:03:37.95867	SANJUAN-LAPTOP	1
292	9331	3568	E	2017-09-26 18:04:28.467599	SANJUAN-LAPTOP	1
293	9586	3568	E	2017-09-26 18:04:58.704829	SANJUAN-LAPTOP	1
294	9587	3568	E	2017-09-26 18:05:38.550089	SANJUAN-LAPTOP	1
295	10901	3568	D	2017-09-26 18:24:13.658561	SANJUAN-LAPTOP	1
296	9335	3568	E	2017-09-27 07:41:29.771409	SANJUAN-LAPTOP	1
297	9588	3568	E	2017-09-27 07:42:02.017538	SANJUAN-LAPTOP	1
298	9590	3568	E	2017-09-27 07:42:35.039906	SANJUAN-LAPTOP	1
299	9591	3568	E	2017-09-27 07:43:09.198145	SANJUAN-LAPTOP	1
300	9592	3568	E	2017-09-27 07:43:36.42023	SANJUAN-LAPTOP	1
301	9593	3568	E	2017-09-27 07:44:14.206163	SANJUAN-LAPTOP	1
302	9338	3568	E	2017-09-27 07:44:42.52218	SANJUAN-LAPTOP	1
303	9594	3568	E	2017-09-27 07:45:27.65361	SANJUAN-LAPTOP	1
304	9595	3568	E	2017-09-27 07:45:56.846179	SANJUAN-LAPTOP	1
305	9596	3568	E	2017-09-27 07:46:28.320148	SANJUAN-LAPTOP	1
306	10850	3568	E	2017-09-27 09:15:09.092712	SANJUAN-LAPTOP	1
307	9286	3568	E	2017-09-27 09:22:10.488049	SANJUAN-LAPTOP	1
308	9287	3568	E	2017-09-27 09:23:10.169418	SANJUAN-LAPTOP	1
309	9584	3568	E	2017-09-27 09:30:53.236848	SANJUAN-LAPTOP	1
310	9533	3568	E	2017-09-27 09:35:13.061658	SANJUAN-LAPTOP	1
311	9537	3568	E	2017-09-27 09:35:56.980774	SANJUAN-LAPTOP	1
312	9539	3568	E	2017-09-27 10:38:50.093461	SANJUAN-LAPTOP	1
313	9546	3568	E	2017-09-27 11:05:01.008075	SANJUAN-LAPTOP	1
314	9545	3568	E	2017-09-27 11:05:41.205019	SANJUAN-LAPTOP	1
315	9563	3568	E	2017-09-27 12:14:24.718942	SANJUAN-LAPTOP	1
316	9566	3568	E	2017-09-27 12:14:47.784376	SANJUAN-LAPTOP	1
317	9567	3568	E	2017-09-27 12:20:08.9506	SANJUAN-LAPTOP	1
318	9570	3568	E	2017-09-27 12:20:40.184624	SANJUAN-LAPTOP	1
319	9572	3568	E	2017-09-27 12:21:01.687452	SANJUAN-LAPTOP	1
320	9327	3568	E	2017-09-27 12:21:28.117508	SANJUAN-LAPTOP	1
321	9327	3568	E	2017-09-27 12:22:16.859087	SANJUAN-LAPTOP	1
322	9574	3568	E	2017-09-27 12:22:37.20625	SANJUAN-LAPTOP	1
323	9576	3568	E	2017-09-27 12:22:57.754494	SANJUAN-LAPTOP	1
324	9578	3568	E	2017-09-27 12:23:16.725836	SANJUAN-LAPTOP	1
325	9582	3568	E	2017-09-27 12:23:45.244052	SANJUAN-LAPTOP	1
326	9584	3568	E	2017-09-27 12:24:09.716855	SANJUAN-LAPTOP	1
327	9586	3568	E	2017-09-27 12:39:48.080945	SANJUAN-LAPTOP	1
328	9326	3568	E	2017-09-27 12:42:22.644303	SANJUAN-LAPTOP	1
329	9578	3568	E	2017-09-27 12:49:44.019673	SANJUAN-LAPTOP	1
330	9588	3568	E	2017-09-27 12:50:15.774017	SANJUAN-LAPTOP	1
331	9590	3568	E	2017-09-27 12:50:30.344547	SANJUAN-LAPTOP	1
332	10482	3568	E	2017-09-27 16:18:17.762858	SANJUAN-LAPTOP	1
333	10912	3568	E	2017-09-27 16:19:04.973183	SANJUAN-LAPTOP	1
334	9625	3568	E	2017-09-27 16:21:43.423535	SANJUAN-LAPTOP	1
335	9379	3568	E	2017-09-27 16:31:53.693332	SANJUAN-LAPTOP	1
336	9320	3568	E	2017-09-27 16:35:39.346548	SANJUAN-LAPTOP	1
337	9550	3568	E	2017-09-27 16:37:30.96202	SANJUAN-LAPTOP	1
338	9546	3568	E	2017-09-27 16:38:11.235483	SANJUAN-LAPTOP	1
339	10148	3568	E	2017-09-28 11:57:17.827523	SANJUAN-LAPTOP	1
340	10149	3568	E	2017-09-28 11:58:34.568069	SANJUAN-LAPTOP	1
341	10147	3568	E	2017-09-28 11:59:29.630063	SANJUAN-LAPTOP	1
342	10142	3568	E	2017-09-28 12:01:22.195589	SANJUAN-LAPTOP	1
343	9760	3568	E	2017-09-28 12:13:37.545999	SANJUAN-LAPTOP	1
344	9696	3568	E	2017-09-28 12:15:26.659177	SANJUAN-LAPTOP	1
345	9761	3568	E	2017-09-28 12:15:52.742472	SANJUAN-LAPTOP	1
346	9695	3568	E	2017-09-28 12:16:42.170427	SANJUAN-LAPTOP	1
347	10303	1	E	2017-09-28 12:21:31.82074	SISTEMA02	1
348	10304	1	E	2017-09-28 12:21:45.165711	SISTEMA02	1
349	10305	1	E	2017-09-28 12:21:53.226674	SISTEMA02	1
350	10307	1	E	2017-09-28 12:22:03.169837	SISTEMA02	1
351	10828	1	E	2017-09-28 12:22:12.315263	SISTEMA02	1
352	10973	1	E	2017-09-28 12:22:25.653225	SISTEMA02	1
353	6374	1	E	2017-09-28 12:24:39.417045	SISTEMA02	1
354	6375	1	E	2017-09-28 12:24:51.214482	SISTEMA02	1
355	6376	1	E	2017-09-28 12:25:06.390251	SISTEMA02	1
356	6382	1	E	2017-09-28 12:25:19.224804	SISTEMA02	1
357	6385	1	E	2017-09-28 12:25:27.502347	SISTEMA02	1
358	6392	1	E	2017-09-28 12:25:34.855753	SISTEMA02	1
359	6396	1	E	2017-09-28 12:25:44.965491	SISTEMA02	1
360	6404	1	E	2017-09-28 12:25:54.461569	SISTEMA02	1
361	6405	1	E	2017-09-28 12:26:04.093069	SISTEMA02	1
362	6407	1	E	2017-09-28 12:26:11.119376	SISTEMA02	1
363	6410	1	E	2017-09-28 12:26:19.049352	SISTEMA02	1
364	9747	3568	E	2017-09-28 12:27:21.435751	SANJUAN-LAPTOP	1
365	9748	3568	E	2017-09-28 12:27:35.841784	SANJUAN-LAPTOP	1
366	9749	3568	E	2017-09-28 12:27:51.734854	SANJUAN-LAPTOP	1
367	9750	3568	E	2017-09-28 12:28:09.002649	SANJUAN-LAPTOP	1
368	9749	3568	E	2017-09-28 12:28:32.479833	SANJUAN-LAPTOP	1
369	9751	3568	E	2017-09-28 12:28:57.023138	SANJUAN-LAPTOP	1
370	9752	3568	E	2017-09-28 12:29:22.201789	SANJUAN-LAPTOP	1
371	9753	3568	E	2017-09-28 12:29:45.252878	SANJUAN-LAPTOP	1
372	9754	3568	E	2017-09-28 12:29:55.997786	SANJUAN-LAPTOP	1
373	9755	3568	E	2017-09-28 12:30:08.490483	SANJUAN-LAPTOP	1
374	9762	3568	E	2017-09-28 12:35:15.342896	SANJUAN-LAPTOP	1
375	9764	3568	E	2017-09-28 12:35:36.847221	SANJUAN-LAPTOP	1
376	9765	3568	E	2017-09-28 12:36:00.263273	SANJUAN-LAPTOP	1
377	9766	3568	E	2017-09-28 12:36:18.516496	SANJUAN-LAPTOP	1
378	9764	3568	E	2017-09-28 12:36:47.947215	SANJUAN-LAPTOP	1
379	9762	3568	E	2017-09-28 12:37:01.349665	SANJUAN-LAPTOP	1
380	9767	3568	E	2017-09-28 12:37:26.764661	SANJUAN-LAPTOP	1
381	9768	3568	E	2017-09-28 12:37:43.261556	SANJUAN-LAPTOP	1
382	9768	3568	E	2017-09-28 12:37:54.240395	SANJUAN-LAPTOP	1
383	9767	3568	E	2017-09-28 12:38:04.286431	SANJUAN-LAPTOP	1
384	9769	3568	E	2017-09-28 12:38:29.361292	SANJUAN-LAPTOP	1
385	9770	3568	E	2017-09-28 12:38:48.697722	SANJUAN-LAPTOP	1
386	9765	3568	E	2017-09-28 12:41:46.818667	SANJUAN-LAPTOP	1
387	11360	3568	E	2017-09-29 12:44:36.415705	SANJUAN-LAPTOP	1
388	9777	3568	E	2017-09-29 16:03:06.470603	SANJUAN-LAPTOP	1
389	9897	3568	E	2017-09-29 16:14:52.789181	SANJUAN-LAPTOP	1
390	9899	3568	E	2017-09-29 16:15:52.598885	SANJUAN-LAPTOP	1
391	9900	3568	E	2017-09-29 16:16:51.822206	SANJUAN-LAPTOP	1
392	9902	3568	E	2017-09-29 16:17:57.353804	SANJUAN-LAPTOP	1
393	9903	3568	E	2017-09-29 16:18:51.907515	SANJUAN-LAPTOP	1
394	9904	3568	E	2017-09-29 16:20:43.056363	SANJUAN-LAPTOP	1
395	9905	3568	E	2017-09-29 16:21:44.68003	SANJUAN-LAPTOP	1
396	9911	3568	E	2017-09-29 16:22:27.696003	SANJUAN-LAPTOP	1
397	9912	3568	E	2017-09-29 16:23:28.787189	SANJUAN-LAPTOP	1
398	9913	3568	E	2017-09-29 16:25:25.994677	SANJUAN-LAPTOP	1
399	9914	3568	E	2017-09-29 16:27:03.28161	SANJUAN-LAPTOP	1
400	9915	3568	E	2017-09-29 16:28:13.581876	SANJUAN-LAPTOP	1
401	9918	3568	E	2017-09-29 16:29:07.764779	SANJUAN-LAPTOP	1
402	9919	3568	E	2017-09-29 16:29:46.878647	SANJUAN-LAPTOP	1
403	9925	3568	E	2017-09-29 16:30:30.729981	SANJUAN-LAPTOP	1
404	9928	3568	E	2017-09-29 16:31:42.954114	SANJUAN-LAPTOP	1
405	9930	3568	E	2017-09-29 16:32:34.794768	SANJUAN-LAPTOP	1
406	9933	3568	E	2017-09-29 16:34:50.014533	SANJUAN-LAPTOP	1
407	9935	3568	E	2017-09-29 16:35:59.499705	SANJUAN-LAPTOP	1
408	10112	3568	E	2017-10-02 11:08:44.0868	SANJUAN-LAPTOP	1
409	10113	3568	E	2017-10-02 11:09:22.643555	SANJUAN-LAPTOP	1
410	10114	3568	E	2017-10-02 11:09:55.479648	SANJUAN-LAPTOP	1
411	10115	3568	E	2017-10-02 11:34:15.724496	SANJUAN-LAPTOP	1
412	10371	3568	E	2017-10-02 15:16:12.894598	SANJUAN-LAPTOP	1
413	10372	3568	E	2017-10-02 15:17:04.844047	SANJUAN-LAPTOP	1
414	10373	3568	E	2017-10-02 15:17:34.789291	SANJUAN-LAPTOP	1
415	10375	3568	E	2017-10-02 15:18:01.603827	SANJUAN-LAPTOP	1
416	10376	3568	E	2017-10-02 15:18:39.851151	SANJUAN-LAPTOP	1
417	10377	3568	E	2017-10-02 15:19:11.453791	SANJUAN-LAPTOP	1
418	10378	3568	E	2017-10-02 15:19:40.474695	SANJUAN-LAPTOP	1
419	10379	3568	E	2017-10-02 15:20:13.165874	SANJUAN-LAPTOP	1
420	10380	3568	E	2017-10-02 15:20:43.334691	SANJUAN-LAPTOP	1
421	10381	3568	E	2017-10-02 15:21:16.531464	SANJUAN-LAPTOP	1
422	10381	3568	E	2017-10-02 15:21:27.175126	SANJUAN-LAPTOP	1
423	10382	3568	E	2017-10-02 15:21:58.59372	SANJUAN-LAPTOP	1
424	10383	3568	E	2017-10-02 15:22:29.981828	SANJUAN-LAPTOP	1
425	10385	3568	E	2017-10-02 15:23:26.766772	SANJUAN-LAPTOP	1
426	10386	3568	E	2017-10-02 15:24:03.59101	SANJUAN-LAPTOP	1
427	10387	3568	E	2017-10-02 15:24:41.151873	SANJUAN-LAPTOP	1
428	10389	3568	E	2017-10-02 15:25:43.391107	SANJUAN-LAPTOP	1
429	10390	3568	E	2017-10-02 15:26:17.536914	SANJUAN-LAPTOP	1
430	10160	3568	E	2017-10-02 15:41:35.981407	SANJUAN-LAPTOP	1
431	10159	3568	E	2017-10-02 15:43:40.466116	SANJUAN-LAPTOP	1
432	10183	3568	E	2017-10-02 15:44:43.286773	SANJUAN-LAPTOP	1
433	10186	3568	E	2017-10-02 15:45:01.404947	SANJUAN-LAPTOP	1
434	10189	3568	E	2017-10-02 15:45:21.307248	SANJUAN-LAPTOP	1
435	10407	3568	E	2017-10-02 15:46:14.726074	SANJUAN-LAPTOP	1
436	9705	3568	E	2017-10-02 15:46:31.693421	SANJUAN-LAPTOP	1
437	10384	1	E	2017-10-03 10:14:08.865988	SISTEMA02	1
438	10388	1	E	2017-10-03 10:14:21.306077	SISTEMA02	1
439	9762	3568	E	2017-10-03 10:17:56.579958	SANJUAN-LAPTOP	1
440	9764	3568	E	2017-10-03 10:18:40.198416	SANJUAN-LAPTOP	1
441	9697	3568	E	2017-10-03 10:19:37.74243	SANJUAN-LAPTOP	1
442	9765	3568	E	2017-10-03 10:20:19.049827	SANJUAN-LAPTOP	1
443	9766	3568	E	2017-10-03 10:20:47.416473	SANJUAN-LAPTOP	1
444	9698	3568	E	2017-10-03 10:21:21.263933	SANJUAN-LAPTOP	1
445	9767	3568	E	2017-10-03 10:22:27.806673	SANJUAN-LAPTOP	1
446	9768	3568	E	2017-10-03 10:22:59.674977	SANJUAN-LAPTOP	1
447	9699	3568	E	2017-10-03 10:23:32.703759	SANJUAN-LAPTOP	1
448	9769	3568	E	2017-10-03 10:24:03.692157	SANJUAN-LAPTOP	1
449	9770	3568	E	2017-10-03 10:24:33.440224	SANJUAN-LAPTOP	1
450	9774	3568	E	2017-10-03 10:25:05.789839	SANJUAN-LAPTOP	1
451	9776	3568	E	2017-10-03 10:25:37.599211	SANJUAN-LAPTOP	1
452	9777	3568	E	2017-10-03 10:26:14.347919	SANJUAN-LAPTOP	1
453	9778	3568	E	2017-10-03 10:26:48.45806	SANJUAN-LAPTOP	1
454	9779	3568	E	2017-10-03 10:28:50.009799	SANJUAN-LAPTOP	1
455	9780	3568	E	2017-10-03 10:30:03.457917	SANJUAN-LAPTOP	1
456	9781	3568	E	2017-10-03 10:30:33.409619	SANJUAN-LAPTOP	1
457	9787	3568	E	2017-10-03 10:31:19.323834	SANJUAN-LAPTOP	1
458	9788	3568	E	2017-10-03 10:31:46.498664	SANJUAN-LAPTOP	1
459	9789	3568	E	2017-10-03 10:32:12.518627	SANJUAN-LAPTOP	1
460	9790	3568	E	2017-10-03 10:32:46.300972	SANJUAN-LAPTOP	1
461	9791	3568	E	2017-10-03 10:33:23.210663	SANJUAN-LAPTOP	1
462	9792	3568	E	2017-10-03 10:33:48.565557	SANJUAN-LAPTOP	1
463	9793	3568	E	2017-10-03 10:34:14.215988	SANJUAN-LAPTOP	1
464	9794	3568	E	2017-10-03 10:34:46.698315	SANJUAN-LAPTOP	1
465	9795	3568	E	2017-10-03 10:35:15.167997	SANJUAN-LAPTOP	1
466	9796	3568	E	2017-10-03 10:35:42.680578	SANJUAN-LAPTOP	1
467	9797	3568	E	2017-10-03 10:36:14.174183	SANJUAN-LAPTOP	1
468	9798	3568	E	2017-10-03 10:36:44.073652	SANJUAN-LAPTOP	1
469	9799	3568	E	2017-10-03 10:37:11.816706	SANJUAN-LAPTOP	1
470	9800	3568	E	2017-10-03 10:37:43.977307	SANJUAN-LAPTOP	1
471	9822	3568	E	2017-10-03 10:39:10.12515	SANJUAN-LAPTOP	1
472	9825	3568	E	2017-10-03 10:40:06.468791	SANJUAN-LAPTOP	1
473	11003	3568	D	2017-10-03 11:23:58.959142	SANJUAN-LAPTOP	1
474	10334	3568	E	2017-10-03 11:25:29.131421	SANJUAN-LAPTOP	1
475	10335	3568	E	2017-10-03 11:26:07.308458	SANJUAN-LAPTOP	1
476	10336	3568	E	2017-10-03 11:26:42.268713	SANJUAN-LAPTOP	1
477	10337	3568	E	2017-10-03 11:27:09.422414	SANJUAN-LAPTOP	1
478	10338	3568	E	2017-10-03 11:27:39.588037	SANJUAN-LAPTOP	1
479	10339	3568	E	2017-10-03 11:28:04.59066	SANJUAN-LAPTOP	1
480	10340	3568	E	2017-10-03 11:28:34.18465	SANJUAN-LAPTOP	1
481	10341	3568	E	2017-10-03 11:29:01.321015	SANJUAN-LAPTOP	1
482	10342	3568	E	2017-10-03 11:29:26.803229	SANJUAN-LAPTOP	1
483	10343	3568	E	2017-10-03 11:32:03.49556	SANJUAN-LAPTOP	1
484	10344	3568	E	2017-10-03 11:32:33.617771	SANJUAN-LAPTOP	1
485	10345	3568	E	2017-10-03 11:33:00.987694	SANJUAN-LAPTOP	1
486	10346	3568	E	2017-10-03 11:33:27.123559	SANJUAN-LAPTOP	1
487	10347	3568	E	2017-10-03 11:33:54.932082	SANJUAN-LAPTOP	1
488	10348	3568	E	2017-10-03 11:34:27.469162	SANJUAN-LAPTOP	1
489	10349	3568	E	2017-10-03 11:34:51.915072	SANJUAN-LAPTOP	1
490	10350	3568	E	2017-10-03 11:35:20.864043	SANJUAN-LAPTOP	1
491	10351	3568	E	2017-10-03 11:35:46.948387	SANJUAN-LAPTOP	1
492	10352	3568	E	2017-10-03 11:36:17.138688	SANJUAN-LAPTOP	1
493	10353	3568	E	2017-10-03 11:36:42.175219	SANJUAN-LAPTOP	1
494	10355	3568	E	2017-10-03 11:37:20.793522	SANJUAN-LAPTOP	1
495	10356	3568	E	2017-10-03 11:37:46.149875	SANJUAN-LAPTOP	1
496	10357	3568	E	2017-10-03 11:38:45.242336	SANJUAN-LAPTOP	1
497	10358	3568	E	2017-10-03 11:39:12.341573	SANJUAN-LAPTOP	1
498	10359	3568	E	2017-10-03 11:39:42.140776	SANJUAN-LAPTOP	1
499	10360	3568	E	2017-10-03 11:40:08.566879	SANJUAN-LAPTOP	1
500	10361	3568	E	2017-10-03 11:40:31.450566	SANJUAN-LAPTOP	1
501	10362	3568	E	2017-10-03 11:40:54.094958	SANJUAN-LAPTOP	1
502	10363	3568	E	2017-10-03 11:41:19.295258	SANJUAN-LAPTOP	1
503	10364	3568	E	2017-10-03 11:41:45.115274	SANJUAN-LAPTOP	1
504	10365	3568	E	2017-10-03 11:42:14.809429	SANJUAN-LAPTOP	1
505	10366	3568	E	2017-10-03 11:42:43.60825	SANJUAN-LAPTOP	1
506	10367	3568	E	2017-10-03 11:43:17.687993	SANJUAN-LAPTOP	1
507	10368	3568	E	2017-10-03 11:43:43.70033	SANJUAN-LAPTOP	1
508	10369	3568	E	2017-10-03 11:44:27.340624	SANJUAN-LAPTOP	1
509	10132	3568	E	2017-10-03 11:51:38.2562	SANJUAN-LAPTOP	1
510	10133	3568	E	2017-10-03 11:52:09.526115	SANJUAN-LAPTOP	1
511	10134	3568	E	2017-10-03 11:52:37.403379	SANJUAN-LAPTOP	1
512	10136	3568	E	2017-10-03 11:53:25.036302	SANJUAN-LAPTOP	1
513	10137	3568	E	2017-10-03 11:53:50.439362	SANJUAN-LAPTOP	1
514	10138	3568	E	2017-10-03 11:54:13.348242	SANJUAN-LAPTOP	1
515	10139	3568	E	2017-10-03 11:54:37.290688	SANJUAN-LAPTOP	1
516	10140	3568	E	2017-10-03 11:55:04.780297	SANJUAN-LAPTOP	1
517	10144	3568	E	2017-10-03 11:55:45.010244	SANJUAN-LAPTOP	1
518	10145	3568	E	2017-10-03 11:56:14.615861	SANJUAN-LAPTOP	1
519	10146	3568	E	2017-10-03 11:56:40.21149	SANJUAN-LAPTOP	1
520	10333	3568	E	2017-10-03 12:07:49.831471	SANJUAN-LAPTOP	1
521	10354	3568	E	2017-10-03 12:08:28.882578	SANJUAN-LAPTOP	1
522	10370	3568	E	2017-10-03 12:09:42.752852	SANJUAN-LAPTOP	1
523	10391	3568	E	2017-10-03 12:10:14.026295	SANJUAN-LAPTOP	1
524	9697	3568	E	2017-10-03 12:14:33.344147	SANJUAN-LAPTOP	1
525	9762	3568	E	2017-10-03 12:15:03.697451	SANJUAN-LAPTOP	1
526	9764	3568	E	2017-10-03 12:15:30.014373	SANJUAN-LAPTOP	1
527	9766	3568	E	2017-10-03 12:15:55.752187	SANJUAN-LAPTOP	1
528	9765	3568	E	2017-10-03 12:16:32.567642	SANJUAN-LAPTOP	1
529	9698	3568	E	2017-10-03 12:17:07.979912	SANJUAN-LAPTOP	1
530	9699	3568	E	2017-10-03 12:17:46.688538	SANJUAN-LAPTOP	1
531	9767	3568	E	2017-10-03 12:18:18.998479	SANJUAN-LAPTOP	1
532	9768	3568	E	2017-10-03 12:18:50.305099	SANJUAN-LAPTOP	1
533	9770	3568	E	2017-10-03 12:19:37.705836	SANJUAN-LAPTOP	1
534	9776	3568	E	2017-10-03 12:20:05.790392	SANJUAN-LAPTOP	1
535	9769	3568	E	2017-10-03 12:22:36.624821	SANJUAN-LAPTOP	1
536	9774	3568	E	2017-10-03 12:23:05.410284	SANJUAN-LAPTOP	1
537	10107	3568	E	2017-10-03 12:29:00.140956	SANJUAN-LAPTOP	1
538	10108	3568	E	2017-10-03 12:29:40.257021	SANJUAN-LAPTOP	1
539	10110	3568	E	2017-10-03 12:30:26.727568	SANJUAN-LAPTOP	1
540	10111	3568	E	2017-10-03 12:31:05.983238	SANJUAN-LAPTOP	1
541	10112	3568	E	2017-10-03 12:31:42.354396	SANJUAN-LAPTOP	1
542	10103	3568	E	2017-10-03 12:32:24.352764	SANJUAN-LAPTOP	1
543	10104	3568	E	2017-10-03 12:32:55.695108	SANJUAN-LAPTOP	1
544	10105	3568	E	2017-10-03 12:33:24.592652	SANJUAN-LAPTOP	1
545	10126	3568	E	2017-10-03 12:33:59.254008	SANJUAN-LAPTOP	1
546	10127	3568	E	2017-10-03 12:34:36.135412	SANJUAN-LAPTOP	1
547	10116	3568	E	2017-10-03 12:35:12.475126	SANJUAN-LAPTOP	1
548	10117	3568	E	2017-10-03 12:36:10.172098	SANJUAN-LAPTOP	1
549	10118	3568	E	2017-10-03 12:36:40.028681	SANJUAN-LAPTOP	1
550	10119	3568	E	2017-10-03 12:37:03.168145	SANJUAN-LAPTOP	1
551	10120	3568	E	2017-10-03 12:37:27.576601	SANJUAN-LAPTOP	1
552	10121	3568	E	2017-10-03 12:38:01.257715	SANJUAN-LAPTOP	1
553	10122	3568	E	2017-10-03 12:38:26.398295	SANJUAN-LAPTOP	1
554	10123	3568	E	2017-10-03 12:38:51.276152	SANJUAN-LAPTOP	1
555	10124	3568	E	2017-10-03 12:39:19.532683	SANJUAN-LAPTOP	1
556	10125	3568	E	2017-10-03 12:40:03.250077	SANJUAN-LAPTOP	1
557	10131	3568	E	2017-10-03 12:40:35.532029	SANJUAN-LAPTOP	1
558	10135	3568	E	2017-10-03 12:40:59.423399	SANJUAN-LAPTOP	1
559	11518	3568	E	2017-10-03 17:24:55.899597	SANJUAN-LAPTOP	1
560	11519	3568	E	2017-10-03 17:25:29.117908	SANJUAN-LAPTOP	1
561	11521	3568	E	2017-10-03 17:25:54.085555	SANJUAN-LAPTOP	1
562	11523	3568	E	2017-10-03 17:26:26.906894	SANJUAN-LAPTOP	1
563	10130	3595	E	2017-10-04 15:16:30.426258	CPU-L01-163	1
564	10128	3595	E	2017-10-04 15:19:30.763713	CPU-L01-163	1
565	10503	3595	E	2017-10-04 15:21:26.128305	CPU-L01-163	1
566	10102	3595	E	2017-10-04 15:28:26.422659	CPU-L01-163	1
567	11538	3568	E	2017-10-04 15:28:40.294919	SANJUAN-LAPTOP	1
568	10101	3595	E	2017-10-04 15:31:14.699119	CPU-L01-163	1
569	11538	3568	E	2017-10-04 15:32:13.772366	SANJUAN-LAPTOP	1
570	10100	3595	E	2017-10-04 15:33:39.565911	CPU-L01-163	1
571	10099	3595	E	2017-10-04 15:36:24.680833	CPU-L01-163	1
572	10098	3595	E	2017-10-04 15:54:09.936206	CPU-L01-163	1
573	10096	3595	E	2017-10-04 15:56:58.407944	CPU-L01-163	1
574	10097	3595	E	2017-10-04 15:57:42.438439	CPU-L01-163	1
575	10095	3595	E	2017-10-04 15:59:37.428665	CPU-L01-163	1
576	10094	3595	E	2017-10-04 16:01:10.54445	CPU-L01-163	1
577	10093	3595	E	2017-10-04 16:02:38.788579	CPU-L01-163	1
578	10092	3595	E	2017-10-04 16:23:09.346197	CPU-L01-163	1
579	10091	3595	E	2017-10-04 16:23:33.311347	CPU-L01-163	1
580	10090	3595	E	2017-10-04 16:25:38.168623	CPU-L01-163	1
581	10089	3595	E	2017-10-04 16:27:32.069027	CPU-L01-163	1
582	10088	3595	E	2017-10-04 16:31:09.857226	CPU-L01-163	1
583	10087	3595	E	2017-10-04 16:33:44.105298	CPU-L01-163	1
584	10086	3595	E	2017-10-04 16:35:47.719917	CPU-L01-163	1
585	10085	3595	E	2017-10-04 16:37:34.247298	CPU-L01-163	1
586	10084	3595	E	2017-10-04 16:39:18.663252	CPU-L01-163	1
587	10083	3595	E	2017-10-04 16:41:40.99548	CPU-L01-163	1
588	10081	3595	E	2017-10-04 16:43:21.577156	CPU-L01-163	1
589	10080	3595	E	2017-10-04 16:45:12.086498	CPU-L01-163	1
590	10080	3595	E	2017-10-04 16:45:20.160915	CPU-L01-163	1
591	10079	3595	E	2017-10-04 16:46:58.441178	CPU-L01-163	1
592	10079	3595	E	2017-10-04 16:47:15.612759	CPU-L01-163	1
593	10077	3595	E	2017-10-04 17:06:58.201946	CPU-L01-163	1
594	11711	3568	E	2017-10-04 17:09:11.622752	SANJUAN-LAPTOP	1
595	11249	1	E	2017-10-04 18:40:58.941713	SOLUCIONES	1
596	11251	1	E	2017-10-04 18:41:11.540995	SOLUCIONES	1
597	11379	1	E	2017-10-04 18:41:29.786902	SOLUCIONES	1
598	11380	1	E	2017-10-04 18:41:46.911634	SOLUCIONES	1
599	11888	1	E	2017-10-04 18:41:58.947062	SOLUCIONES	1
600	11598	1	E	2017-10-04 18:42:06.804637	SOLUCIONES	1
601	11462	1	E	2017-10-04 18:42:15.083029	SOLUCIONES	1
602	11398	1	E	2017-10-04 18:42:22.755086	SOLUCIONES	1
603	8752	1	E	2017-10-04 18:42:43.943968	SOLUCIONES	1
604	8751	1	E	2017-10-04 18:42:55.224234	SOLUCIONES	1
605	8749	1	E	2017-10-04 18:43:02.646439	SOLUCIONES	1
606	8747	1	E	2017-10-04 18:43:10.240245	SOLUCIONES	1
607	8746	1	E	2017-10-04 18:43:17.59957	SOLUCIONES	1
608	8743	1	E	2017-10-04 18:43:25.199342	SOLUCIONES	1
609	8737	1	E	2017-10-04 18:43:32.52149	SOLUCIONES	1
610	6412	1	E	2017-10-04 18:43:47.146145	SOLUCIONES	1
611	6416	1	E	2017-10-04 18:43:57.167211	SOLUCIONES	1
612	6419	1	E	2017-10-04 18:44:05.974511	SOLUCIONES	1
613	6423	1	E	2017-10-04 18:44:21.974516	SOLUCIONES	1
614	6425	1	E	2017-10-04 18:44:30.194701	SOLUCIONES	1
615	6426	1	E	2017-10-04 18:44:36.693582	SOLUCIONES	1
616	6431	1	E	2017-10-04 18:44:44.131194	SOLUCIONES	1
617	6434	1	E	2017-10-04 18:44:52.178579	SOLUCIONES	1
618	6436	1	E	2017-10-04 18:44:59.318557	SOLUCIONES	1
619	6439	1	E	2017-10-04 18:45:07.209114	SOLUCIONES	1
620	6442	1	E	2017-10-04 18:45:15.39759	SOLUCIONES	1
621	6450	1	E	2017-10-04 18:45:23.055895	SOLUCIONES	1
622	6452	1	E	2017-10-04 18:45:30.397716	SOLUCIONES	1
623	6457	1	E	2017-10-04 18:45:40.256796	SOLUCIONES	1
624	6468	1	E	2017-10-04 18:45:53.381716	SOLUCIONES	1
625	6472	1	E	2017-10-04 18:46:02.928341	SOLUCIONES	1
626	6475	1	E	2017-10-04 18:46:09.132182	SOLUCIONES	1
627	6478	1	E	2017-10-04 18:46:15.77323	SOLUCIONES	1
628	6481	1	E	2017-10-04 18:46:21.916997	SOLUCIONES	1
629	6490	1	E	2017-10-04 18:46:27.623722	SOLUCIONES	1
630	6494	1	E	2017-10-04 18:46:33.382531	SOLUCIONES	1
631	6495	1	E	2017-10-04 18:46:39.538932	SOLUCIONES	1
632	6496	1	E	2017-10-04 18:46:45.366957	SOLUCIONES	1
633	6500	1	E	2017-10-04 18:46:54.522641	SOLUCIONES	1
634	6501	1	E	2017-10-04 18:47:06.820286	SOLUCIONES	1
635	6504	1	E	2017-10-04 18:47:12.944756	SOLUCIONES	1
636	6505	1	E	2017-10-04 18:47:18.760704	SOLUCIONES	1
637	6507	1	E	2017-10-04 18:47:24.694354	SOLUCIONES	1
638	6521	1	E	2017-10-04 18:47:30.600631	SOLUCIONES	1
639	6523	1	E	2017-10-04 18:47:37.167532	SOLUCIONES	1
640	6543	1	E	2017-10-04 18:47:43.132366	SOLUCIONES	1
641	6544	1	E	2017-10-04 18:47:52.105131	SOLUCIONES	1
642	6546	1	E	2017-10-04 18:47:58.789078	SOLUCIONES	1
643	6548	1	E	2017-10-04 18:48:05.632819	SOLUCIONES	1
644	6552	1	E	2017-10-04 18:48:12.899696	SOLUCIONES	1
645	6553	1	E	2017-10-04 18:48:24.570174	SOLUCIONES	1
646	6555	1	E	2017-10-04 18:48:31.774798	SOLUCIONES	1
647	6566	1	E	2017-10-04 18:48:38.023453	SOLUCIONES	1
648	6583	1	E	2017-10-04 18:48:46.50775	SOLUCIONES	1
649	6601	1	E	2017-10-04 18:48:55.087676	SOLUCIONES	1
650	6614	1	E	2017-10-04 18:49:04.695688	SOLUCIONES	1
651	6619	1	E	2017-10-04 18:49:13.501163	SOLUCIONES	1
652	6622	1	E	2017-10-04 18:49:28.914197	SOLUCIONES	1
653	6623	1	E	2017-10-04 18:49:38.664392	SOLUCIONES	1
654	6625	1	E	2017-10-04 18:49:44.555478	SOLUCIONES	1
655	6633	1	E	2017-10-04 18:49:53.648795	SOLUCIONES	1
656	6644	1	E	2017-10-04 18:50:00.868092	SOLUCIONES	1
657	6646	1	E	2017-10-04 18:50:11.750515	SOLUCIONES	1
658	6660	1	E	2017-10-04 18:50:18.321079	SOLUCIONES	1
659	6664	1	E	2017-10-04 18:50:26.274112	SOLUCIONES	1
660	6678	1	E	2017-10-04 18:50:46.760319	SOLUCIONES	1
661	6684	1	E	2017-10-04 18:50:54.884182	SOLUCIONES	1
662	6692	1	E	2017-10-04 18:51:03.385553	SOLUCIONES	1
663	6696	1	E	2017-10-04 18:51:09.977498	SOLUCIONES	1
664	6699	1	E	2017-10-04 18:51:17.587514	SOLUCIONES	1
665	6701	1	E	2017-10-04 18:51:25.681413	SOLUCIONES	1
666	6707	1	E	2017-10-04 18:51:35.415903	SOLUCIONES	1
667	6708	1	E	2017-10-04 18:51:41.842441	SOLUCIONES	1
668	6714	1	E	2017-10-04 18:51:48.274796	SOLUCIONES	1
669	6716	1	E	2017-10-04 18:51:56.775183	SOLUCIONES	1
670	6724	1	E	2017-10-04 18:52:03.634143	SOLUCIONES	1
671	6725	1	E	2017-10-04 18:52:10.546827	SOLUCIONES	1
672	6727	1	E	2017-10-04 18:52:16.603231	SOLUCIONES	1
673	6728	1	E	2017-10-04 18:52:30.151022	SOLUCIONES	1
674	6735	1	E	2017-10-04 18:52:37.17416	SOLUCIONES	1
675	6736	1	E	2017-10-04 18:52:42.822002	SOLUCIONES	1
676	6740	1	E	2017-10-04 18:52:48.790973	SOLUCIONES	1
677	6741	1	E	2017-10-04 18:52:55.075626	SOLUCIONES	1
678	6750	1	E	2017-10-04 18:53:02.540853	SOLUCIONES	1
679	6753	1	E	2017-10-04 18:53:09.416587	SOLUCIONES	1
680	6756	1	E	2017-10-04 18:53:15.588103	SOLUCIONES	1
681	6757	1	E	2017-10-04 18:53:21.669144	SOLUCIONES	1
682	6764	1	E	2017-10-04 18:53:27.197576	SOLUCIONES	1
683	6771	1	E	2017-10-04 18:53:33.571982	SOLUCIONES	1
684	6772	1	E	2017-10-04 18:53:40.291398	SOLUCIONES	1
685	6790	1	E	2017-10-04 18:53:48.917864	SOLUCIONES	1
686	6782	1	E	2017-10-04 18:53:54.729081	SOLUCIONES	1
687	6784	1	E	2017-10-04 18:54:02.636567	SOLUCIONES	1
688	6785	1	E	2017-10-04 18:54:12.806612	SOLUCIONES	1
689	6786	1	E	2017-10-04 18:54:27.244178	SOLUCIONES	1
690	6787	1	E	2017-10-04 18:54:35.041929	SOLUCIONES	1
691	6788	1	E	2017-10-04 18:54:42.104516	SOLUCIONES	1
692	6789	1	E	2017-10-04 18:54:48.529702	SOLUCIONES	1
693	6791	1	E	2017-10-04 18:54:55.13526	SOLUCIONES	1
694	6792	1	E	2017-10-04 18:55:02.103956	SOLUCIONES	1
695	6793	1	E	2017-10-04 18:55:10.527528	SOLUCIONES	1
696	6795	1	E	2017-10-04 18:55:16.697868	SOLUCIONES	1
697	6799	1	E	2017-10-04 18:55:22.901176	SOLUCIONES	1
698	6800	1	E	2017-10-04 18:55:29.354538	SOLUCIONES	1
699	6801	1	E	2017-10-04 18:55:36.530403	SOLUCIONES	1
700	6802	1	E	2017-10-04 18:55:42.621618	SOLUCIONES	1
701	6803	1	E	2017-10-04 18:55:52.247885	SOLUCIONES	1
702	6827	1	E	2017-10-04 18:56:03.151303	SOLUCIONES	1
703	6830	1	E	2017-10-04 18:56:09.573951	SOLUCIONES	1
704	6834	1	E	2017-10-04 18:56:18.247142	SOLUCIONES	1
705	6837	1	E	2017-10-04 18:56:24.994972	SOLUCIONES	1
706	6842	1	E	2017-10-04 18:56:31.870078	SOLUCIONES	1
707	6844	1	E	2017-10-04 18:56:37.980535	SOLUCIONES	1
708	6850	1	E	2017-10-04 18:56:53.300002	SOLUCIONES	1
709	6851	1	E	2017-10-04 18:56:59.463801	SOLUCIONES	1
710	6852	1	E	2017-10-04 18:57:08.934004	SOLUCIONES	1
711	6853	1	E	2017-10-04 18:57:19.90586	SOLUCIONES	1
712	6857	1	E	2017-10-04 18:57:30.886746	SOLUCIONES	1
713	6858	1	E	2017-10-04 18:57:37.66759	SOLUCIONES	1
714	6859	1	E	2017-10-04 18:57:44.292443	SOLUCIONES	1
715	6860	1	E	2017-10-04 18:57:50.276939	SOLUCIONES	1
716	6861	1	E	2017-10-04 18:57:56.624458	SOLUCIONES	1
717	6863	1	E	2017-10-04 18:58:05.42134	SOLUCIONES	1
718	6864	1	E	2017-10-04 18:58:12.575135	SOLUCIONES	1
719	6866	1	E	2017-10-04 18:58:21.137038	SOLUCIONES	1
720	6869	1	E	2017-10-04 18:58:31.428585	SOLUCIONES	1
721	6872	1	E	2017-10-04 18:58:37.324863	SOLUCIONES	1
722	6874	1	E	2017-10-04 18:58:43.514957	SOLUCIONES	1
723	6875	1	E	2017-10-04 18:58:49.930073	SOLUCIONES	1
724	6878	1	E	2017-10-04 18:58:58.1368	SOLUCIONES	1
725	6881	1	E	2017-10-04 18:59:06.120804	SOLUCIONES	1
726	6886	1	E	2017-10-04 18:59:12.934399	SOLUCIONES	1
727	6883	1	E	2017-10-04 18:59:19.044251	SOLUCIONES	1
728	6890	1	E	2017-10-04 18:59:27.075105	SOLUCIONES	1
729	6892	1	E	2017-10-04 18:59:33.231118	SOLUCIONES	1
730	6893	1	E	2017-10-04 18:59:39.512495	SOLUCIONES	1
731	6894	1	E	2017-10-04 18:59:45.371942	SOLUCIONES	1
732	6896	1	E	2017-10-04 18:59:52.12494	SOLUCIONES	1
733	6899	1	E	2017-10-04 18:59:58.966736	SOLUCIONES	1
734	6902	1	E	2017-10-04 19:00:05.215435	SOLUCIONES	1
735	6904	1	E	2017-10-04 19:00:11.513885	SOLUCIONES	1
736	6905	1	E	2017-10-04 19:00:17.309463	SOLUCIONES	1
737	8735	1	E	2017-10-04 19:00:53.201148	SOLUCIONES	1
738	8732	1	E	2017-10-04 19:01:06.591396	SOLUCIONES	1
739	6908	1	E	2017-10-04 19:02:15.915964	SISTEMA02	1
740	6914	1	E	2017-10-04 19:02:25.060325	SISTEMA02	1
741	6916	1	E	2017-10-04 19:02:31.188014	SISTEMA02	1
742	6917	1	E	2017-10-04 19:02:37.155988	SISTEMA02	1
743	6920	1	E	2017-10-04 19:02:43.115906	SISTEMA02	1
744	6921	1	E	2017-10-04 19:02:49.228583	SISTEMA02	1
745	6922	1	E	2017-10-04 19:02:55.17289	SISTEMA02	1
746	6925	1	E	2017-10-04 19:03:02.317017	SISTEMA02	1
747	6927	1	E	2017-10-04 19:03:12.67652	SISTEMA02	1
748	6929	1	E	2017-10-04 19:03:18.372517	SISTEMA02	1
749	6930	1	E	2017-10-04 19:03:24.084997	SISTEMA02	1
750	6932	1	E	2017-10-04 19:03:30.87692	SISTEMA02	1
751	6933	1	E	2017-10-04 19:03:37.324701	SISTEMA02	1
752	6935	1	E	2017-10-04 19:03:44.533061	SISTEMA02	1
753	6937	1	E	2017-10-04 19:03:57.444864	SISTEMA02	1
754	6938	1	E	2017-10-04 19:04:05.966599	SISTEMA02	1
755	6940	1	E	2017-10-04 19:04:16.981811	SISTEMA02	1
756	6945	1	E	2017-10-04 19:04:23.085877	SISTEMA02	1
757	6946	1	E	2017-10-04 19:04:29.733899	SISTEMA02	1
758	6948	1	E	2017-10-04 19:04:36.469975	SISTEMA02	1
759	6949	1	E	2017-10-04 19:04:43.413753	SISTEMA02	1
760	6951	1	E	2017-10-04 19:04:49.445849	SISTEMA02	1
761	6952	1	E	2017-10-04 22:23:36.118479	SISTEMA02	1
762	6954	1	E	2017-10-04 22:24:00.363834	SISTEMA02	1
763	6960	1	E	2017-10-04 22:24:29.642824	SISTEMA02	1
764	6961	1	E	2017-10-04 22:24:52.988001	SISTEMA02	1
765	6964	1	E	2017-10-04 22:25:43.920411	SISTEMA02	1
766	6965	1	E	2017-10-04 22:26:08.291815	SISTEMA02	1
767	6967	1	E	2017-10-04 22:26:42.989467	SISTEMA02	1
768	6969	1	E	2017-10-04 22:27:23.391762	SISTEMA02	1
769	11908	1	D	2017-10-05 09:05:12.702677	SISTEMAS2-PC	1
770	11894	3568	E	2017-10-05 09:18:42.606662	SANJUAN-LAPTOP	1
771	6971	1	E	2017-10-05 12:07:05.838984	SISTEMA02	1
772	6973	1	E	2017-10-05 12:07:11.882274	SISTEMA02	1
773	6975	1	E	2017-10-05 12:07:20.00231	SISTEMA02	1
774	6976	1	E	2017-10-05 12:07:27.035326	SISTEMA02	1
775	6977	1	E	2017-10-05 12:07:33.045958	SISTEMA02	1
776	6979	1	E	2017-10-05 12:07:42.509166	SISTEMA02	1
777	6978	1	E	2017-10-05 12:07:49.384483	SISTEMA02	1
778	6980	1	E	2017-10-05 12:07:59.707884	SISTEMA02	1
779	6982	1	E	2017-10-05 12:08:12.513092	SISTEMA02	1
780	6983	1	E	2017-10-05 12:08:20.022602	SISTEMA02	1
781	6985	1	E	2017-10-05 12:08:26.489024	SISTEMA02	1
782	6986	1	E	2017-10-05 12:08:33.016571	SISTEMA02	1
783	6987	1	E	2017-10-05 12:08:46.147698	SISTEMA02	1
784	6989	1	E	2017-10-05 12:09:10.394077	SISTEMA02	1
785	6989	1	E	2017-10-05 12:09:17.978669	SISTEMA02	1
786	6991	1	E	2017-10-05 12:09:39.688661	SISTEMA02	1
787	6994	1	E	2017-10-05 12:09:50.236429	SISTEMA02	1
788	6995	1	E	2017-10-05 12:10:06.193416	SISTEMA02	1
789	7000	1	E	2017-10-05 12:10:15.874081	SISTEMA02	1
790	7002	1	E	2017-10-05 12:10:26.380261	SISTEMA02	1
791	7004	1	E	2017-10-05 12:10:38.463005	SISTEMA02	1
792	7006	1	E	2017-10-05 12:10:44.565663	SISTEMA02	1
793	7009	1	E	2017-10-05 12:10:52.874062	SISTEMA02	1
794	7011	1	E	2017-10-05 12:11:10.450554	SISTEMA02	1
795	7013	1	E	2017-10-05 12:11:21.258587	SISTEMA02	1
796	7014	1	E	2017-10-05 12:11:28.209749	SISTEMA02	1
797	7016	1	E	2017-10-05 12:11:34.748114	SISTEMA02	1
798	7019	1	E	2017-10-05 12:11:44.866364	SISTEMA02	1
799	7021	1	E	2017-10-05 12:12:13.995277	SISTEMA02	1
800	7024	1	E	2017-10-05 12:12:22.10291	SISTEMA02	1
801	7025	1	E	2017-10-05 12:12:36.693911	SISTEMA02	1
802	7028	1	E	2017-10-05 12:12:47.624755	SISTEMA02	1
803	7029	1	E	2017-10-05 12:12:57.967001	SISTEMA02	1
804	7079	1	E	2017-10-05 12:13:03.859942	SISTEMA02	1
805	7031	1	E	2017-10-05 12:13:09.573579	SISTEMA02	1
806	7045	1	E	2017-10-05 12:13:15.887582	SISTEMA02	1
807	7053	1	E	2017-10-05 12:13:21.780994	SISTEMA02	1
808	7055	1	E	2017-10-05 12:13:29.150734	SISTEMA02	1
809	7058	1	E	2017-10-05 12:13:35.492102	SISTEMA02	1
810	7060	1	E	2017-10-05 12:13:41.092023	SISTEMA02	1
811	7064	1	E	2017-10-05 12:13:48.066988	SISTEMA02	1
812	7065	1	E	2017-10-05 12:14:00.228749	SISTEMA02	1
813	7070	1	E	2017-10-05 12:14:08.012655	SISTEMA02	1
814	7074	1	E	2017-10-05 12:14:14.607682	SISTEMA02	1
815	7076	1	E	2017-10-05 12:14:22.629047	SISTEMA02	1
816	7080	1	E	2017-10-05 12:14:28.485391	SISTEMA02	1
817	7090	1	E	2017-10-05 12:14:34.308678	SISTEMA02	1
818	7092	1	E	2017-10-05 12:14:40.268426	SISTEMA02	1
819	7093	1	E	2017-10-05 12:14:46.250862	SISTEMA02	1
820	7094	1	E	2017-10-05 12:14:52.110839	SISTEMA02	1
821	7098	1	E	2017-10-05 12:14:57.732703	SISTEMA02	1
822	7100	1	E	2017-10-05 12:15:03.631155	SISTEMA02	1
823	7103	1	E	2017-10-05 12:15:09.590025	SISTEMA02	1
824	7104	1	E	2017-10-05 12:15:16.629838	SISTEMA02	1
825	7110	1	E	2017-10-05 12:15:22.818013	SISTEMA02	1
826	7113	1	E	2017-10-05 12:15:33.234297	SISTEMA02	1
827	7116	1	E	2017-10-05 12:15:40.609789	SISTEMA02	1
828	7121	1	E	2017-10-05 12:15:46.845981	SISTEMA02	1
829	7148	1	E	2017-10-05 12:15:53.007654	SISTEMA02	1
830	7151	1	E	2017-10-05 12:16:00.632549	SISTEMA02	1
831	7153	1	E	2017-10-05 12:16:06.472337	SISTEMA02	1
832	7154	1	E	2017-10-05 12:16:14.172701	SISTEMA02	1
833	7157	1	E	2017-10-05 12:16:19.478497	SISTEMA02	1
834	7158	1	E	2017-10-05 12:16:27.078051	SISTEMA02	1
835	7160	1	E	2017-10-05 12:16:36.20103	SISTEMA02	1
836	7161	1	E	2017-10-05 12:16:41.632998	SISTEMA02	1
837	7164	1	E	2017-10-05 12:16:47.410995	SISTEMA02	1
838	7165	1	E	2017-10-05 12:16:53.88675	SISTEMA02	1
839	7166	1	E	2017-10-05 12:16:59.551448	SISTEMA02	1
840	7167	1	E	2017-10-05 12:17:05.964331	SISTEMA02	1
841	7169	1	E	2017-10-05 12:17:14.328803	SISTEMA02	1
842	7170	1	E	2017-10-05 12:17:20.768227	SISTEMA02	1
843	7171	1	E	2017-10-05 12:17:26.723101	SISTEMA02	1
844	7172	1	E	2017-10-05 12:17:32.735863	SISTEMA02	1
845	7175	1	E	2017-10-05 12:17:42.201672	SISTEMA02	1
846	7178	1	E	2017-10-05 12:17:48.75205	SISTEMA02	1
847	7177	1	E	2017-10-05 12:17:55.154384	SISTEMA02	1
848	7182	1	E	2017-10-05 12:18:01.537514	SISTEMA02	1
849	7183	1	E	2017-10-05 12:18:07.501116	SISTEMA02	1
850	7186	1	E	2017-10-05 12:18:15.24936	SISTEMA02	1
851	7187	1	E	2017-10-05 12:18:21.368855	SISTEMA02	1
852	7188	1	E	2017-10-05 12:18:26.762259	SISTEMA02	1
853	7181	1	E	2017-10-05 12:18:41.710518	SISTEMA02	1
854	7191	1	E	2017-10-05 12:18:47.716608	SISTEMA02	1
855	7193	1	E	2017-10-05 12:18:53.909053	SISTEMA02	1
856	7194	1	E	2017-10-05 12:19:00.392167	SISTEMA02	1
857	7195	1	E	2017-10-05 12:19:05.568118	SISTEMA02	1
858	7196	1	E	2017-10-05 12:19:11.434408	SISTEMA02	1
859	7197	1	E	2017-10-05 12:19:17.73339	SISTEMA02	1
860	7198	1	E	2017-10-05 12:19:23.942122	SISTEMA02	1
861	7199	1	E	2017-10-05 12:19:35.562679	SISTEMA02	1
862	7201	1	E	2017-10-05 12:19:41.960419	SISTEMA02	1
863	7202	1	E	2017-10-05 12:19:49.144494	SISTEMA02	1
864	7203	1	E	2017-10-05 12:20:00.501475	SISTEMA02	1
865	7204	1	E	2017-10-05 12:20:08.817276	SISTEMA02	1
866	7205	1	E	2017-10-05 12:20:16.974866	SISTEMA02	1
867	7206	1	E	2017-10-05 12:20:22.627271	SISTEMA02	1
868	7208	1	E	2017-10-05 12:20:28.51432	SISTEMA02	1
869	7210	1	E	2017-10-05 12:20:36.602252	SISTEMA02	1
870	7211	1	E	2017-10-05 12:20:44.201853	SISTEMA02	1
871	7212	1	E	2017-10-05 12:20:49.955109	SISTEMA02	1
872	7213	1	E	2017-10-05 12:20:55.886144	SISTEMA02	1
873	7216	1	E	2017-10-05 12:21:02.619741	SISTEMA02	1
874	7217	1	E	2017-10-05 12:21:10.027696	SISTEMA02	1
875	7219	1	E	2017-10-05 12:21:19.053771	SISTEMA02	1
876	7220	1	E	2017-10-05 12:21:25.286807	SISTEMA02	1
877	7221	1	E	2017-10-05 12:21:50.660469	SISTEMA02	1
878	7223	1	E	2017-10-05 12:21:56.398429	SISTEMA02	1
879	7224	1	E	2017-10-05 12:22:02.355375	SISTEMA02	1
880	7225	1	E	2017-10-05 12:22:08.246731	SISTEMA02	1
881	7225	1	E	2017-10-05 12:22:15.548899	SISTEMA02	1
882	7226	1	E	2017-10-05 12:22:33.501486	SISTEMA02	1
883	7226	1	E	2017-10-05 12:31:39.025696	SISTEMA02	1
884	7229	1	E	2017-10-05 12:41:09.592313	SISTEMA02	1
885	7230	1	E	2017-10-05 12:41:17.789739	SISTEMA02	1
886	7232	1	E	2017-10-05 12:41:24.676005	SISTEMA02	1
887	7234	1	E	2017-10-05 12:41:32.415796	SISTEMA02	1
888	7236	1	E	2017-10-05 12:41:43.571805	SISTEMA02	1
889	7238	1	E	2017-10-05 12:41:58.19528	SISTEMA02	1
890	7253	1	E	2017-10-05 12:42:44.118274	SISTEMA02	1
891	7255	1	E	2017-10-05 12:42:53.247545	SISTEMA02	1
892	7256	1	E	2017-10-05 12:43:13.94773	SISTEMA02	1
893	7257	1	E	2017-10-05 12:43:22.089854	SISTEMA02	1
894	7259	1	E	2017-10-05 12:43:40.658185	SISTEMA02	1
895	7260	1	E	2017-10-05 12:43:55.891547	SISTEMA02	1
896	7262	1	E	2017-10-05 12:44:06.385942	SISTEMA02	1
897	7263	1	E	2017-10-05 12:44:13.01907	SISTEMA02	1
898	7265	1	E	2017-10-05 12:44:20.662357	SISTEMA02	1
899	7266	1	E	2017-10-05 12:44:30.732594	SISTEMA02	1
900	7267	1	E	2017-10-05 12:44:37.718226	SISTEMA02	1
901	7268	1	E	2017-10-05 12:44:45.468647	SISTEMA02	1
902	7269	1	E	2017-10-05 12:44:51.967062	SISTEMA02	1
903	7270	1	E	2017-10-05 12:45:01.300669	SISTEMA02	1
904	7273	1	E	2017-10-05 12:45:08.965546	SISTEMA02	1
905	7274	1	E	2017-10-05 12:45:21.164398	SISTEMA02	1
906	7276	1	E	2017-10-05 12:45:27.88626	SISTEMA02	1
907	7278	1	E	2017-10-05 12:45:33.537282	SISTEMA02	1
908	7277	1	E	2017-10-05 12:45:39.867995	SISTEMA02	1
909	7278	1	E	2017-10-05 12:45:47.796604	SISTEMA02	1
910	7280	1	E	2017-10-05 12:46:03.64826	SISTEMA02	1
911	7281	1	E	2017-10-05 12:46:10.58697	SISTEMA02	1
912	7282	1	E	2017-10-05 12:46:16.524626	SISTEMA02	1
913	7284	1	E	2017-10-05 12:46:22.591744	SISTEMA02	1
914	7285	1	E	2017-10-05 12:46:29.902471	SISTEMA02	1
915	7286	1	E	2017-10-05 12:46:35.951709	SISTEMA02	1
916	7287	1	E	2017-10-05 12:46:41.931344	SISTEMA02	1
917	7289	1	E	2017-10-05 12:46:47.902161	SISTEMA02	1
918	7290	1	E	2017-10-05 12:46:54.253367	SISTEMA02	1
919	7291	1	E	2017-10-05 12:47:00.986726	SISTEMA02	1
920	7292	1	E	2017-10-05 12:47:07.116644	SISTEMA02	1
921	7296	1	E	2017-10-05 12:47:13.550673	SISTEMA02	1
922	7297	1	E	2017-10-05 12:47:19.230632	SISTEMA02	1
923	7298	1	E	2017-10-05 12:47:30.247846	SISTEMA02	1
924	7299	1	E	2017-10-05 12:47:38.118535	SISTEMA02	1
925	7302	1	E	2017-10-05 12:47:46.087574	SISTEMA02	1
926	7303	1	E	2017-10-05 12:47:55.370222	SISTEMA02	1
927	7305	1	E	2017-10-05 12:48:00.55163	SISTEMA02	1
928	7307	1	E	2017-10-05 12:48:07.493234	SISTEMA02	1
929	7306	1	E	2017-10-05 12:48:13.597551	SISTEMA02	1
930	7308	1	E	2017-10-05 12:48:21.255478	SISTEMA02	1
931	7310	1	E	2017-10-05 12:48:28.904496	SISTEMA02	1
932	7311	1	E	2017-10-05 12:48:35.454049	SISTEMA02	1
933	7312	1	E	2017-10-05 12:48:41.363535	SISTEMA02	1
934	7314	1	E	2017-10-05 12:48:47.368287	SISTEMA02	1
935	7315	1	E	2017-10-05 12:48:53.353316	SISTEMA02	1
936	7319	1	E	2017-10-05 12:49:00.791962	SISTEMA02	1
937	7323	1	E	2017-10-05 12:49:09.278348	SISTEMA02	1
938	7327	1	E	2017-10-05 12:49:15.048959	SISTEMA02	1
939	7316	1	E	2017-10-05 12:49:24.985725	SISTEMA02	1
940	7329	1	E	2017-10-05 12:49:32.743815	SISTEMA02	1
941	7331	1	E	2017-10-05 12:49:40.031565	SISTEMA02	1
942	7333	1	E	2017-10-05 12:49:45.392152	SISTEMA02	1
943	7334	1	E	2017-10-05 12:50:29.162418	SISTEMA02	1
944	7336	1	E	2017-10-05 12:50:39.954013	SISTEMA02	1
945	7337	1	E	2017-10-05 12:50:46.231341	SISTEMA02	1
946	7343	1	E	2017-10-05 12:50:53.305357	SISTEMA02	1
947	7345	1	E	2017-10-05 12:50:58.994176	SISTEMA02	1
948	7346	1	E	2017-10-05 12:51:05.967872	SISTEMA02	1
949	7347	1	E	2017-10-05 12:51:12.889567	SISTEMA02	1
950	7350	1	E	2017-10-05 12:51:20.987518	SISTEMA02	1
951	7351	1	E	2017-10-05 12:51:30.025669	SISTEMA02	1
952	7352	1	E	2017-10-05 12:51:43.239384	SISTEMA02	1
953	7353	1	E	2017-10-05 12:51:48.969433	SISTEMA02	1
954	7355	1	E	2017-10-05 12:51:56.168935	SISTEMA02	1
955	7356	1	E	2017-10-05 12:52:02.609908	SISTEMA02	1
956	7357	1	E	2017-10-05 12:52:08.962162	SISTEMA02	1
957	7358	1	E	2017-10-05 12:52:16.040482	SISTEMA02	1
958	7360	1	E	2017-10-05 12:52:22.776216	SISTEMA02	1
959	7364	1	E	2017-10-05 12:52:30.624489	SISTEMA02	1
960	7366	1	E	2017-10-05 12:52:41.571374	SISTEMA02	1
961	7369	1	E	2017-10-05 12:52:48.121952	SISTEMA02	1
962	7370	1	E	2017-10-05 12:52:53.922555	SISTEMA02	1
963	7374	1	E	2017-10-05 12:53:01.001689	SISTEMA02	1
964	7378	1	E	2017-10-05 12:53:07.233234	SISTEMA02	1
965	7382	1	E	2017-10-05 12:53:13.171646	SISTEMA02	1
966	7379	1	E	2017-10-05 12:53:20.248668	SISTEMA02	1
967	7393	1	E	2017-10-05 12:53:26.874116	SISTEMA02	1
968	7396	1	E	2017-10-05 12:53:32.995451	SISTEMA02	1
969	7397	1	E	2017-10-05 12:53:38.896598	SISTEMA02	1
970	7400	1	E	2017-10-05 12:53:50.02522	SISTEMA02	1
971	7402	1	E	2017-10-05 12:53:58.337604	SISTEMA02	1
972	7403	1	E	2017-10-05 12:54:06.307281	SISTEMA02	1
973	7405	1	E	2017-10-05 12:54:16.739721	SISTEMA02	1
974	7406	1	E	2017-10-05 12:54:24.013141	SISTEMA02	1
975	7407	1	E	2017-10-05 12:54:30.26788	SISTEMA02	1
976	7408	1	E	2017-10-05 12:54:35.915258	SISTEMA02	1
977	7409	1	E	2017-10-05 12:54:44.748795	SISTEMA02	1
978	7411	1	E	2017-10-05 12:54:52.972121	SISTEMA02	1
979	7413	1	E	2017-10-05 12:54:59.340592	SISTEMA02	1
980	7414	1	E	2017-10-05 12:55:05.75455	SISTEMA02	1
981	7418	1	E	2017-10-05 12:55:11.978833	SISTEMA02	1
982	7419	1	E	2017-10-05 12:55:18.020481	SISTEMA02	1
983	7421	1	E	2017-10-05 12:55:25.789653	SISTEMA02	1
984	7422	1	E	2017-10-05 12:55:31.632381	SISTEMA02	1
985	7426	1	E	2017-10-05 12:55:37.428107	SISTEMA02	1
986	7428	1	E	2017-10-05 12:55:44.254523	SISTEMA02	1
987	7430	1	E	2017-10-05 12:55:50.965113	SISTEMA02	1
988	7431	1	E	2017-10-05 12:55:58.529028	SISTEMA02	1
989	7433	1	E	2017-10-05 12:56:05.453475	SISTEMA02	1
990	7438	1	E	2017-10-05 12:56:11.265174	SISTEMA02	1
991	7439	1	E	2017-10-05 12:56:17.660874	SISTEMA02	1
992	7440	1	E	2017-10-05 12:56:24.774296	SISTEMA02	1
993	7442	1	E	2017-10-05 12:56:33.060105	SISTEMA02	1
994	7443	1	E	2017-10-05 12:56:39.979888	SISTEMA02	1
995	7444	1	E	2017-10-05 12:56:46.566806	SISTEMA02	1
996	7446	1	E	2017-10-05 12:56:52.279338	SISTEMA02	1
997	7451	1	E	2017-10-05 12:56:58.24417	SISTEMA02	1
998	7452	1	E	2017-10-05 12:57:51.172481	SISTEMA02	1
999	7454	1	E	2017-10-05 12:57:58.703553	SISTEMA02	1
1000	7455	1	E	2017-10-05 12:58:05.030832	SISTEMA02	1
1001	7457	1	E	2017-10-05 12:58:11.778993	SISTEMA02	1
1002	7458	1	E	2017-10-05 12:58:20.037452	SISTEMA02	1
1003	7460	1	E	2017-10-05 12:58:26.020059	SISTEMA02	1
1004	7463	1	E	2017-10-05 12:58:32.718126	SISTEMA02	1
1005	7464	1	E	2017-10-05 12:58:39.541284	SISTEMA02	1
1006	7465	1	E	2017-10-05 12:58:45.582653	SISTEMA02	1
1007	7466	1	E	2017-10-05 12:58:51.798029	SISTEMA02	1
1008	7468	1	E	2017-10-05 12:58:57.616543	SISTEMA02	1
1009	7470	1	E	2017-10-05 12:59:03.934763	SISTEMA02	1
1010	7496	1	E	2017-10-05 12:59:09.686682	SISTEMA02	1
1011	7498	1	E	2017-10-05 12:59:18.803972	SISTEMA02	1
1012	7499	1	E	2017-10-05 12:59:26.474282	SISTEMA02	1
1013	7500	1	E	2017-10-05 12:59:32.496486	SISTEMA02	1
1014	7501	1	E	2017-10-05 12:59:38.029822	SISTEMA02	1
1015	7504	1	E	2017-10-05 12:59:45.089218	SISTEMA02	1
1016	7505	1	E	2017-10-05 12:59:51.768251	SISTEMA02	1
1017	7506	1	E	2017-10-05 12:59:57.967949	SISTEMA02	1
1018	7510	1	E	2017-10-05 13:00:03.591426	SISTEMA02	1
1019	7511	1	E	2017-10-05 13:00:09.359974	SISTEMA02	1
1020	7579	1	E	2017-10-05 13:00:26.258205	SISTEMA02	1
1021	7578	1	E	2017-10-05 13:00:32.455509	SISTEMA02	1
1022	7577	1	E	2017-10-05 13:00:38.553561	SISTEMA02	1
1023	7572	1	E	2017-10-05 13:00:44.345637	SISTEMA02	1
1024	7571	1	E	2017-10-05 13:00:51.085167	SISTEMA02	1
1025	7568	1	E	2017-10-05 13:00:57.479721	SISTEMA02	1
1026	7565	1	E	2017-10-05 13:01:03.178794	SISTEMA02	1
1027	7563	1	E	2017-10-05 13:01:10.061044	SISTEMA02	1
1028	7561	1	E	2017-10-05 13:01:16.338869	SISTEMA02	1
1029	7558	1	E	2017-10-05 13:01:25.931176	SISTEMA02	1
1030	7556	1	E	2017-10-05 13:01:31.836539	SISTEMA02	1
1031	7555	1	E	2017-10-05 13:01:37.502791	SISTEMA02	1
1032	7554	1	E	2017-10-05 13:01:44.202977	SISTEMA02	1
1033	7551	1	E	2017-10-05 13:01:49.869773	SISTEMA02	1
1034	7550	1	E	2017-10-05 13:01:56.744025	SISTEMA02	1
1035	7548	1	E	2017-10-05 13:02:02.522054	SISTEMA02	1
1036	7547	1	E	2017-10-05 13:02:08.609075	SISTEMA02	1
1037	7546	1	E	2017-10-05 13:02:14.772308	SISTEMA02	1
1038	7545	1	E	2017-10-05 13:02:20.577409	SISTEMA02	1
1039	7542	1	E	2017-10-05 13:02:26.948541	SISTEMA02	1
1040	7513	1	E	2017-10-05 13:02:41.777417	SISTEMA02	1
1041	7515	1	E	2017-10-05 13:02:47.099964	SISTEMA02	1
1042	7518	1	E	2017-10-05 13:02:54.779357	SISTEMA02	1
1043	7519	1	E	2017-10-05 13:03:01.635008	SISTEMA02	1
1044	7523	1	E	2017-10-05 13:03:08.024763	SISTEMA02	1
1045	7524	1	E	2017-10-05 13:03:14.944991	SISTEMA02	1
1046	7526	1	E	2017-10-05 13:03:21.587342	SISTEMA02	1
1047	7527	1	E	2017-10-05 13:03:30.233477	SISTEMA02	1
1048	7512	1	E	2017-10-05 13:03:41.555367	SISTEMA02	1
1049	7528	1	E	2017-10-05 13:03:49.115825	SISTEMA02	1
1050	7530	1	E	2017-10-05 13:03:54.785709	SISTEMA02	1
1051	7531	1	E	2017-10-05 13:04:01.409841	SISTEMA02	1
1052	7534	1	E	2017-10-05 13:04:08.019799	SISTEMA02	1
1053	7538	1	E	2017-10-05 13:04:16.25785	SISTEMA02	1
1054	7539	1	E	2017-10-05 13:04:22.105592	SISTEMA02	1
1055	7540	1	E	2017-10-05 13:04:28.144552	SISTEMA02	1
1056	7584	1	E	2017-10-05 13:04:34.314313	SISTEMA02	1
1057	7586	1	E	2017-10-05 13:04:40.404957	SISTEMA02	1
1058	7594	1	E	2017-10-05 13:04:46.347168	SISTEMA02	1
1059	7595	1	E	2017-10-05 13:04:52.39513	SISTEMA02	1
1060	7603	1	E	2017-10-05 13:05:00.644746	SISTEMA02	1
1061	7606	1	E	2017-10-05 13:05:06.587485	SISTEMA02	1
1062	7607	1	E	2017-10-05 13:05:13.492904	SISTEMA02	1
1063	7608	1	E	2017-10-05 13:05:19.481202	SISTEMA02	1
1064	7610	1	E	2017-10-05 13:05:25.03726	SISTEMA02	1
1065	7613	1	E	2017-10-05 13:05:32.596861	SISTEMA02	1
1066	7614	1	E	2017-10-05 13:05:54.486339	SISTEMA02	1
1067	7618	1	E	2017-10-05 13:06:00.364428	SISTEMA02	1
1068	7620	1	E	2017-10-05 13:06:06.268816	SISTEMA02	1
1069	7623	1	E	2017-10-05 13:06:12.026623	SISTEMA02	1
1070	7624	1	E	2017-10-05 13:06:18.708146	SISTEMA02	1
1071	7623	1	E	2017-10-05 13:06:25.540116	SISTEMA02	1
1072	7625	1	E	2017-10-05 13:06:31.859182	SISTEMA02	1
1073	7627	1	E	2017-10-05 13:06:37.053566	SISTEMA02	1
1074	7631	1	E	2017-10-05 13:06:46.363635	SISTEMA02	1
1075	7634	1	E	2017-10-05 13:06:51.874896	SISTEMA02	1
1076	7635	1	E	2017-10-05 13:06:57.052671	SISTEMA02	1
1077	7637	1	E	2017-10-05 13:07:02.372035	SISTEMA02	1
1078	7638	1	E	2017-10-05 13:07:08.148973	SISTEMA02	1
1079	7641	1	E	2017-10-05 13:07:13.518249	SISTEMA02	1
1080	7642	1	E	2017-10-05 13:07:19.084609	SISTEMA02	1
1081	7643	1	E	2017-10-05 13:07:26.061266	SISTEMA02	1
1082	7644	1	E	2017-10-05 13:07:31.992444	SISTEMA02	1
1083	7646	1	E	2017-10-05 13:07:55.762489	SISTEMA02	1
1084	7647	1	E	2017-10-05 13:08:04.548584	SISTEMA02	1
1085	7648	1	E	2017-10-05 13:08:12.240964	SISTEMA02	1
1086	7649	1	E	2017-10-05 13:08:21.310667	SISTEMA02	1
1087	7650	1	E	2017-10-05 13:08:27.407164	SISTEMA02	1
1088	7651	1	E	2017-10-05 13:08:35.343171	SISTEMA02	1
1089	7652	1	E	2017-10-05 13:08:40.638774	SISTEMA02	1
1090	7653	1	E	2017-10-05 13:08:47.947746	SISTEMA02	1
1091	7654	1	E	2017-10-05 13:09:02.975223	SISTEMA02	1
1092	7656	1	E	2017-10-05 13:09:09.853377	SISTEMA02	1
1093	7655	1	E	2017-10-05 13:09:16.815915	SISTEMA02	1
1094	7657	1	E	2017-10-05 13:09:25.798401	SISTEMA02	1
1095	7658	1	E	2017-10-05 13:09:32.30249	SISTEMA02	1
1096	7660	1	E	2017-10-05 13:09:37.630733	SISTEMA02	1
1097	7662	1	E	2017-10-05 13:09:42.832901	SISTEMA02	1
1098	7663	1	E	2017-10-05 13:09:50.072469	SISTEMA02	1
1099	7665	1	E	2017-10-05 13:09:55.519121	SISTEMA02	1
1100	7666	1	E	2017-10-05 13:10:01.361242	SISTEMA02	1
1101	7667	1	E	2017-10-05 13:10:09.024408	SISTEMA02	1
1102	7668	1	E	2017-10-05 13:10:14.521798	SISTEMA02	1
1103	7669	1	E	2017-10-05 13:10:21.976294	SISTEMA02	1
1104	7675	1	E	2017-10-05 13:10:32.927847	SISTEMA02	1
1105	7676	1	E	2017-10-05 13:10:41.888366	SISTEMA02	1
1106	7682	1	E	2017-10-05 13:10:47.862368	SISTEMA02	1
1107	7692	1	E	2017-10-05 13:10:54.040451	SISTEMA02	1
1108	7686	1	E	2017-10-05 13:11:31.294372	SISTEMA02	1
1109	7689	1	E	2017-10-05 13:11:41.415875	SISTEMA02	1
1110	7690	1	E	2017-10-05 13:11:49.303617	SISTEMA02	1
1111	7691	1	E	2017-10-05 13:11:58.895497	SISTEMA02	1
1112	7698	1	E	2017-10-05 13:12:05.091191	SISTEMA02	1
1113	7703	1	E	2017-10-05 13:12:11.363813	SISTEMA02	1
1114	7706	1	E	2017-10-05 13:12:17.600561	SISTEMA02	1
1115	7709	1	E	2017-10-05 13:12:24.074225	SISTEMA02	1
1116	7710	1	E	2017-10-05 13:12:30.318604	SISTEMA02	1
1117	7713	1	E	2017-10-05 13:12:37.857009	SISTEMA02	1
1118	7715	1	E	2017-10-05 13:12:44.056474	SISTEMA02	1
1119	7716	1	E	2017-10-05 13:12:51.816401	SISTEMA02	1
1120	7718	1	E	2017-10-05 13:13:00.521809	SISTEMA02	1
1121	8730	1	E	2017-10-05 13:13:16.24819	SISTEMA02	1
1122	8729	1	E	2017-10-05 13:13:21.945662	SISTEMA02	1
1123	8373	1	E	2017-10-05 13:13:27.106092	SISTEMA02	1
1124	8370	1	E	2017-10-05 13:13:33.595604	SISTEMA02	1
1125	8358	1	E	2017-10-05 13:13:39.323083	SISTEMA02	1
1126	8352	1	E	2017-10-05 13:13:45.025819	SISTEMA02	1
1127	8348	1	E	2017-10-05 13:13:51.194886	SISTEMA02	1
1128	8346	1	E	2017-10-05 13:13:58.874207	SISTEMA02	1
1129	7720	1	E	2017-10-05 13:14:08.050667	SISTEMA02	1
1130	7723	1	E	2017-10-05 13:14:14.402285	SISTEMA02	1
1131	7724	1	E	2017-10-05 13:14:21.315498	SISTEMA02	1
1132	7729	1	E	2017-10-05 13:14:28.411829	SISTEMA02	1
1133	7735	1	E	2017-10-05 13:14:34.447737	SISTEMA02	1
1134	7738	1	E	2017-10-05 13:14:40.241796	SISTEMA02	1
1135	7739	1	E	2017-10-05 13:14:45.93178	SISTEMA02	1
1136	7741	1	E	2017-10-05 13:14:51.458395	SISTEMA02	1
1137	7742	1	E	2017-10-05 13:14:58.314232	SISTEMA02	1
1138	7743	1	E	2017-10-05 13:15:03.845693	SISTEMA02	1
1139	7745	1	E	2017-10-05 13:15:09.350764	SISTEMA02	1
1140	7748	1	E	2017-10-05 13:15:15.472024	SISTEMA02	1
1141	7750	1	E	2017-10-05 13:15:21.564126	SISTEMA02	1
1142	7751	1	E	2017-10-05 13:15:29.563377	SISTEMA02	1
1143	7752	1	E	2017-10-05 13:15:34.965656	SISTEMA02	1
1144	7753	1	E	2017-10-05 13:15:40.218773	SISTEMA02	1
1145	7756	1	E	2017-10-05 13:15:45.340871	SISTEMA02	1
1146	7759	1	E	2017-10-05 13:15:53.12125	SISTEMA02	1
1147	7761	1	E	2017-10-05 13:15:58.433807	SISTEMA02	1
1148	7762	1	E	2017-10-05 13:16:04.005588	SISTEMA02	1
1149	7763	1	E	2017-10-05 13:16:09.260165	SISTEMA02	1
1150	7764	1	E	2017-10-05 13:16:14.524934	SISTEMA02	1
1151	7765	1	E	2017-10-05 13:16:19.916215	SISTEMA02	1
1152	7766	1	E	2017-10-05 13:16:25.651963	SISTEMA02	1
1153	7767	1	E	2017-10-05 13:16:34.390086	SISTEMA02	1
1154	7768	1	E	2017-10-05 13:16:40.027757	SISTEMA02	1
1155	7770	1	E	2017-10-05 13:16:46.275324	SISTEMA02	1
1156	7772	1	E	2017-10-05 13:16:52.495118	SISTEMA02	1
1157	7773	1	E	2017-10-05 13:16:57.945054	SISTEMA02	1
1158	7774	1	E	2017-10-05 13:17:03.777565	SISTEMA02	1
1159	7775	1	E	2017-10-05 13:17:09.349781	SISTEMA02	1
1160	7777	1	E	2017-10-05 13:17:16.83574	SISTEMA02	1
1161	7779	1	E	2017-10-05 13:17:22.645288	SISTEMA02	1
1162	7781	1	E	2017-10-05 13:17:29.059866	SISTEMA02	1
1163	7782	1	E	2017-10-05 13:17:34.637279	SISTEMA02	1
1164	7784	1	E	2017-10-05 13:17:43.2199	SISTEMA02	1
1165	7789	1	E	2017-10-05 13:17:50.852227	SISTEMA02	1
1166	7792	1	E	2017-10-05 13:18:03.500818	SISTEMA02	1
1167	7793	1	E	2017-10-05 13:18:09.275185	SISTEMA02	1
1168	7794	1	E	2017-10-05 13:18:15.088814	SISTEMA02	1
1169	7795	1	E	2017-10-05 13:18:20.547208	SISTEMA02	1
1170	7797	1	E	2017-10-05 13:18:29.61964	SISTEMA02	1
1171	7805	1	E	2017-10-05 13:18:35.37844	SISTEMA02	1
1172	7807	1	E	2017-10-05 13:18:40.701689	SISTEMA02	1
1173	7808	1	E	2017-10-05 13:18:46.35059	SISTEMA02	1
1174	7810	1	E	2017-10-05 13:18:51.809185	SISTEMA02	1
1175	7811	1	E	2017-10-05 13:18:59.38783	SISTEMA02	1
1176	7849	1	E	2017-10-05 13:19:05.812917	SISTEMA02	1
1177	7851	1	E	2017-10-05 13:19:25.958692	SISTEMA02	1
1178	7854	1	E	2017-10-05 13:19:31.594275	SISTEMA02	1
1179	7857	1	E	2017-10-05 13:19:37.222666	SISTEMA02	1
1180	7858	1	E	2017-10-05 13:19:49.958981	SISTEMA02	1
1181	7859	1	E	2017-10-05 13:19:56.157911	SISTEMA02	1
1182	7860	1	E	2017-10-05 13:20:02.504035	SISTEMA02	1
1183	7862	1	E	2017-10-05 13:20:08.958111	SISTEMA02	1
1184	7863	1	E	2017-10-05 13:20:14.749051	SISTEMA02	1
1185	7865	1	E	2017-10-05 13:20:25.791604	SISTEMA02	1
1186	7869	1	E	2017-10-05 13:20:32.469489	SISTEMA02	1
1187	7870	1	E	2017-10-05 13:20:38.606379	SISTEMA02	1
1188	7871	1	E	2017-10-05 13:20:44.791775	SISTEMA02	1
1189	7875	1	E	2017-10-05 13:20:51.288242	SISTEMA02	1
1190	7876	1	E	2017-10-05 13:20:56.812676	SISTEMA02	1
1191	7877	1	E	2017-10-05 13:21:02.404639	SISTEMA02	1
1192	7878	1	E	2017-10-05 13:21:07.967694	SISTEMA02	1
1193	7880	1	E	2017-10-05 13:21:14.098278	SISTEMA02	1
1194	7882	1	E	2017-10-05 13:21:20.337438	SISTEMA02	1
1195	7883	1	E	2017-10-05 13:21:26.029793	SISTEMA02	1
1196	7887	1	E	2017-10-05 13:21:31.449512	SISTEMA02	1
1197	7888	1	E	2017-10-05 13:21:37.782063	SISTEMA02	1
1198	7890	1	E	2017-10-05 13:21:51.561547	SISTEMA02	1
1199	7892	1	E	2017-10-05 13:21:57.584486	SISTEMA02	1
1200	7893	1	E	2017-10-05 13:22:02.797332	SISTEMA02	1
1201	7894	1	E	2017-10-05 13:22:10.234404	SISTEMA02	1
1202	7895	1	E	2017-10-05 13:22:16.963082	SISTEMA02	1
1203	7896	1	E	2017-10-05 13:22:22.959271	SISTEMA02	1
1204	7897	1	E	2017-10-05 13:22:29.256321	SISTEMA02	1
1205	7900	1	E	2017-10-05 13:22:36.48091	SISTEMA02	1
1206	7901	1	E	2017-10-05 13:22:42.798384	SISTEMA02	1
1207	7902	1	E	2017-10-05 13:22:51.848763	SISTEMA02	1
1208	7903	1	E	2017-10-05 13:22:58.01987	SISTEMA02	1
1209	7909	1	E	2017-10-05 13:23:03.098854	SISTEMA02	1
1210	7910	1	E	2017-10-05 13:23:10.039282	SISTEMA02	1
1211	7916	1	E	2017-10-05 13:23:18.969322	SISTEMA02	1
1212	7917	1	E	2017-10-05 13:23:36.555166	SISTEMA02	1
1213	7918	1	E	2017-10-05 13:23:42.259419	SISTEMA02	1
1214	7919	1	E	2017-10-05 13:23:47.099812	SISTEMA02	1
1215	7921	1	E	2017-10-05 13:23:52.256661	SISTEMA02	1
1216	7922	1	E	2017-10-05 13:23:57.745678	SISTEMA02	1
1217	7923	1	E	2017-10-05 13:24:03.218364	SISTEMA02	1
1218	7924	1	E	2017-10-05 13:24:10.323674	SISTEMA02	1
1219	7926	1	E	2017-10-05 13:24:17.392202	SISTEMA02	1
1220	7927	1	E	2017-10-05 13:24:23.533091	SISTEMA02	1
1221	7931	1	E	2017-10-05 13:24:30.06629	SISTEMA02	1
1222	7937	1	E	2017-10-05 13:24:36.276765	SISTEMA02	1
1223	7938	1	E	2017-10-05 13:24:43.249866	SISTEMA02	1
1224	7939	1	E	2017-10-05 13:24:49.951907	SISTEMA02	1
1225	7941	1	E	2017-10-05 13:24:58.490146	SISTEMA02	1
1226	7942	1	E	2017-10-05 13:25:03.878168	SISTEMA02	1
1227	7945	1	E	2017-10-05 13:25:10.330463	SISTEMA02	1
1228	7946	1	E	2017-10-05 13:25:17.242746	SISTEMA02	1
1229	7951	1	E	2017-10-05 13:25:22.460003	SISTEMA02	1
1230	7953	1	E	2017-10-05 13:25:28.354618	SISTEMA02	1
1231	7954	1	E	2017-10-05 13:25:35.644462	SISTEMA02	1
1232	7955	1	E	2017-10-05 13:25:42.154567	SISTEMA02	1
1233	7957	1	E	2017-10-05 13:25:49.026451	SISTEMA02	1
1234	7958	1	E	2017-10-05 13:25:55.083762	SISTEMA02	1
1235	7961	1	E	2017-10-05 13:26:01.196963	SISTEMA02	1
1236	7963	1	E	2017-10-05 13:26:11.154285	SISTEMA02	1
1237	7965	1	E	2017-10-05 13:26:19.955619	SISTEMA02	1
1238	7969	1	E	2017-10-05 13:26:33.915331	SISTEMA02	1
1239	7968	1	E	2017-10-05 13:26:39.949551	SISTEMA02	1
1240	7973	1	E	2017-10-05 13:26:46.187526	SISTEMA02	1
1241	7974	1	E	2017-10-05 13:26:52.10417	SISTEMA02	1
1242	7976	1	E	2017-10-05 13:27:01.702396	SISTEMA02	1
1243	7984	1	E	2017-10-05 13:27:12.409453	SISTEMA02	1
1244	7983	1	E	2017-10-05 13:27:20.925015	SISTEMA02	1
1245	7986	1	E	2017-10-05 13:27:27.3259	SISTEMA02	1
1246	7991	1	E	2017-10-05 13:27:33.316124	SISTEMA02	1
1247	8320	1	E	2017-10-05 13:27:40.053309	SISTEMA02	1
1248	8319	1	E	2017-10-05 13:27:46.83599	SISTEMA02	1
1249	8327	1	E	2017-10-05 13:27:53.278149	SISTEMA02	1
1250	8329	1	E	2017-10-05 13:28:01.847058	SISTEMA02	1
1251	8336	1	E	2017-10-05 13:28:09.893216	SISTEMA02	1
1252	8337	1	E	2017-10-05 13:28:17.41149	SISTEMA02	1
1253	8338	1	E	2017-10-05 13:28:24.22944	SISTEMA02	1
1254	8341	1	E	2017-10-05 13:28:30.130981	SISTEMA02	1
1255	8344	1	E	2017-10-05 13:28:39.657003	SISTEMA02	1
1256	10407	1	E	2017-10-05 13:29:14.821828	SISTEMA02	1
1257	10076	3595	E	2017-10-05 15:08:26.692887	CPU-L01-163	1
1258	10069	3595	E	2017-10-05 15:14:19.602337	CPU-L01-163	1
1259	10074	3595	E	2017-10-05 15:15:18.799361	CPU-L01-163	1
1260	10073	3595	E	2017-10-05 15:16:13.378318	CPU-L01-163	1
1261	10072	3595	E	2017-10-05 15:17:08.838608	CPU-L01-163	1
1262	10071	3595	E	2017-10-05 15:17:39.788666	CPU-L01-163	1
1263	10070	3595	E	2017-10-05 15:18:52.53201	CPU-L01-163	1
1264	10068	3595	E	2017-10-05 15:27:58.143697	CPU-L01-163	1
1265	10066	3595	E	2017-10-05 15:28:51.642654	CPU-L01-163	1
1266	10065	3595	E	2017-10-05 15:29:39.403399	CPU-L01-163	1
1267	10064	3595	E	2017-10-05 15:30:25.58264	CPU-L01-163	1
1268	10062	3595	E	2017-10-05 15:31:27.769208	CPU-L01-163	1
1269	10061	3595	E	2017-10-05 15:32:19.769322	CPU-L01-163	1
1270	10061	3595	E	2017-10-05 15:32:44.99195	CPU-L01-163	1
1271	10060	3595	E	2017-10-05 15:46:53.740828	CPU-L01-163	1
1272	10059	3595	E	2017-10-05 15:49:40.435595	CPU-L01-163	1
1273	10058	3595	E	2017-10-05 15:50:11.58269	CPU-L01-163	1
1274	10057	3595	E	2017-10-05 15:50:33.708663	CPU-L01-163	1
1275	10055	3595	E	2017-10-05 15:50:55.830697	CPU-L01-163	1
1276	10054	3595	E	2017-10-05 15:51:15.353872	CPU-L01-163	1
1277	10053	3595	E	2017-10-05 15:55:44.002543	CPU-L01-163	1
1278	10052	3595	E	2017-10-05 15:56:13.932497	CPU-L01-163	1
1279	10051	3595	E	2017-10-05 15:56:37.61778	CPU-L01-163	1
1280	10050	3595	E	2017-10-05 15:56:58.932747	CPU-L01-163	1
1281	10049	3595	E	2017-10-05 16:02:11.871777	CPU-L01-163	1
1282	10048	3595	E	2017-10-05 16:02:34.270711	CPU-L01-163	1
1283	10047	3595	E	2017-10-05 16:02:55.813011	CPU-L01-163	1
1284	10046	3595	E	2017-10-05 16:49:29.118983	CPU-L01-163	1
1285	9762	3595	E	2017-10-05 16:50:14.565247	CPU-L01-163	1
1286	9777	3595	E	2017-10-05 17:05:38.106043	CPU-L01-163	1
1287	9778	3595	E	2017-10-05 17:05:56.093701	CPU-L01-163	1
1288	9779	3595	E	2017-10-05 17:06:09.824955	CPU-L01-163	1
1289	9780	3595	E	2017-10-05 17:06:23.594239	CPU-L01-163	1
1290	9781	3595	E	2017-10-05 17:13:28.734688	CPU-L01-163	1
1291	9787	3595	E	2017-10-05 17:13:49.353687	CPU-L01-163	1
1292	9788	3595	E	2017-10-05 17:14:07.530193	CPU-L01-163	1
1293	9789	3595	E	2017-10-05 17:14:25.833277	CPU-L01-163	1
1294	9790	3595	E	2017-10-05 17:14:45.14072	CPU-L01-163	1
1295	9791	3595	E	2017-10-05 17:14:58.601917	CPU-L01-163	1
1296	9792	3595	E	2017-10-05 17:15:14.083817	CPU-L01-163	1
1297	9793	3595	E	2017-10-05 17:15:31.246779	CPU-L01-163	1
1298	9794	3595	E	2017-10-05 17:15:45.651315	CPU-L01-163	1
1299	9795	3595	E	2017-10-05 17:15:59.379649	CPU-L01-163	1
1300	9796	3595	E	2017-10-05 17:16:15.234245	CPU-L01-163	1
1301	9797	3595	E	2017-10-05 17:16:33.809648	CPU-L01-163	1
1302	9798	3595	E	2017-10-05 17:16:50.836582	CPU-L01-163	1
1303	9799	3595	E	2017-10-05 17:17:04.517664	CPU-L01-163	1
1304	9800	3595	E	2017-10-05 17:17:19.037775	CPU-L01-163	1
1305	9802	3595	E	2017-10-05 17:45:37.614559	CPU-L01-163	1
1306	9803	3595	E	2017-10-05 17:45:55.629192	CPU-L01-163	1
1307	9804	3595	E	2017-10-05 17:46:10.81672	CPU-L01-163	1
1308	9805	3595	E	2017-10-05 17:46:26.326518	CPU-L01-163	1
1309	9808	3595	E	2017-10-05 17:46:41.198812	CPU-L01-163	1
1310	9809	3595	E	2017-10-05 17:46:54.961072	CPU-L01-163	1
1311	9811	3595	E	2017-10-05 17:47:08.970706	CPU-L01-163	1
1312	9813	3595	E	2017-10-05 17:47:23.534597	CPU-L01-163	1
1313	9814	3595	E	2017-10-05 17:47:38.993019	CPU-L01-163	1
1314	9815	3595	E	2017-10-05 17:47:52.635866	CPU-L01-163	1
1315	9816	3595	E	2017-10-05 17:48:07.86211	CPU-L01-163	1
1316	9817	3595	E	2017-10-05 17:48:21.524479	CPU-L01-163	1
1317	9819	3595	E	2017-10-05 17:48:36.021482	CPU-L01-163	1
1318	9819	3595	D	2017-10-06 08:57:09.596763	CPU-L01-163	1
1319	9822	3595	D	2017-10-06 08:59:43.089242	CPU-L01-163	1
1320	9823	3595	D	2017-10-06 09:03:42.711942	CPU-L01-163	1
1321	9824	3595	D	2017-10-06 09:07:17.978997	CPU-L01-163	1
1322	9825	3595	D	2017-10-06 09:09:35.521075	CPU-L01-163	1
1323	9826	3595	D	2017-10-06 09:10:55.779805	CPU-L01-163	1
1324	9827	3595	D	2017-10-06 09:12:57.019416	CPU-L01-163	1
1325	9828	3595	D	2017-10-06 09:16:28.981992	CPU-L01-163	1
1326	9829	3595	D	2017-10-06 09:18:25.658383	CPU-L01-163	1
1327	9830	3595	D	2017-10-06 09:19:48.275876	CPU-L01-163	1
1328	9832	3595	D	2017-10-06 09:21:18.662805	CPU-L01-163	1
1329	9833	3595	D	2017-10-06 09:22:52.725233	CPU-L01-163	1
1330	9834	3595	D	2017-10-06 09:25:54.078682	CPU-L01-163	1
1331	9936	3595	D	2017-10-06 09:41:15.613041	CPU-L01-163	1
1332	10115	3595	D	2017-10-06 09:57:50.238218	CPU-L01-163	1
1333	10524	3595	D	2017-10-06 12:36:26.618584	CPU-L01-163	1
1334	10106	1	D	2017-10-06 15:02:54.341548	SISTEMA02	1
1335	10444	3595	D	2017-10-06 15:20:15.355246	CPU-L01-163	1
1336	10447	3595	D	2017-10-06 15:20:39.333873	CPU-L01-163	1
1337	10448	3595	D	2017-10-06 15:21:00.169281	CPU-L01-163	1
1338	10449	3595	D	2017-10-06 15:21:16.767391	CPU-L01-163	1
1339	10450	3595	D	2017-10-06 15:21:26.518287	CPU-L01-163	1
1340	10452	3595	D	2017-10-06 15:21:41.7289	CPU-L01-163	1
1341	10453	3595	D	2017-10-06 15:21:53.054415	CPU-L01-163	1
1342	10454	3595	D	2017-10-06 15:22:30.093099	CPU-L01-163	1
1343	10457	3595	D	2017-10-06 15:22:47.968882	CPU-L01-163	1
1344	10458	3595	D	2017-10-06 15:23:01.840583	CPU-L01-163	1
1345	10459	3595	D	2017-10-06 15:23:15.985717	CPU-L01-163	1
1346	10460	3595	D	2017-10-06 15:23:29.949089	CPU-L01-163	1
1347	10462	3595	D	2017-10-06 15:23:45.704246	CPU-L01-163	1
1348	10463	3595	D	2017-10-06 15:24:09.356069	CPU-L01-163	1
1349	10464	3595	D	2017-10-06 15:24:20.994666	CPU-L01-163	1
1350	10465	3595	D	2017-10-06 15:24:33.130885	CPU-L01-163	1
1351	10466	3595	D	2017-10-06 15:24:47.888084	CPU-L01-163	1
1352	10468	3595	D	2017-10-06 15:25:13.804146	CPU-L01-163	1
1353	10469	3595	D	2017-10-06 15:25:26.343966	CPU-L01-163	1
1354	10470	3595	D	2017-10-06 15:25:42.489371	CPU-L01-163	1
1355	10472	3595	D	2017-10-06 15:25:56.982053	CPU-L01-163	1
1356	10473	3595	D	2017-10-06 15:26:10.854371	CPU-L01-163	1
1357	10475	3595	D	2017-10-06 15:26:31.661198	CPU-L01-163	1
1358	10476	3595	D	2017-10-06 15:26:43.613226	CPU-L01-163	1
1359	10477	3595	D	2017-10-06 15:26:57.450515	CPU-L01-163	1
1360	10478	3595	D	2017-10-06 15:27:14.219663	CPU-L01-163	1
1361	10479	3595	D	2017-10-06 15:27:24.173244	CPU-L01-163	1
1362	10480	3595	D	2017-10-06 15:27:35.767064	CPU-L01-163	1
1363	10481	3595	D	2017-10-06 15:27:47.401836	CPU-L01-163	1
1364	10484	3595	D	2017-10-06 15:27:58.902494	CPU-L01-163	1
1365	10485	3595	D	2017-10-06 15:28:21.978629	CPU-L01-163	1
1366	10505	3595	D	2017-10-06 15:28:40.407037	CPU-L01-163	1
1367	10508	3595	D	2017-10-06 15:28:54.640276	CPU-L01-163	1
1368	10509	3595	D	2017-10-06 15:29:08.17582	CPU-L01-163	1
1369	10511	3595	D	2017-10-06 15:29:21.538413	CPU-L01-163	1
1370	10512	3595	D	2017-10-06 15:29:35.202805	CPU-L01-163	1
1371	10513	3595	D	2017-10-06 15:29:48.632256	CPU-L01-163	1
1372	10514	3595	D	2017-10-06 15:29:59.756422	CPU-L01-163	1
1373	10515	3595	D	2017-10-06 15:30:10.842437	CPU-L01-163	1
1374	10516	3595	D	2017-10-06 15:30:22.299485	CPU-L01-163	1
1375	10517	3595	D	2017-10-06 15:30:32.90603	CPU-L01-163	1
1376	10518	3595	D	2017-10-06 15:30:44.466409	CPU-L01-163	1
1377	10519	3595	D	2017-10-06 15:30:54.715049	CPU-L01-163	1
1378	10520	3595	D	2017-10-06 15:31:05.871651	CPU-L01-163	1
1379	10521	3595	D	2017-10-06 15:31:16.290318	CPU-L01-163	1
1380	10522	3595	D	2017-10-06 15:31:25.604629	CPU-L01-163	1
1381	10523	3595	D	2017-10-06 15:31:38.306641	CPU-L01-163	1
1382	12008	3595	D	2017-10-06 15:31:47.086627	CPU-L01-163	1
1383	10525	3595	D	2017-10-06 15:31:58.382365	CPU-L01-163	1
1384	10526	3595	D	2017-10-06 15:32:14.936358	CPU-L01-163	1
1385	10527	3595	D	2017-10-06 15:32:24.592743	CPU-L01-163	1
1386	10529	3595	D	2017-10-06 15:32:33.405789	CPU-L01-163	1
1387	10531	3595	D	2017-10-06 15:32:42.27213	CPU-L01-163	1
1388	10533	3595	D	2017-10-06 15:32:51.348422	CPU-L01-163	1
1389	10534	3595	D	2017-10-06 15:33:01.422967	CPU-L01-163	1
1390	10536	3595	D	2017-10-06 15:33:11.874396	CPU-L01-163	1
1391	10537	3595	D	2017-10-06 15:33:18.668306	CPU-L01-163	1
1392	10538	3595	D	2017-10-06 15:33:35.025695	CPU-L01-163	1
1393	10539	3595	D	2017-10-06 15:33:42.299038	CPU-L01-163	1
1394	10540	3595	D	2017-10-06 15:33:52.928552	CPU-L01-163	1
1395	10541	3595	D	2017-10-06 15:34:01.937894	CPU-L01-163	1
1396	10542	3595	D	2017-10-06 15:34:16.242722	CPU-L01-163	1
1397	10543	3595	D	2017-10-06 15:34:25.549007	CPU-L01-163	1
1398	10544	3595	D	2017-10-06 15:34:31.861494	CPU-L01-163	1
1399	10545	3595	D	2017-10-06 15:34:37.756246	CPU-L01-163	1
1400	10546	3595	D	2017-10-06 15:34:45.29476	CPU-L01-163	1
1401	10547	3595	D	2017-10-06 15:34:49.45221	CPU-L01-163	1
1402	10548	3595	D	2017-10-06 15:35:06.678349	CPU-L01-163	1
1403	10549	3595	D	2017-10-06 15:35:12.180521	CPU-L01-163	1
1404	10550	3595	D	2017-10-06 15:35:17.660943	CPU-L01-163	1
1405	10551	3595	D	2017-10-06 15:35:23.06275	CPU-L01-163	1
1406	12026	3595	D	2017-10-06 15:49:58.323713	CPU-L01-163	1
1407	7372	1	E	2017-10-06 17:26:54.634364	SOLUCIONES	1
1408	11922	1	E	2017-10-06 18:10:06.828669	SOLUCIONES	1
1409	11922	1	E	2017-10-06 18:10:34.906247	SOLUCIONES	1
1410	10151	3595	D	2017-10-07 09:15:53.040842	CPU-L01-163	1
1411	10162	3595	D	2017-10-07 09:18:06.25011	CPU-L01-163	1
1412	10159	3595	D	2017-10-07 09:19:35.201784	CPU-L01-163	1
1413	10164	3595	D	2017-10-07 09:21:08.770639	CPU-L01-163	1
1414	10165	3595	D	2017-10-07 09:22:28.386458	CPU-L01-163	1
1415	10167	3595	D	2017-10-07 09:28:51.175548	CPU-L01-163	1
1416	10168	3595	D	2017-10-07 09:30:19.818308	CPU-L01-163	1
1417	10169	3595	D	2017-10-07 09:31:38.679045	CPU-L01-163	1
1418	10171	3595	D	2017-10-07 09:32:51.716621	CPU-L01-163	1
1419	10173	3595	D	2017-10-07 09:34:09.368257	CPU-L01-163	1
1420	10174	3595	D	2017-10-07 09:36:01.723794	CPU-L01-163	1
1421	10176	3595	D	2017-10-07 09:38:24.461481	CPU-L01-163	1
1422	10177	3595	D	2017-10-07 09:40:06.30246	CPU-L01-163	1
1423	10178	3595	D	2017-10-07 09:41:52.068466	CPU-L01-163	1
1424	10179	3595	D	2017-10-07 09:43:33.908323	CPU-L01-163	1
1425	10180	3595	D	2017-10-07 09:47:34.161576	CPU-L01-163	1
1426	10181	3595	D	2017-10-07 09:49:12.221218	CPU-L01-163	1
1427	10182	3595	D	2017-10-07 09:50:50.434293	CPU-L01-163	1
1428	10183	3595	D	2017-10-07 09:52:23.91304	CPU-L01-163	1
1429	10184	3595	D	2017-10-07 09:53:49.707515	CPU-L01-163	1
1430	10185	3595	D	2017-10-07 09:55:34.589423	CPU-L01-163	1
1431	10186	3595	D	2017-10-07 09:56:58.674474	CPU-L01-163	1
1432	10187	3595	D	2017-10-07 09:58:44.522599	CPU-L01-163	1
1433	10188	3595	D	2017-10-07 10:00:13.692133	CPU-L01-163	1
1434	10189	3595	D	2017-10-07 10:01:53.244048	CPU-L01-163	1
1435	10190	3595	D	2017-10-07 10:03:26.422375	CPU-L01-163	1
1436	10191	3595	D	2017-10-07 10:04:58.331088	CPU-L01-163	1
1437	10192	3595	D	2017-10-07 10:06:21.510803	CPU-L01-163	1
1438	10193	3595	D	2017-10-07 10:07:43.426673	CPU-L01-163	1
1439	10194	3595	D	2017-10-07 10:09:14.684472	CPU-L01-163	1
1440	10195	3595	D	2017-10-07 10:10:49.200247	CPU-L01-163	1
1441	10196	3595	D	2017-10-07 10:23:47.136223	CPU-L01-163	1
1442	9704	3595	D	2017-10-07 10:29:55.051625	CPU-L01-163	1
1443	10552	3595	D	2017-10-07 11:06:21.95996	CPU-L01-163	1
1444	10553	3595	D	2017-10-07 11:53:50.874913	CPU-L01-163	1
1445	10554	3595	D	2017-10-07 11:54:19.856625	CPU-L01-163	1
1446	10555	3595	D	2017-10-07 11:54:36.850559	CPU-L01-163	1
1447	10556	3595	D	2017-10-07 11:54:52.231579	CPU-L01-163	1
1448	10557	3595	D	2017-10-07 11:55:12.354743	CPU-L01-163	1
1449	10558	3595	D	2017-10-07 11:57:37.507343	CPU-L01-163	1
1450	10559	3595	D	2017-10-07 11:57:55.681747	CPU-L01-163	1
1451	10560	3595	D	2017-10-07 11:58:19.215019	CPU-L01-163	1
1452	10561	3595	D	2017-10-07 12:00:35.005113	CPU-L01-163	1
1453	10562	3595	D	2017-10-07 12:00:47.895438	CPU-L01-163	1
1454	10564	3595	D	2017-10-07 12:01:08.659644	CPU-L01-163	1
1455	10565	3595	D	2017-10-07 12:01:26.376189	CPU-L01-163	1
1456	10566	3595	D	2017-10-07 12:01:46.280452	CPU-L01-163	1
1457	10567	3595	D	2017-10-07 12:02:01.942047	CPU-L01-163	1
1458	10568	3595	D	2017-10-07 12:02:22.336363	CPU-L01-163	1
1459	10570	3595	D	2017-10-07 12:02:43.940009	CPU-L01-163	1
1460	10571	3595	D	2017-10-07 12:03:06.427138	CPU-L01-163	1
1461	10572	3595	D	2017-10-07 12:04:35.428836	CPU-L01-163	1
1462	10573	3595	D	2017-10-07 12:04:53.527079	CPU-L01-163	1
1463	10574	3595	D	2017-10-07 12:05:10.463146	CPU-L01-163	1
1464	10575	3595	D	2017-10-07 12:05:32.259643	CPU-L01-163	1
1465	10576	3595	D	2017-10-07 12:05:45.932934	CPU-L01-163	1
1466	10577	3595	D	2017-10-07 12:06:05.098246	CPU-L01-163	1
1467	10579	3595	D	2017-10-07 12:06:24.934747	CPU-L01-163	1
1468	10580	3595	D	2017-10-07 12:06:43.243927	CPU-L01-163	1
1469	10581	3595	D	2017-10-07 12:07:05.514635	CPU-L01-163	1
1470	10582	3595	D	2017-10-07 12:07:32.186879	CPU-L01-163	1
1471	10583	3595	D	2017-10-07 12:07:46.911139	CPU-L01-163	1
1472	10584	3595	D	2017-10-07 12:08:06.959398	CPU-L01-163	1
1473	10585	3595	D	2017-10-07 12:08:21.343173	CPU-L01-163	1
1474	10586	3595	D	2017-10-07 12:08:38.449421	CPU-L01-163	1
1475	10587	3595	D	2017-10-07 12:08:56.091498	CPU-L01-163	1
1476	10588	3595	D	2017-10-07 12:09:14.383759	CPU-L01-163	1
1477	10589	3595	D	2017-10-07 12:09:33.761229	CPU-L01-163	1
1478	10590	3595	D	2017-10-07 12:09:55.746609	CPU-L01-163	1
1479	10591	3595	D	2017-10-07 12:12:19.734255	CPU-L01-163	1
1480	10592	3595	D	2017-10-07 12:12:35.583594	CPU-L01-163	1
1481	10593	3595	D	2017-10-07 12:12:59.2999	CPU-L01-163	1
1482	10594	3595	D	2017-10-07 12:13:21.908286	CPU-L01-163	1
1483	10595	3595	D	2017-10-07 12:13:42.048471	CPU-L01-163	1
1484	10596	3595	D	2017-10-07 12:14:10.717509	CPU-L01-163	1
1485	10597	3595	D	2017-10-07 12:14:28.261456	CPU-L01-163	1
1486	10598	3595	D	2017-10-07 12:14:48.053987	CPU-L01-163	1
1487	10599	3595	D	2017-10-07 12:15:06.776135	CPU-L01-163	1
1488	10601	3595	D	2017-10-07 12:15:25.498813	CPU-L01-163	1
1489	10602	3595	D	2017-10-07 12:15:58.697785	CPU-L01-163	1
1490	10603	3595	D	2017-10-07 12:16:14.964801	CPU-L01-163	1
1491	10605	3595	D	2017-10-07 12:16:30.655762	CPU-L01-163	1
1492	10606	3595	D	2017-10-07 12:16:46.67974	CPU-L01-163	1
1493	10607	3595	D	2017-10-07 12:17:07.53137	CPU-L01-163	1
1494	12174	1	D	2017-10-07 12:58:24.243426	SISTEMAS2-PC	1
1495	12216	3595	D	2017-10-09 12:50:47.265393	CPU-L01-163	1
1496	10609	3595	D	2017-10-09 15:14:20.122529	CPU-L01-163	1
1497	10610	3595	D	2017-10-09 15:17:33.27064	CPU-L01-163	1
1498	10611	3595	D	2017-10-09 15:18:54.864105	CPU-L01-163	1
1499	10612	3595	D	2017-10-09 15:19:13.05275	CPU-L01-163	1
1500	10613	3595	D	2017-10-09 15:21:34.187078	CPU-L01-163	1
1501	10614	3595	D	2017-10-09 15:21:44.562293	CPU-L01-163	1
1502	10615	3595	D	2017-10-09 15:24:08.866142	CPU-L01-163	1
1503	10616	3595	D	2017-10-09 15:24:17.869022	CPU-L01-163	1
1504	10617	3595	D	2017-10-09 15:26:45.3063	CPU-L01-163	1
1505	10618	3595	D	2017-10-09 15:26:52.701372	CPU-L01-163	1
1506	10619	3595	D	2017-10-09 15:26:59.129667	CPU-L01-163	1
1507	10620	3595	D	2017-10-09 15:32:15.215833	CPU-L01-163	1
1508	10621	3595	D	2017-10-09 15:32:21.417677	CPU-L01-163	1
1509	10622	3595	D	2017-10-09 15:32:24.829839	CPU-L01-163	1
1510	10624	3595	D	2017-10-09 15:32:28.047931	CPU-L01-163	1
1511	10626	3595	D	2017-10-09 15:36:24.490745	CPU-L01-163	1
1512	10629	3595	D	2017-10-09 15:36:30.212538	CPU-L01-163	1
1513	10633	3595	D	2017-10-09 15:36:33.480277	CPU-L01-163	1
1514	10635	3595	D	2017-10-09 15:40:23.687954	CPU-L01-163	1
1515	10636	3595	D	2017-10-09 15:40:29.320891	CPU-L01-163	1
1516	10637	3595	D	2017-10-09 15:40:45.701871	CPU-L01-163	1
1517	10638	3595	D	2017-10-09 15:46:37.049018	CPU-L01-163	1
1518	10639	3595	D	2017-10-09 15:46:42.712699	CPU-L01-163	1
1519	10640	3595	D	2017-10-09 15:46:45.972611	CPU-L01-163	1
1520	10641	3595	D	2017-10-09 15:46:53.971825	CPU-L01-163	1
1521	10642	3595	D	2017-10-09 15:50:56.982928	CPU-L01-163	1
1522	10643	3595	D	2017-10-09 15:51:06.382265	CPU-L01-163	1
1523	10644	3595	D	2017-10-09 15:51:26.889963	CPU-L01-163	1
1524	10199	3595	D	2017-10-09 17:26:04.93066	CPU-L01-163	1
1525	10198	3595	D	2017-10-09 17:26:11.787065	CPU-L01-163	1
1526	10645	3595	D	2017-10-10 08:43:16.413091	CPU-L01-163	1
1527	10646	3595	D	2017-10-10 08:50:14.598259	CPU-L01-163	1
1528	10647	3595	D	2017-10-10 08:50:27.637501	CPU-L01-163	1
1529	10649	3595	D	2017-10-10 08:50:35.752984	CPU-L01-163	1
1530	12386	1	D	2017-10-10 09:34:13.990822	CPU-L01-163	1
1531	12384	1	D	2017-10-10 09:34:16.786732	CPU-L01-163	1
1532	12376	3595	D	2017-10-10 11:18:35.28521	CPU-L01-163	1
1533	10657	3595	D	2017-10-11 08:41:32.876191	CPU-L01-163	1
1534	10658	3595	D	2017-10-11 08:41:46.29615	CPU-L01-163	1
1535	10659	3595	D	2017-10-11 08:42:04.951085	CPU-L01-163	1
1536	10660	3595	D	2017-10-11 08:42:20.303045	CPU-L01-163	1
1537	10661	3595	D	2017-10-11 08:42:37.397061	CPU-L01-163	1
1538	12534	1	E	2017-10-12 17:31:16.595971	SISTEMA02	1
1539	11007	3595	D	2017-10-13 08:27:29.783357	CPU-L01-163	1
1540	11008	3595	D	2017-10-13 08:27:40.007814	CPU-L01-163	1
1541	11009	3595	D	2017-10-13 08:27:49.541626	CPU-L01-163	1
1542	11010	3595	D	2017-10-13 08:28:00.23367	CPU-L01-163	1
1543	11011	3595	D	2017-10-13 08:34:13.909986	CPU-L01-163	1
1544	11012	3595	D	2017-10-13 08:34:21.979273	CPU-L01-163	1
1545	11013	3595	D	2017-10-13 08:34:27.924982	CPU-L01-163	1
1546	11014	3595	D	2017-10-13 08:34:34.164129	CPU-L01-163	1
1547	11015	3595	D	2017-10-13 08:34:44.521081	CPU-L01-163	1
1548	11016	3595	D	2017-10-13 08:34:59.849864	CPU-L01-163	1
1549	11018	3595	D	2017-10-13 08:42:05.413124	CPU-L01-163	1
1550	11019	3595	D	2017-10-13 08:42:12.404964	CPU-L01-163	1
1551	11020	3595	D	2017-10-13 08:42:17.811706	CPU-L01-163	1
1552	11021	3595	D	2017-10-13 08:42:24.696134	CPU-L01-163	1
1553	11022	3595	D	2017-10-13 08:42:30.849339	CPU-L01-163	1
1554	11023	3595	D	2017-10-13 08:47:56.635364	CPU-L01-163	1
1555	11024	3595	D	2017-10-13 08:48:17.909437	CPU-L01-163	1
1556	11025	3595	D	2017-10-13 08:48:27.748756	CPU-L01-163	1
1557	11026	3595	D	2017-10-13 08:48:37.500382	CPU-L01-163	1
1558	11027	3595	D	2017-10-13 08:48:48.925543	CPU-L01-163	1
1559	11028	3595	D	2017-10-13 08:57:23.180164	CPU-L01-163	1
1560	11029	3595	D	2017-10-13 08:57:35.416639	CPU-L01-163	1
1561	11030	3595	D	2017-10-13 08:57:45.045849	CPU-L01-163	1
1562	11031	3595	D	2017-10-13 08:57:55.602703	CPU-L01-163	1
1563	11032	3595	D	2017-10-13 08:58:09.290752	CPU-L01-163	1
1564	11033	3595	D	2017-10-13 09:04:09.959438	CPU-L01-163	1
1565	11034	3595	D	2017-10-13 09:04:18.879472	CPU-L01-163	1
1566	11035	3595	D	2017-10-13 09:04:29.678851	CPU-L01-163	1
1567	11036	3595	D	2017-10-13 09:04:40.914764	CPU-L01-163	1
1568	11037	3595	D	2017-10-13 09:04:52.039037	CPU-L01-163	1
1569	11040	3595	D	2017-10-13 09:05:00.107807	CPU-L01-163	1
1570	11041	3595	D	2017-10-13 09:05:13.270432	CPU-L01-163	1
1571	11042	3595	D	2017-10-13 09:05:23.864091	CPU-L01-163	1
1572	11043	3595	D	2017-10-13 09:05:33.458129	CPU-L01-163	1
1573	11044	3595	D	2017-10-13 09:05:49.702282	CPU-L01-163	1
1574	11046	3595	D	2017-10-13 09:17:55.690883	CPU-L01-163	1
1575	11047	3595	D	2017-10-13 09:18:04.543398	CPU-L01-163	1
1576	11048	3595	D	2017-10-13 09:18:13.659738	CPU-L01-163	1
1577	11049	3595	D	2017-10-13 09:18:20.586873	CPU-L01-163	1
1578	11050	3595	D	2017-10-13 09:18:27.606751	CPU-L01-163	1
1579	11051	3595	D	2017-10-13 09:18:35.532477	CPU-L01-163	1
1580	11052	3595	D	2017-10-13 09:18:42.521048	CPU-L01-163	1
1581	11053	3595	D	2017-10-13 09:18:50.836486	CPU-L01-163	1
1582	11054	3595	D	2017-10-13 09:19:03.933315	CPU-L01-163	1
1583	11055	3595	D	2017-10-13 09:19:12.667843	CPU-L01-163	1
1584	11056	3595	D	2017-10-13 09:28:35.815617	CPU-L01-163	1
1585	11057	3595	D	2017-10-13 09:28:45.866058	CPU-L01-163	1
1586	11058	3595	D	2017-10-13 09:28:57.20035	CPU-L01-163	1
1587	11059	3595	D	2017-10-13 09:29:05.084608	CPU-L01-163	1
1588	11060	3595	D	2017-10-13 09:29:15.774131	CPU-L01-163	1
1589	11061	3595	D	2017-10-13 09:29:24.987506	CPU-L01-163	1
1590	11062	3595	D	2017-10-13 09:35:27.629619	CPU-L01-163	1
1591	11063	3595	D	2017-10-13 09:46:50.421349	CPU-L01-163	1
1592	11064	3595	D	2017-10-13 09:46:58.787782	CPU-L01-163	1
1593	11065	3595	D	2017-10-13 09:47:06.810992	CPU-L01-163	1
1594	11066	3595	D	2017-10-13 09:47:17.569294	CPU-L01-163	1
1595	11067	3595	D	2017-10-13 09:47:26.498877	CPU-L01-163	1
1596	11068	3595	D	2017-10-13 09:47:36.155476	CPU-L01-163	1
1597	11069	3595	D	2017-10-13 09:47:55.203859	CPU-L01-163	1
1598	11070	3595	D	2017-10-13 09:48:04.777496	CPU-L01-163	1
1599	11071	3595	D	2017-10-13 09:48:11.969762	CPU-L01-163	1
1600	11072	3595	D	2017-10-13 09:48:21.287716	CPU-L01-163	1
1601	11073	3595	D	2017-10-13 09:57:38.393405	CPU-L01-163	1
1602	11074	3595	D	2017-10-13 09:57:45.27801	CPU-L01-163	1
1603	11075	3595	D	2017-10-13 09:57:55.691547	CPU-L01-163	1
1604	11076	3595	D	2017-10-13 09:58:03.271332	CPU-L01-163	1
1605	11077	3595	D	2017-10-13 09:58:09.459036	CPU-L01-163	1
1606	11078	3595	D	2017-10-13 09:58:17.166435	CPU-L01-163	1
1607	11079	3595	D	2017-10-13 09:58:24.48945	CPU-L01-163	1
1608	11080	3595	D	2017-10-13 09:58:31.132915	CPU-L01-163	1
1609	11081	3595	D	2017-10-13 10:06:22.282835	CPU-L01-163	1
1610	11082	3595	D	2017-10-13 10:06:24.885653	CPU-L01-163	1
1611	11083	3595	D	2017-10-13 10:06:27.546314	CPU-L01-163	1
1612	11084	3595	D	2017-10-13 10:06:31.373349	CPU-L01-163	1
1613	11085	3595	D	2017-10-13 10:06:34.352252	CPU-L01-163	1
1614	11086	3595	D	2017-10-13 10:13:54.959888	CPU-L01-163	1
1615	11087	3595	D	2017-10-13 10:13:58.062107	CPU-L01-163	1
1616	11088	3595	D	2017-10-13 10:14:00.988844	CPU-L01-163	1
1617	11089	3595	D	2017-10-13 10:14:03.766568	CPU-L01-163	1
1618	11090	3595	D	2017-10-13 10:14:06.534633	CPU-L01-163	1
1619	11091	3595	D	2017-10-13 10:14:09.40133	CPU-L01-163	1
1620	11092	3595	D	2017-10-13 10:14:12.436926	CPU-L01-163	1
1621	11093	3595	D	2017-10-13 10:51:37.468872	CPU-L01-163	1
1622	11094	3595	D	2017-10-13 10:51:42.209815	CPU-L01-163	1
1623	11095	3595	D	2017-10-13 10:51:45.748693	CPU-L01-163	1
1624	11096	3595	D	2017-10-13 10:51:48.824735	CPU-L01-163	1
1625	11097	3595	D	2017-10-13 10:51:52.071647	CPU-L01-163	1
1626	11098	3595	D	2017-10-13 10:51:55.960512	CPU-L01-163	1
1627	10407	3595	D	2017-10-13 11:22:56.473437	CPU-L01-163	1
1628	10503	3595	D	2017-10-13 11:25:14.458243	CPU-L01-163	1
1629	12652	3595	D	2017-10-13 11:33:20.570729	CPU-L01-163	1
1630	12667	3595	D	2017-10-13 11:34:52.304619	CPU-L01-163	1
1631	11108	3595	D	2017-10-13 12:01:53.43071	CPU-L01-163	1
1632	11109	3595	D	2017-10-13 12:03:23.83891	CPU-L01-163	1
1633	11110	3595	D	2017-10-13 12:04:40.128769	CPU-L01-163	1
1634	11142	3595	D	2017-10-13 12:07:11.833887	CPU-L01-163	1
1635	11141	3595	D	2017-10-13 12:09:44.108776	CPU-L01-163	1
1636	11120	3595	D	2017-10-13 12:12:33.317507	CPU-L01-163	1
1637	11165	3595	D	2017-10-13 12:14:22.635661	CPU-L01-163	1
1638	12724	1	E	2017-10-13 15:33:51.144823	SISTEMAS2-PC	1
1639	12856	3595	D	2017-10-14 12:29:01.075167	CPU-L01-163	1
1640	12859	3568	D	2017-10-14 15:35:14.743896	SANJUAN-LAPTOP	1
1641	12950	1	D	2017-10-16 17:10:35.513189	SISTEMAS2-PC	1
1642	13116	3595	E	2017-10-18 17:45:50.234631	CPU-L01-163	1
1643	13441	1	D	2017-10-21 09:29:48.704298	SISTEMA02	1
1644	13616	1	E	2017-10-21 11:28:42.368883	SISTEMAS2-PC	1
1645	13615	1	E	2017-10-21 11:28:55.105433	SISTEMAS2-PC	1
1646	13706	1	E	2017-10-23 15:44:39.093927	SISTEMA02	1
1647	14103	1	E	2017-10-24 10:07:44.787434	SISTEMAS2-PC	1
1648	14209	1	E	2017-10-24 11:24:06.572686	SISTEMA02	1
1649	14213	1	E	2017-10-24 11:24:16.932119	SISTEMA02	1
1650	14381	1	E	2017-10-24 16:33:27.130966	SISTEMAS2-PC	1
1651	14383	1	E	2017-10-24 16:33:37.233487	SISTEMAS2-PC	1
1652	14384	1	E	2017-10-24 16:33:53.321891	SISTEMAS2-PC	1
1653	14592	1	E	2017-10-24 18:27:31.134602	SISTEMAS2-PC	1
1654	14880	1	E	2017-10-26 09:43:53.297363	SISTEMAS2-PC	1
1655	14881	1	E	2017-10-26 09:44:05.074844	SISTEMAS2-PC	1
1656	14882	1	E	2017-10-26 09:44:13.338985	SISTEMAS2-PC	1
1657	14883	1	E	2017-10-26 09:44:23.666638	SISTEMAS2-PC	1
1658	14949	1	D	2017-10-26 10:17:50.038105	SISTEMA02	1
1659	15016	1	E	2017-10-26 12:24:38.551981	SISTEMAS2-PC	1
1660	15089	1	E	2017-10-26 12:45:45.954024	SISTEMAS2-PC	1
1661	15123	1	E	2017-10-26 15:55:29.837428	SISTEMA02	1
1662	15109	1	E	2017-10-26 15:55:55.594853	SISTEMA02	1
1663	13367	1	E	2017-10-26 15:56:25.001672	SISTEMA02	1
1664	13305	1	E	2017-10-26 15:56:41.752379	SISTEMA02	1
1665	13451	1	E	2017-10-26 15:56:55.913656	SISTEMA02	1
1666	13454	1	E	2017-10-26 15:57:04.899782	SISTEMA02	1
1667	13472	1	E	2017-10-26 15:57:14.755804	SISTEMA02	1
1668	13180	1	E	2017-10-26 15:58:33.936782	SISTEMA02	1
1669	13448	1	E	2017-10-26 15:58:43.733371	SISTEMA02	1
1670	15295	1	E	2017-10-27 09:40:08.014379	CHOTA-PC	1
1671	15306	1	E	2017-10-27 09:43:03.500811	CHOTA-PC	1
1672	16064	1	E	2017-10-28 11:40:53.445012	CPU-L01-163	1
1673	10031	1	E	2017-10-30 09:08:43.21021	SISTEMA02	1
1674	16470	1	E	2017-10-31 08:37:43.231618	SISTEMAS2-PC	1
1675	16467	1	E	2017-10-31 09:15:21.965118	SISTEMAS2-PC	1
1676	12361	3568	E	2017-10-31 15:05:22.957704	SANJUAN-LAPTOP	1
1677	12361	3568	E	2017-10-31 15:15:54.266179	SANJUAN-LAPTOP	1
1678	16793	1	E	2017-10-31 16:47:34.109187	SISTEMAS2-PC	1
1679	16454	1	E	2017-10-31 17:28:33.857791	SISTEMA02	1
1680	16843	3568	E	2017-10-31 17:28:54.327757	SANJUAN-LAPTOP	1
1681	16839	3568	E	2017-10-31 17:29:10.740947	SANJUAN-LAPTOP	1
1682	16843	3568	E	2017-10-31 17:29:31.447467	SANJUAN-LAPTOP	1
1683	16845	3568	E	2017-10-31 17:29:50.753892	SANJUAN-LAPTOP	1
1684	16846	3568	E	2017-10-31 17:30:11.537752	SANJUAN-LAPTOP	1
1685	13178	3568	D	2017-11-02 08:22:46.483408	SANJUAN-LAPTOP	1
1686	12984	3568	D	2017-11-02 09:41:01.593411	SANJUAN-LAPTOP	1
1687	12986	3568	D	2017-11-02 09:41:04.7348	SANJUAN-LAPTOP	1
1688	12988	3568	D	2017-11-02 09:41:07.766256	SANJUAN-LAPTOP	1
1689	12990	3568	D	2017-11-02 09:41:15.048152	SANJUAN-LAPTOP	1
1690	16962	315	D	2017-11-02 10:00:40.812256	CPU-L01-111	1
1691	16965	1	E	2017-11-02 10:50:45.23684	SISTEMAS2-PC	1
1692	17136	1	D	2017-11-02 12:34:57.729537	SISTEMAS2-PC	1
1693	17000	315	D	2017-11-02 15:27:35.138128	CPU-L01-111	1
1694	16999	315	D	2017-11-02 15:27:41.272364	CPU-L01-111	1
1695	16997	315	D	2017-11-02 15:27:45.104644	CPU-L01-111	1
1696	16995	315	D	2017-11-02 15:28:36.417229	CPU-L01-111	1
1697	16870	315	D	2017-11-02 15:41:58.212477	CPU-L01-111	1
1698	16871	315	D	2017-11-02 15:42:02.288153	CPU-L01-111	1
1699	16872	315	D	2017-11-02 15:42:04.412314	CPU-L01-111	1
1700	16873	315	D	2017-11-02 15:42:06.565428	CPU-L01-111	1
1701	16874	315	D	2017-11-02 15:42:08.70662	CPU-L01-111	1
1702	16875	315	D	2017-11-02 15:42:10.445171	CPU-L01-111	1
1703	16876	315	D	2017-11-02 15:42:12.261909	CPU-L01-111	1
1704	17181	315	D	2017-11-02 15:58:32.408933	CPU-L01-111	1
1705	17183	315	D	2017-11-02 15:58:37.798278	CPU-L01-111	1
1706	17184	315	D	2017-11-02 15:58:43.12652	CPU-L01-111	1
1707	12734	3568	D	2017-11-02 16:44:39.944195	SANJUAN-LAPTOP	1
1708	12733	3568	D	2017-11-02 16:44:43.006117	SANJUAN-LAPTOP	1
1709	16853	315	D	2017-11-03 17:13:29.971616	CPU-L01-111	1
1710	18110	1	E	2017-11-07 11:12:13.66631	SISTEMAS2-PC	1
1711	18110	1	E	2017-11-07 11:12:38.428753	SISTEMAS2-PC	1
1712	13091	1	E	2017-11-07 20:53:17.439059	SOLUCIONES	1
1713	12438	1	E	2017-11-07 20:53:33.853407	SOLUCIONES	1
1714	12002	1	E	2017-11-07 20:53:54.840843	SOLUCIONES	1
1715	12287	1	E	2017-11-07 20:54:08.972682	SOLUCIONES	1
1716	12415	1	E	2017-11-07 20:54:30.139088	SOLUCIONES	1
1717	12952	1	E	2017-11-07 20:54:52.099478	SOLUCIONES	1
1718	13090	1	E	2017-11-07 20:55:09.052089	SOLUCIONES	1
1719	12502	1	E	2017-11-07 20:55:24.048317	SOLUCIONES	1
1720	12506	1	E	2017-11-07 20:55:38.549196	SOLUCIONES	1
1721	12539	1	E	2017-11-07 20:55:51.842725	SOLUCIONES	1
1722	12732	1	E	2017-11-07 20:56:07.944439	SOLUCIONES	1
1723	12913	1	E	2017-11-07 20:56:22.176494	SOLUCIONES	1
1724	12929	1	E	2017-11-07 20:56:36.942527	SOLUCIONES	1
1725	12949	1	E	2017-11-07 20:57:10.372656	SOLUCIONES	1
1726	12954	1	E	2017-11-07 20:57:24.666782	SOLUCIONES	1
1727	12968	1	E	2017-11-07 20:57:37.11286	SOLUCIONES	1
1728	14955	1	E	2017-11-07 20:58:37.484702	SOLUCIONES	1
1729	18254	1	D	2017-11-08 17:47:36.572058	SISTEMAS2-PC	1
1730	18263	1	D	2017-11-08 19:01:22.044949	SISTEMAS2-PC	1
1731	18276	1	D	2017-11-08 19:01:25.040368	SISTEMAS2-PC	1
1732	18275	1	D	2017-11-08 19:01:27.12598	SISTEMAS2-PC	1
1733	18274	1	D	2017-11-08 19:01:28.987191	SISTEMAS2-PC	1
1734	18273	1	D	2017-11-08 19:01:30.515978	SISTEMAS2-PC	1
1735	18262	1	D	2017-11-08 19:01:32.434565	SISTEMAS2-PC	1
1736	18261	1	D	2017-11-08 19:01:34.32259	SISTEMAS2-PC	1
1737	18260	1	D	2017-11-08 19:01:35.871212	SISTEMAS2-PC	1
1738	18259	1	D	2017-11-08 19:01:37.473679	SISTEMAS2-PC	1
1739	18255	1	D	2017-11-08 19:01:39.111533	SISTEMAS2-PC	1
1740	18282	1	D	2017-11-09 08:14:38.653046	SISTEMAS2-PC	1
1741	18283	1	D	2017-11-09 08:14:40.756585	SISTEMAS2-PC	1
1742	18302	1	E	2017-11-09 10:45:54.785393	SISTEMAS2-PC	1
1743	18303	1	E	2017-11-09 10:46:23.702589	SISTEMAS2-PC	1
1744	18286	1	D	2017-11-09 12:47:13.405198	SISTEMAS2-PC	1
1745	18298	1	D	2017-11-09 12:47:15.739268	SISTEMAS2-PC	1
1746	18288	1	D	2017-11-09 12:47:17.814839	SISTEMAS2-PC	1
1747	18300	1	D	2017-11-09 12:47:19.539639	SISTEMAS2-PC	1
1748	18312	1	D	2017-11-09 12:47:21.896948	SISTEMAS2-PC	1
1749	18331	1	D	2017-11-09 15:13:04.194335	SISTEMAS2-PC	1
1750	18357	1	E	2017-11-10 08:19:03.125604	SISTEMAS2-PC	1
1751	18365	1	E	2017-11-10 08:19:16.487054	SISTEMAS2-PC	1
1752	18358	1	E	2017-11-10 08:19:35.985839	SISTEMAS2-PC	1
1753	18359	1	E	2017-11-10 08:19:57.481465	SISTEMAS2-PC	1
1754	18360	1	E	2017-11-10 08:20:25.956342	SISTEMAS2-PC	1
1755	18361	1	E	2017-11-10 08:20:41.014798	SISTEMAS2-PC	1
1756	18362	1	E	2017-11-10 08:21:03.807496	SISTEMAS2-PC	1
1757	18363	1	E	2017-11-10 08:21:17.765947	SISTEMAS2-PC	1
1758	18364	1	E	2017-11-10 08:21:36.104312	SISTEMAS2-PC	1
1759	18367	1	E	2017-11-10 08:42:05.223799	SISTEMAS2-PC	1
1760	18368	1	E	2017-11-10 08:42:14.070332	SISTEMAS2-PC	1
1761	18369	1	E	2017-11-10 08:42:22.847268	SISTEMAS2-PC	1
1762	18370	1	E	2017-11-10 08:42:30.556903	SISTEMAS2-PC	1
1763	18371	1	E	2017-11-10 08:42:39.424312	SISTEMAS2-PC	1
1764	18372	1	E	2017-11-10 08:42:47.838811	SISTEMAS2-PC	1
1765	18374	1	E	2017-11-10 08:42:55.182518	SISTEMAS2-PC	1
1766	18375	1	E	2017-11-10 08:43:02.221359	SISTEMAS2-PC	1
1767	18376	1	E	2017-11-10 08:43:10.226973	SISTEMAS2-PC	1
1768	18377	1	E	2017-11-10 08:43:18.552885	SISTEMAS2-PC	1
1769	18421	1	D	2017-11-10 15:33:32.184625	TUCUME-PC	1
1770	18430	1	D	2017-11-10 15:38:11.159566	TUCUME-PC	1
1771	18451	1	D	2017-11-10 18:16:25.045609	CHONGOYAPE-PC	1
1772	18510	1	D	2017-11-11 12:21:09.728906	SISTEMAS2-PC	1
1773	18477	3568	E	2017-11-11 13:05:45.450019	SANJUAN-LAPTOP	1
1774	18542	1	D	2017-11-13 10:20:38.149946	ADMIN-PC	1
1775	18550	1	D	2017-11-13 10:26:11.244041	ADMIN-PC	1
1776	18545	1	D	2017-11-13 10:26:19.079601	ADMIN-PC	1
1777	18577	1	D	2017-11-13 12:39:33.867293	PC-PUEBLONUEVO	1
1778	18576	1	D	2017-11-13 12:39:37.599469	PC-PUEBLONUEVO	1
1779	18575	1	D	2017-11-13 12:39:42.063257	PC-PUEBLONUEVO	1
1780	18573	1	D	2017-11-13 12:39:46.060336	PC-PUEBLONUEVO	1
1781	18586	1	D	2017-11-13 13:23:10.891657	CHEPEN-PC	1
1782	18587	1	D	2017-11-13 14:53:41.327766	PACANGUILLA-PC	1
1783	18636	1	E	2017-11-14 15:59:21.177801	SISTEMAS2-PC	1
1784	18422	1	D	2017-11-15 09:46:44.986795	SISTEMAS2-PC	1
1785	18423	1	D	2017-11-15 09:47:00.25738	SISTEMAS2-PC	1
1786	18749	1	D	2017-11-15 09:57:14.435916	SISTEMAS2-PC	1
1787	18750	1	D	2017-11-15 09:57:19.970744	SISTEMAS2-PC	1
1788	18751	1	D	2017-11-15 09:57:22.146937	SISTEMAS2-PC	1
1789	18752	1	D	2017-11-15 09:57:24.418318	SISTEMAS2-PC	1
1790	18767	1	D	2017-11-15 11:17:15.62265	SISTEMAS2-PC	1
1791	18817	1	E	2017-11-15 16:57:14.614148	SISTEMAS2-PC	1
1792	18818	1	E	2017-11-15 16:57:26.366075	SISTEMAS2-PC	1
1793	18819	1	E	2017-11-15 16:57:35.358265	SISTEMAS2-PC	1
1794	18849	1	E	2017-11-15 17:38:54.226241	SISTEMAS2-PC	1
1795	19255	1	E	2017-11-17 09:30:49.245924	SISTEMAS2-PC	1
1796	19256	1	E	2017-11-17 09:32:38.027854	SISTEMAS2-PC	1
1797	19257	1	E	2017-11-17 09:33:01.541085	SISTEMAS2-PC	1
1798	19258	1	E	2017-11-17 09:33:32.840588	SISTEMAS2-PC	1
1799	19259	1	E	2017-11-17 09:34:00.595846	SISTEMAS2-PC	1
1800	19261	1	E	2017-11-17 09:34:19.523978	SISTEMAS2-PC	1
1801	19264	1	E	2017-11-17 09:34:58.26028	SISTEMAS2-PC	1
1802	19265	1	E	2017-11-17 09:35:19.637386	SISTEMAS2-PC	1
1803	19266	1	E	2017-11-17 09:35:55.908389	SISTEMAS2-PC	1
1804	19267	1	E	2017-11-17 09:36:12.065722	SISTEMAS2-PC	1
1805	19268	1	E	2017-11-17 09:36:31.388834	SISTEMAS2-PC	1
1806	19269	1	E	2017-11-17 09:36:47.989925	SISTEMAS2-PC	1
1807	19270	1	E	2017-11-17 09:37:07.694098	SISTEMAS2-PC	1
1808	19282	1	E	2017-11-17 12:26:05.97184	SISTEMAS2-PC	1
1809	19312	1	E	2017-11-17 12:26:52.214538	SISTEMAS2-PC	1
1810	19075	3568	E	2017-11-17 16:49:47.495289	SANJUAN-LAPTOP	1
1811	5651	313	E	2017-11-18 10:04:37.468313	NBK-L01-72	1
1812	7064	3568	E	2017-11-18 10:16:18.233886	SANJUAN-LAPTOP	1
1813	16445	313	E	2017-11-18 10:44:23.211392	NBK-L01-72	1
1814	19536	1	E	2017-11-18 13:11:57.75844	SISTEMAS2-PC	1
1815	6298	3568	E	2017-11-20 09:06:04.392924	SANJUAN-LAPTOP	1
1816	19957	3568	E	2017-11-21 11:03:12.888977	SANJUAN-LAPTOP	1
1817	19957	3568	E	2017-11-21 11:03:29.230675	SANJUAN-LAPTOP	1
1818	7670	3568	E	2017-11-21 11:57:34.485747	SANJUAN-LAPTOP	1
1819	10854	3568	E	2017-11-21 15:17:00.84545	SANJUAN-LAPTOP	1
1820	20030	3568	E	2017-11-21 15:56:04.783989	SANJUAN-LAPTOP	1
1821	2739	3568	E	2017-11-21 16:01:01.785311	SANJUAN-LAPTOP	1
1822	2739	3568	E	2017-11-21 16:01:14.037744	SANJUAN-LAPTOP	1
1823	4158	3568	E	2017-11-21 16:02:24.30896	SANJUAN-LAPTOP	1
1824	803	3568	E	2017-11-21 16:03:31.796034	SANJUAN-LAPTOP	1
1825	19914	1	E	2017-11-21 16:06:05.407092	LAPTOP-71O3RE7I	1
1826	19903	1	E	2017-11-21 16:06:32.806353	LAPTOP-71O3RE7I	1
1827	7932	3568	E	2017-11-21 16:09:52.851972	SANJUAN-LAPTOP	1
1828	866	3568	E	2017-11-22 09:53:39.378022	SANJUAN-LAPTOP	1
1829	2842	3568	E	2017-11-22 11:13:36.691101	SANJUAN-LAPTOP	1
1830	3225	3568	E	2017-11-22 11:15:32.5941	SANJUAN-LAPTOP	1
1831	3436	3568	E	2017-11-22 11:17:35.769454	SANJUAN-LAPTOP	1
1832	4630	3568	E	2017-11-22 11:25:31.00861	SANJUAN-LAPTOP	1
1833	4630	3568	E	2017-11-22 11:28:56.908851	SANJUAN-LAPTOP	1
1834	5129	3568	E	2017-11-22 11:35:43.325214	SANJUAN-LAPTOP	1
1835	5129	3568	E	2017-11-22 11:36:11.406335	SANJUAN-LAPTOP	1
1836	20179	3568	E	2017-11-22 11:40:41.60297	SANJUAN-LAPTOP	1
1837	866	3568	E	2017-11-22 11:42:52.406991	SANJUAN-LAPTOP	1
1838	5082	3568	E	2017-11-22 11:48:47.752526	SANJUAN-LAPTOP	1
1839	5082	3568	E	2017-11-22 11:49:00.221973	SANJUAN-LAPTOP	1
1840	5082	3568	E	2017-11-22 11:51:17.90941	SANJUAN-LAPTOP	1
1841	5079	3568	E	2017-11-22 11:54:44.481696	SANJUAN-LAPTOP	1
1842	5079	3568	E	2017-11-22 11:54:48.873134	SANJUAN-LAPTOP	1
1843	2562	3568	E	2017-11-22 12:24:16.013288	SANJUAN-LAPTOP	1
1844	3252	3568	E	2017-11-22 12:27:11.486513	SANJUAN-LAPTOP	1
1845	3252	3568	E	2017-11-22 12:27:37.24395	SANJUAN-LAPTOP	1
1846	4109	3568	E	2017-11-22 12:30:21.1479	SANJUAN-LAPTOP	1
1847	20177	3568	D	2017-11-22 12:47:57.541972	SANJUAN-LAPTOP	1
1848	4570	3568	E	2017-11-22 15:24:09.899844	SANJUAN-LAPTOP	1
1849	4638	3568	E	2017-11-22 15:29:25.444747	SANJUAN-LAPTOP	1
1850	5128	3568	E	2017-11-22 16:43:21.327562	SANJUAN-LAPTOP	1
1851	5193	3568	E	2017-11-22 16:47:40.441226	SANJUAN-LAPTOP	1
1852	5193	3568	E	2017-11-22 16:47:50.365762	SANJUAN-LAPTOP	1
1853	3384	3568	E	2017-11-22 17:49:33.24517	SANJUAN-LAPTOP	1
1854	3128	3568	E	2017-11-22 17:51:31.877474	SANJUAN-LAPTOP	1
1855	364	3568	E	2017-11-22 18:00:56.711543	SANJUAN-LAPTOP	1
1856	306	3568	E	2017-11-22 18:02:46.84394	SANJUAN-LAPTOP	1
1857	20295	313	D	2017-11-22 18:08:44.028124	NBK-L01-72	1
1858	3024	3568	E	2017-11-22 18:12:25.494899	SANJUAN-LAPTOP	1
1859	3024	3568	E	2017-11-22 18:12:39.121614	SANJUAN-LAPTOP	1
1860	3684	3568	E	2017-11-22 18:25:32.402527	SANJUAN-LAPTOP	1
1861	4017	3568	E	2017-11-22 18:26:51.602835	SANJUAN-LAPTOP	1
1862	3437	313	E	2017-11-22 19:31:25.762003	NBK-L01-72	1
1863	20200	313	D	2017-11-22 20:11:48.747552	NBK-L01-72	1
1864	6646	3568	E	2017-11-23 09:27:50.201904	SANJUAN-LAPTOP	1
1865	4407	3568	E	2017-11-23 09:39:40.957277	SANJUAN-LAPTOP	1
1866	4761	3568	E	2017-11-23 09:53:57.670261	SANJUAN-LAPTOP	1
1867	739	3568	E	2017-11-23 09:57:20.635199	SANJUAN-LAPTOP	1
1868	739	3568	E	2017-11-23 09:57:33.865535	SANJUAN-LAPTOP	1
1869	746	3568	E	2017-11-23 09:58:55.966537	SANJUAN-LAPTOP	1
1870	1392	3568	E	2017-11-23 10:04:57.833214	SANJUAN-LAPTOP	1
1871	1392	3568	E	2017-11-23 10:05:06.506612	SANJUAN-LAPTOP	1
1872	20395	3568	E	2017-11-23 10:17:24.994856	SANJUAN-LAPTOP	1
1873	20395	3568	E	2017-11-23 10:17:40.070199	SANJUAN-LAPTOP	1
1874	2562	3568	E	2017-11-23 10:18:31.487528	SANJUAN-LAPTOP	1
1875	4109	3568	E	2017-11-23 10:20:27.152888	SANJUAN-LAPTOP	1
1876	4784	3568	E	2017-11-23 10:24:25.459027	SANJUAN-LAPTOP	1
1877	4795	3568	E	2017-11-23 10:25:26.732187	SANJUAN-LAPTOP	1
1878	4802	3568	E	2017-11-23 10:26:31.586644	SANJUAN-LAPTOP	1
1879	4806	3568	E	2017-11-23 10:27:35.093838	SANJUAN-LAPTOP	1
1880	896	3568	E	2017-11-23 10:30:43.709766	SANJUAN-LAPTOP	1
1881	1080	3568	E	2017-11-23 10:37:01.474032	SANJUAN-LAPTOP	1
1882	1080	3568	E	2017-11-23 10:37:43.571812	SANJUAN-LAPTOP	1
1883	1085	3568	E	2017-11-23 10:57:57.855465	SANJUAN-LAPTOP	1
1884	1116	3568	E	2017-11-23 10:59:44.152577	SANJUAN-LAPTOP	1
1885	1259	3568	E	2017-11-23 11:02:13.997346	SANJUAN-LAPTOP	1
1886	1261	3568	E	2017-11-23 11:02:37.499087	SANJUAN-LAPTOP	1
1887	1159	3568	E	2017-11-23 11:04:59.466566	SANJUAN-LAPTOP	1
1888	9763	3568	E	2017-11-23 11:18:27.551599	SANJUAN-LAPTOP	1
1889	1814	3568	E	2017-11-23 12:06:06.777829	SANJUAN-LAPTOP	1
1890	1814	3568	E	2017-11-23 12:06:23.297721	SANJUAN-LAPTOP	1
1891	9030	3568	D	2017-11-23 12:15:43.075943	SANJUAN-LAPTOP	1
1892	19496	1	E	2017-11-23 12:40:06.467631	LAPTOP-71O3RE7I	1
1893	20442	3568	E	2017-11-23 12:50:45.798275	SANJUAN-LAPTOP	1
1894	20456	3568	D	2017-11-23 13:07:15.345888	SANJUAN-LAPTOP	1
1895	2197	3568	E	2017-11-23 14:59:14.936729	SANJUAN-LAPTOP	1
1896	2600	3568	E	2017-11-23 15:00:35.526864	SANJUAN-LAPTOP	1
1897	20466	3568	E	2017-11-23 15:17:05.382933	SANJUAN-LAPTOP	1
1898	20470	3568	E	2017-11-23 15:23:27.881273	SANJUAN-LAPTOP	1
1899	20466	3568	E	2017-11-23 15:24:01.547521	SANJUAN-LAPTOP	1
1900	20468	3568	E	2017-11-23 15:24:12.026496	SANJUAN-LAPTOP	1
1901	20469	3568	E	2017-11-23 15:24:24.965594	SANJUAN-LAPTOP	1
1902	20470	3568	E	2017-11-23 15:24:35.123307	SANJUAN-LAPTOP	1
1903	20457	3568	E	2017-11-23 15:24:47.985826	SANJUAN-LAPTOP	1
1904	20442	3568	E	2017-11-23 15:26:00.725	SANJUAN-LAPTOP	1
1905	20442	3568	E	2017-11-23 15:26:20.308119	SANJUAN-LAPTOP	1
1906	20471	3568	E	2017-11-23 15:28:19.5353	SANJUAN-LAPTOP	1
1907	20472	3568	E	2017-11-23 15:30:07.639879	SANJUAN-LAPTOP	1
1908	20473	3568	E	2017-11-23 15:32:29.465144	SANJUAN-LAPTOP	1
1909	20474	3568	E	2017-11-23 15:34:55.771778	SANJUAN-LAPTOP	1
1910	20476	3568	E	2017-11-23 15:41:41.842134	SANJUAN-LAPTOP	1
1911	20479	3568	E	2017-11-23 15:49:08.538682	SANJUAN-LAPTOP	1
1912	20481	3568	E	2017-11-23 15:51:28.739411	SANJUAN-LAPTOP	1
1913	2049	3568	E	2017-11-23 17:38:35.453125	SANJUAN-LAPTOP	1
1914	18730	3568	E	2017-11-23 17:52:11.841785	SANJUAN-LAPTOP	1
1915	12933	3568	E	2017-11-23 17:53:16.621002	SANJUAN-LAPTOP	1
1916	12933	3568	E	2017-11-23 17:53:36.732803	SANJUAN-LAPTOP	1
1917	4634	3568	E	2017-11-23 17:54:35.419222	SANJUAN-LAPTOP	1
1918	4634	3568	E	2017-11-23 17:54:44.212663	SANJUAN-LAPTOP	1
1919	104	3568	E	2017-11-23 17:58:16.818183	SANJUAN-LAPTOP	1
1920	3432	3568	E	2017-11-23 18:04:39.666696	SANJUAN-LAPTOP	1
1921	192	3568	E	2017-11-23 18:06:35.675114	SANJUAN-LAPTOP	1
1922	270	3568	E	2017-11-23 18:07:53.288158	SANJUAN-LAPTOP	1
1923	270	3568	E	2017-11-23 18:08:23.637343	SANJUAN-LAPTOP	1
1924	253	3568	E	2017-11-23 18:09:41.958378	SANJUAN-LAPTOP	1
1925	253	3568	E	2017-11-23 18:09:48.66253	SANJUAN-LAPTOP	1
1926	2179	3568	E	2017-11-23 18:10:38.54208	SANJUAN-LAPTOP	1
1927	20635	3568	E	2017-11-24 08:23:28.317677	SANJUAN-LAPTOP	1
1928	20635	3568	E	2017-11-24 08:23:48.537484	SANJUAN-LAPTOP	1
1929	20634	3568	E	2017-11-24 08:24:37.746978	SANJUAN-LAPTOP	1
1930	20634	3568	E	2017-11-24 08:24:57.608913	SANJUAN-LAPTOP	1
1931	71	3568	E	2017-11-24 08:59:39.939932	SANJUAN-LAPTOP	1
1932	1922	3568	E	2017-11-24 09:14:33.236234	SANJUAN-LAPTOP	1
1933	68	3568	E	2017-11-24 09:33:38.008394	SANJUAN-LAPTOP	1
1934	3166	3568	E	2017-11-24 09:36:34.78901	SANJUAN-LAPTOP	1
1935	358	3568	E	2017-11-24 09:52:36.902197	SANJUAN-LAPTOP	1
1936	20536	3568	D	2017-11-24 11:34:45.971377	SANJUAN-LAPTOP	1
1937	2395	3568	E	2017-11-24 11:46:17.913982	SANJUAN-LAPTOP	1
1938	173	3568	E	2017-11-24 12:02:55.875173	SANJUAN-LAPTOP	1
1939	2028	3568	E	2017-11-24 12:30:12.032064	SANJUAN-LAPTOP	1
1940	6524	313	D	2017-11-24 15:31:31.147173	NBK-L01-72	1
1941	20941	313	E	2017-11-24 15:33:30.010916	NBK-L01-72	1
1942	20940	313	E	2017-11-24 15:33:42.657608	NBK-L01-72	1
1943	8296	313	D	2017-11-24 15:38:52.224187	NBK-L01-72	1
1944	3127	313	D	2017-11-24 15:43:17.163485	NBK-L01-72	1
1945	6268	313	D	2017-11-24 16:03:50.906939	NBK-L01-72	1
1946	5436	313	D	2017-11-24 17:35:22.313561	NBK-L01-72	1
1947	20778	1	E	2017-11-25 07:35:06.575655	LAPTOP-71O3RE7I	1
1948	531	313	D	2017-11-25 09:21:30.202444	NBK-L01-72	1
1949	21403	313	E	2017-11-25 09:47:43.153079	NBK-L01-72	1
1950	203	313	D	2017-11-25 09:47:58.087132	NBK-L01-72	1
1951	21089	3568	E	2017-11-25 10:24:42.277873	SANJUAN-LAPTOP	1
1952	21089	3568	E	2017-11-25 10:25:45.372678	SANJUAN-LAPTOP	1
1953	4350	313	D	2017-11-25 10:33:39.923711	NBK-L01-72	1
1954	6045	313	D	2017-11-25 10:34:54.257432	NBK-L01-72	1
1955	21457	3568	E	2017-11-25 11:09:37.199495	SANJUAN-LAPTOP	1
1956	5624	313	D	2017-11-25 11:09:37.733882	NBK-L01-72	1
1957	21457	3568	E	2017-11-25 11:10:06.600397	SANJUAN-LAPTOP	1
1958	5616	313	D	2017-11-25 11:18:34.725213	NBK-L01-72	1
1959	13213	313	D	2017-11-25 11:43:38.286677	NBK-L01-72	1
1960	19384	313	D	2017-11-25 11:46:27.930203	NBK-L01-72	1
1961	5971	313	D	2017-11-25 11:58:45.666903	NBK-L01-72	1
1962	6094	313	D	2017-11-25 12:00:02.899307	NBK-L01-72	1
1963	6103	313	D	2017-11-25 12:01:58.914034	NBK-L01-72	1
1964	6667	313	D	2017-11-25 12:03:23.028712	NBK-L01-72	1
1965	5699	313	D	2017-11-25 12:06:24.916371	NBK-L01-72	1
1966	9896	313	D	2017-11-25 12:09:13.561935	NBK-L01-72	1
1967	9947	313	D	2017-11-25 12:12:13.347532	NBK-L01-72	1
1968	9573	313	D	2017-11-25 12:15:18.654207	NBK-L01-72	1
1969	8244	313	D	2017-11-25 12:20:19.180224	NBK-L01-72	1
1970	611	313	D	2017-11-25 12:22:32.020024	NBK-L01-72	1
1971	5321	313	D	2017-11-25 12:34:06.734434	NBK-L01-72	1
1972	5421	313	D	2017-11-25 12:35:22.997577	NBK-L01-72	1
1973	5536	313	D	2017-11-25 12:36:54.613745	NBK-L01-72	1
1974	8310	313	D	2017-11-25 12:46:11.798401	NBK-L01-72	1
1975	21383	1	D	2017-11-25 12:48:38.205964	SOLUCIONES	1
1976	5273	313	D	2017-11-25 12:52:37.446861	NBK-L01-72	1
1977	5280	313	D	2017-11-25 12:54:00.006822	NBK-L01-72	1
1978	5322	313	D	2017-11-25 12:55:15.129506	NBK-L01-72	1
1979	21591	313	D	2017-11-25 12:56:22.238317	NBK-L01-72	1
1980	5431	313	D	2017-11-25 12:57:17.320487	NBK-L01-72	1
1981	5438	313	D	2017-11-25 12:58:06.055486	NBK-L01-72	1
1982	2386	313	D	2017-11-25 13:00:31.35809	NBK-L01-72	1
1983	21386	1	D	2017-11-25 13:07:13.466048	SOLUCIONES	1
1984	21387	1	D	2017-11-25 13:07:19.512336	SOLUCIONES	1
1985	2	313	D	2017-11-25 13:11:34.983229	NBK-L01-72	1
1986	59	313	D	2017-11-25 13:12:48.561307	NBK-L01-72	1
1987	52	313	D	2017-11-25 13:15:16.722433	NBK-L01-72	1
1988	653	313	D	2017-11-25 13:16:40.723419	NBK-L01-72	1
1989	21638	313	E	2017-11-25 13:17:10.984154	NBK-L01-72	1
1990	1010	313	D	2017-11-25 13:22:33.604229	NBK-L01-72	1
1991	21618	313	D	2017-11-25 13:42:53.716326	NBK-L01-72	1
1992	5285	313	D	2017-11-25 13:44:15.929715	NBK-L01-72	1
1993	679	313	D	2017-11-25 13:46:28.068438	NBK-L01-72	1
1994	10039	313	D	2017-11-25 14:44:59.260622	NBK-L01-72	1
1995	9626	313	D	2017-11-25 15:01:50.925339	NBK-L01-72	1
1996	9618	313	D	2017-11-25 15:03:11.187757	NBK-L01-72	1
1997	10024	313	D	2017-11-25 15:05:13.015386	NBK-L01-72	1
1998	9926	313	D	2017-11-25 15:07:38.810642	NBK-L01-72	1
1999	9949	313	D	2017-11-25 15:09:23.74834	NBK-L01-72	1
2000	10908	313	D	2017-11-25 15:11:18.899164	NBK-L01-72	1
2001	10945	313	D	2017-11-25 15:13:02.716159	NBK-L01-72	1
2002	10994	313	D	2017-11-25 15:48:20.324877	NBK-L01-72	1
2003	11134	313	D	2017-11-25 15:49:40.357812	NBK-L01-72	1
2004	11724	313	D	2017-11-25 15:55:03.656207	NBK-L01-72	1
2005	11796	313	D	2017-11-25 15:56:17.161332	NBK-L01-72	1
2006	11860	313	D	2017-11-25 15:57:28.777512	NBK-L01-72	1
2007	11861	313	D	2017-11-25 15:58:31.417663	NBK-L01-72	1
2008	11949	313	D	2017-11-25 15:59:57.258028	NBK-L01-72	1
2009	12419	313	D	2017-11-25 16:01:25.380894	NBK-L01-72	1
2010	5274	313	D	2017-11-25 16:35:10.218945	NBK-L01-72	1
2011	8783	313	D	2017-11-25 18:24:51.734157	NBK-L01-72	1
2012	11580	313	D	2017-11-25 18:34:33.897746	NBK-L01-72	1
2013	8260	313	D	2017-11-25 22:45:33.763744	NBK-L01-72	1
2014	21672	313	E	2017-11-25 23:50:12.74305	NBK-L01-72	1
2015	21675	313	D	2017-11-26 08:03:38.971933	NBK-L01-72	1
2016	21672	313	E	2017-11-26 08:14:37.241985	NBK-L01-72	1
2017	5286	313	D	2017-11-26 09:24:13.855858	NBK-L01-72	1
2018	5534	313	D	2017-11-26 09:25:20.201045	NBK-L01-72	1
2019	5480	313	D	2017-11-26 09:26:16.251506	NBK-L01-72	1
2020	5483	313	D	2017-11-26 09:27:18.61767	NBK-L01-72	1
2021	5694	313	D	2017-11-26 09:28:39.778245	NBK-L01-72	1
2022	5693	313	D	2017-11-26 09:29:39.834613	NBK-L01-72	1
2023	5721	313	D	2017-11-26 09:30:57.795435	NBK-L01-72	1
2024	5742	313	D	2017-11-26 09:32:25.396148	NBK-L01-72	1
2025	5746	313	D	2017-11-26 09:33:27.140209	NBK-L01-72	1
2026	5805	313	D	2017-11-26 09:35:02.364861	NBK-L01-72	1
2027	5867	313	D	2017-11-26 09:36:30.237113	NBK-L01-72	1
2028	5884	313	D	2017-11-26 09:37:56.109782	NBK-L01-72	1
2029	5894	313	D	2017-11-26 09:39:20.838884	NBK-L01-72	1
2030	5901	313	D	2017-11-26 09:40:39.975577	NBK-L01-72	1
2031	5897	313	D	2017-11-26 09:41:40.767696	NBK-L01-72	1
2032	20886	313	D	2017-11-26 09:44:50.617308	NBK-L01-72	1
2033	18805	313	D	2017-11-26 09:46:19.100767	NBK-L01-72	1
2034	18137	313	D	2017-11-26 09:48:03.021946	NBK-L01-72	1
2035	17137	313	D	2017-11-26 09:49:46.531446	NBK-L01-72	1
2036	5905	313	D	2017-11-26 09:51:47.003865	NBK-L01-72	1
2037	5909	313	D	2017-11-26 09:52:58.196916	NBK-L01-72	1
2038	5941	313	D	2017-11-26 09:54:02.373693	NBK-L01-72	1
2039	5951	313	D	2017-11-26 09:55:09.406187	NBK-L01-72	1
2040	5967	313	D	2017-11-26 09:56:33.624915	NBK-L01-72	1
2041	5968	313	D	2017-11-26 09:57:29.518745	NBK-L01-72	1
2042	5976	313	D	2017-11-26 09:58:29.143188	NBK-L01-72	1
2043	5984	313	D	2017-11-26 10:00:52.207824	NBK-L01-72	1
2044	6023	313	D	2017-11-26 10:02:00.046989	NBK-L01-72	1
2045	6031	313	D	2017-11-26 10:03:32.904998	NBK-L01-72	1
2046	6058	313	D	2017-11-26 10:04:46.944968	NBK-L01-72	1
2047	6051	313	D	2017-11-26 10:05:49.634266	NBK-L01-72	1
2048	12298	313	D	2017-11-26 10:07:43.169437	NBK-L01-72	1
2049	12515	313	D	2017-11-26 10:09:05.003434	NBK-L01-72	1
2050	12743	313	D	2017-11-26 10:10:08.819553	NBK-L01-72	1
2051	12997	313	D	2017-11-26 10:11:09.71583	NBK-L01-72	1
2052	13158	313	D	2017-11-26 10:13:11.997523	NBK-L01-72	1
2053	21532	313	D	2017-11-26 10:14:33.237692	NBK-L01-72	1
2054	13285	313	D	2017-11-26 10:16:57.694691	NBK-L01-72	1
2055	13707	313	D	2017-11-26 10:17:58.634504	NBK-L01-72	1
2056	8793	313	D	2017-11-26 10:19:47.514899	NBK-L01-72	1
2057	8902	313	D	2017-11-26 10:20:51.896064	NBK-L01-72	1
2058	8903	313	D	2017-11-26 10:21:51.035828	NBK-L01-72	1
2059	8977	313	D	2017-11-26 10:22:47.873054	NBK-L01-72	1
2060	9568	313	D	2017-11-26 10:23:43.695991	NBK-L01-72	1
2061	9583	313	D	2017-11-26 10:24:43.137434	NBK-L01-72	1
2062	9628	313	D	2017-11-26 10:25:40.46661	NBK-L01-72	1
2063	9643	313	D	2017-11-26 10:26:55.998601	NBK-L01-72	1
2064	9647	313	D	2017-11-26 10:27:37.539826	NBK-L01-72	1
2065	9662	313	D	2017-11-26 10:28:44.639597	NBK-L01-72	1
2066	9890	313	D	2017-11-26 10:30:02.979349	NBK-L01-72	1
2067	10835	313	D	2017-11-26 10:31:10.468531	NBK-L01-72	1
2068	10897	313	D	2017-11-26 10:32:03.740137	NBK-L01-72	1
2069	10899	313	D	2017-11-26 10:33:05.767813	NBK-L01-72	1
2070	11286	313	D	2017-11-26 10:34:25.830699	NBK-L01-72	1
2071	8068	313	D	2017-11-26 10:36:04.66407	NBK-L01-72	1
2072	8202	313	D	2017-11-26 10:37:14.982257	NBK-L01-72	1
2073	8262	313	D	2017-11-26 10:38:26.75973	NBK-L01-72	1
2074	8287	313	D	2017-11-26 10:39:35.848711	NBK-L01-72	1
2075	8312	313	D	2017-11-26 10:41:08.8418	NBK-L01-72	1
2076	8351	313	D	2017-11-26 10:42:12.524597	NBK-L01-72	1
2077	8503	313	D	2017-11-26 10:43:49.258838	NBK-L01-72	1
2078	8239	313	D	2017-11-26 10:45:57.131057	NBK-L01-72	1
2079	8552	313	D	2017-11-26 10:47:27.327371	NBK-L01-72	1
2080	6063	313	D	2017-11-26 10:53:52.650585	NBK-L01-72	1
2081	6069	313	D	2017-11-26 10:54:49.330446	NBK-L01-72	1
2082	6071	313	D	2017-11-26 10:55:47.735512	NBK-L01-72	1
2083	6124	313	D	2017-11-26 10:57:21.031029	NBK-L01-72	1
2084	6130	313	D	2017-11-26 10:58:30.412039	NBK-L01-72	1
2085	6132	313	D	2017-11-26 10:59:24.332709	NBK-L01-72	1
2086	6161	313	D	2017-11-26 11:00:43.80223	NBK-L01-72	1
2087	6169	313	D	2017-11-26 11:02:04.873554	NBK-L01-72	1
2088	6167	313	D	2017-11-26 11:03:04.731228	NBK-L01-72	1
2089	6187	313	D	2017-11-26 11:04:20.883268	NBK-L01-72	1
2090	6211	313	D	2017-11-26 11:05:31.188378	NBK-L01-72	1
2091	6236	313	D	2017-11-26 11:30:32.751288	NBK-L01-72	1
2092	6488	313	D	2017-11-26 11:31:44.806802	NBK-L01-72	1
2093	6530	313	D	2017-11-26 11:33:15.208648	NBK-L01-72	1
2094	6562	313	D	2017-11-26 11:34:27.416565	NBK-L01-72	1
2095	6536	313	D	2017-11-26 11:35:32.268412	NBK-L01-72	1
2096	6571	313	D	2017-11-26 11:36:56.113583	NBK-L01-72	1
2097	6578	313	D	2017-11-26 11:38:00.427165	NBK-L01-72	1
2098	6579	313	D	2017-11-26 11:38:56.322914	NBK-L01-72	1
2099	6661	313	D	2017-11-26 11:40:31.331949	NBK-L01-72	1
2100	4	313	D	2017-11-26 11:47:37.014119	NBK-L01-72	1
2101	1	313	D	2017-11-26 11:49:22.455045	NBK-L01-72	1
2102	8030	313	D	2017-11-26 11:50:27.814993	NBK-L01-72	1
2103	5037	313	D	2017-11-26 11:51:40.635315	NBK-L01-72	1
2104	4918	313	D	2017-11-26 11:53:22.281664	NBK-L01-72	1
2105	2002	313	E	2017-11-26 13:57:04.385209	NBK-L01-72	1
2106	2121	313	E	2017-11-26 13:57:52.657661	NBK-L01-72	1
2107	2234	313	E	2017-11-26 13:58:59.202967	NBK-L01-72	1
2108	2063	313	E	2017-11-26 13:59:49.914951	NBK-L01-72	1
2109	2285	313	E	2017-11-26 14:00:54.947172	NBK-L01-72	1
2110	2536	313	E	2017-11-26 14:01:44.875627	NBK-L01-72	1
2111	5233	313	D	2017-11-26 14:30:02.846978	NBK-L01-72	1
2112	3512	313	D	2017-11-26 16:52:21.608896	NBK-L01-72	1
2113	21776	3568	E	2017-11-27 10:21:09.557226	SANJUAN-LAPTOP	1
2114	21779	313	D	2017-11-27 10:44:14.971157	NBK-L01-72	1
2115	21774	1	E	2017-11-28 10:59:21.099754	SISTEMAS2-PC	1
2116	22136	1	E	2017-11-28 16:54:14.500275	SISTEMAS2-PC	1
2117	12402	1	D	2017-11-29 09:13:54.606323	SISTEMAS2-PC	1
2118	12217	1	D	2017-11-29 09:14:54.950612	SISTEMAS2-PC	1
2119	22251	169	E	2017-11-29 09:35:44.360396	SISTEMAS23	1
2120	22446	1	E	2017-11-29 10:39:21.360123	SISTEMAS2-PC	1
2121	10393	315	D	2017-11-29 10:56:36.888138	CPU-L01-111	1
2122	10392	315	D	2017-11-29 10:56:42.006444	CPU-L01-111	1
2123	22481	1	E	2017-11-29 11:01:27.176877	SISTEMAS2-PC	1
2124	17167	315	D	2017-11-29 12:07:08.102032	CPU-L01-111	1
2125	17169	315	D	2017-11-29 12:07:11.979948	CPU-L01-111	1
2126	17170	315	D	2017-11-29 12:07:19.181449	CPU-L01-111	1
2127	17173	315	D	2017-11-29 12:07:24.493223	CPU-L01-111	1
2128	12992	315	D	2017-11-29 12:07:51.265382	CPU-L01-111	1
2129	12995	315	D	2017-11-29 12:07:57.628776	CPU-L01-111	1
2130	13065	5532	D	2017-11-29 12:14:20.98222	CPU-L01-163	1
2131	11824	5532	D	2017-11-29 12:14:24.639427	CPU-L01-163	1
2132	11822	5532	D	2017-11-29 12:14:28.193759	CPU-L01-163	1
2133	13063	5532	D	2017-11-29 12:14:30.602308	CPU-L01-163	1
2134	11821	5532	D	2017-11-29 12:14:32.694424	CPU-L01-163	1
2135	11820	5532	D	2017-11-29 12:14:34.676675	CPU-L01-163	1
2136	11818	5532	D	2017-11-29 12:14:36.786842	CPU-L01-163	1
2137	13062	5532	D	2017-11-29 12:14:39.0586	CPU-L01-163	1
2138	11817	5532	D	2017-11-29 12:14:41.243189	CPU-L01-163	1
2139	11816	5532	D	2017-11-29 12:14:43.433981	CPU-L01-163	1
2140	11814	5532	D	2017-11-29 12:14:45.265413	CPU-L01-163	1
2141	11813	5532	D	2017-11-29 12:14:47.240553	CPU-L01-163	1
2142	13061	5532	D	2017-11-29 12:14:49.236476	CPU-L01-163	1
2143	11812	5532	D	2017-11-29 12:14:51.638648	CPU-L01-163	1
2144	11811	5532	D	2017-11-29 12:14:53.722901	CPU-L01-163	1
2145	11810	5532	D	2017-11-29 12:14:55.855996	CPU-L01-163	1
2146	11809	5532	D	2017-11-29 12:14:57.825786	CPU-L01-163	1
2147	11808	5532	D	2017-11-29 12:15:00.156957	CPU-L01-163	1
2148	11807	5532	D	2017-11-29 12:15:02.576275	CPU-L01-163	1
2149	11806	5532	D	2017-11-29 12:15:05.266973	CPU-L01-163	1
2150	11805	5532	D	2017-11-29 12:15:08.410346	CPU-L01-163	1
2151	13060	5532	D	2017-11-29 12:15:10.8323	CPU-L01-163	1
2152	11804	5532	D	2017-11-29 12:15:14.206825	CPU-L01-163	1
2153	11803	5532	D	2017-11-29 12:15:16.669925	CPU-L01-163	1
2154	11802	5532	D	2017-11-29 12:15:19.736377	CPU-L01-163	1
2155	11801	5532	D	2017-11-29 12:15:22.477058	CPU-L01-163	1
2156	11800	5532	D	2017-11-29 12:15:25.269852	CPU-L01-163	1
2157	13059	5532	D	2017-11-29 12:15:28.188154	CPU-L01-163	1
2158	11797	5532	D	2017-11-29 12:26:17.136958	CPU-L01-163	1
2159	11790	5532	D	2017-11-29 12:26:19.805239	CPU-L01-163	1
2160	11799	5532	D	2017-11-29 12:26:22.315298	CPU-L01-163	1
2161	11780	5532	D	2017-11-29 12:26:25.238072	CPU-L01-163	1
2162	13057	5532	D	2017-11-29 12:26:27.574775	CPU-L01-163	1
2163	11785	5532	D	2017-11-29 12:26:30.356122	CPU-L01-163	1
2164	11781	5532	D	2017-11-29 12:26:32.903754	CPU-L01-163	1
2165	11778	5532	D	2017-11-29 12:26:36.092927	CPU-L01-163	1
2166	11783	5532	D	2017-11-29 12:26:38.729589	CPU-L01-163	1
2167	13058	5532	D	2017-11-29 12:26:41.101576	CPU-L01-163	1
2168	11777	5532	D	2017-11-29 12:26:43.446962	CPU-L01-163	1
2169	11773	5532	D	2017-11-29 12:26:45.522001	CPU-L01-163	1
2170	13056	5532	D	2017-11-29 12:26:48.458398	CPU-L01-163	1
2171	13055	5532	D	2017-11-29 12:26:50.544777	CPU-L01-163	1
2172	11770	5532	D	2017-11-29 12:26:52.687305	CPU-L01-163	1
2173	11767	5532	D	2017-11-29 12:26:54.782862	CPU-L01-163	1
2174	11775	5532	D	2017-11-29 12:26:56.734837	CPU-L01-163	1
2175	11765	5532	D	2017-11-29 12:26:58.639234	CPU-L01-163	1
2176	11761	5532	D	2017-11-29 12:27:00.652486	CPU-L01-163	1
2177	11759	5532	D	2017-11-29 12:27:02.746342	CPU-L01-163	1
2178	11789	5532	D	2017-11-29 12:27:04.714536	CPU-L01-163	1
2179	11772	5532	D	2017-11-29 12:27:06.619044	CPU-L01-163	1
2180	11774	5532	D	2017-11-29 12:27:08.554208	CPU-L01-163	1
2181	13054	5532	D	2017-11-29 12:27:10.332439	CPU-L01-163	1
2182	11763	5532	D	2017-11-29 12:27:12.236593	CPU-L01-163	1
2183	11753	5532	D	2017-11-29 12:27:14.320006	CPU-L01-163	1
2184	11758	5532	D	2017-11-29 12:27:16.327266	CPU-L01-163	1
2185	11747	5532	D	2017-11-29 12:27:18.054904	CPU-L01-163	1
2186	11795	5532	D	2017-11-29 12:28:02.965712	CPU-L01-163	1
2187	11792	5532	D	2017-11-29 12:28:05.483196	CPU-L01-163	1
2188	11794	5532	D	2017-11-29 12:28:08.105077	CPU-L01-163	1
2189	11787	5532	D	2017-11-29 12:28:10.742335	CPU-L01-163	1
2190	11776	5532	D	2017-11-29 12:28:13.096673	CPU-L01-163	1
2191	11779	5532	D	2017-11-29 12:28:15.406733	CPU-L01-163	1
2192	11756	5532	D	2017-11-29 12:28:17.568957	CPU-L01-163	1
2193	11768	5532	D	2017-11-29 12:28:20.169035	CPU-L01-163	1
2194	11746	5532	D	2017-11-29 12:28:22.624166	CPU-L01-163	1
2195	13053	5532	D	2017-11-29 12:28:25.020762	CPU-L01-163	1
2196	11751	5532	D	2017-11-29 12:28:27.394927	CPU-L01-163	1
2197	11743	5532	D	2017-11-29 12:28:30.281553	CPU-L01-163	1
2198	11749	5532	D	2017-11-29 12:29:03.476836	CPU-L01-163	1
2199	11744	5532	D	2017-11-29 12:29:06.348447	CPU-L01-163	1
2200	11742	5532	D	2017-11-29 12:29:08.689136	CPU-L01-163	1
2201	11735	5532	D	2017-11-29 12:29:10.858329	CPU-L01-163	1
2202	11714	5532	D	2017-11-29 12:29:13.325701	CPU-L01-163	1
2203	13052	5532	D	2017-11-29 12:29:15.598322	CPU-L01-163	1
2204	11716	5532	D	2017-11-29 12:29:17.789724	CPU-L01-163	1
2205	11718	5532	D	2017-11-29 12:29:19.583805	CPU-L01-163	1
2206	11719	5532	D	2017-11-29 12:29:22.596811	CPU-L01-163	1
2207	11713	5532	D	2017-11-29 12:29:24.594628	CPU-L01-163	1
2208	11715	5532	D	2017-11-29 12:29:26.777915	CPU-L01-163	1
2209	13051	5532	D	2017-11-29 12:29:28.930357	CPU-L01-163	1
2210	11710	5532	D	2017-11-29 12:29:31.024981	CPU-L01-163	1
2211	11721	5532	D	2017-11-29 12:29:33.025483	CPU-L01-163	1
2212	11707	5532	D	2017-11-29 12:29:34.975961	CPU-L01-163	1
2213	11704	5532	D	2017-11-29 12:29:36.973476	CPU-L01-163	1
2214	11705	5532	D	2017-11-29 12:29:39.195947	CPU-L01-163	1
2215	13050	5532	D	2017-11-29 12:29:41.447005	CPU-L01-163	1
2216	11700	5532	D	2017-11-29 12:29:43.862314	CPU-L01-163	1
2217	13049	5532	D	2017-11-29 12:29:46.161982	CPU-L01-163	1
2218	11698	5532	D	2017-11-29 12:29:48.17684	CPU-L01-163	1
2219	11696	5532	D	2017-11-29 12:29:50.171059	CPU-L01-163	1
2220	11694	5532	D	2017-11-29 12:29:52.252327	CPU-L01-163	1
2221	11695	5532	D	2017-11-29 12:29:53.825814	CPU-L01-163	1
2222	11697	5532	D	2017-11-29 12:29:55.621527	CPU-L01-163	1
2223	11691	5532	D	2017-11-29 12:29:57.730397	CPU-L01-163	1
2224	11706	5532	D	2017-11-29 12:29:59.346608	CPU-L01-163	1
2225	11690	5532	D	2017-11-29 12:30:01.092295	CPU-L01-163	1
2226	11692	5532	D	2017-11-29 12:30:07.051499	CPU-L01-163	1
2227	13048	5532	D	2017-11-29 12:30:09.43596	CPU-L01-163	1
2228	11693	5532	D	2017-11-29 12:30:11.186777	CPU-L01-163	1
2229	11686	5532	D	2017-11-29 12:30:12.933622	CPU-L01-163	1
2230	11684	5532	D	2017-11-29 12:30:14.742705	CPU-L01-163	1
2231	11685	5532	D	2017-11-29 12:30:16.386599	CPU-L01-163	1
2232	11682	5532	D	2017-11-29 12:30:17.850678	CPU-L01-163	1
2233	11681	5532	D	2017-11-29 12:30:19.666182	CPU-L01-163	1
2234	11683	5532	D	2017-11-29 12:30:21.95598	CPU-L01-163	1
2235	13047	5532	D	2017-11-29 12:30:24.086359	CPU-L01-163	1
2236	11679	5532	D	2017-11-29 12:30:26.170188	CPU-L01-163	1
2237	11699	5532	D	2017-11-29 12:30:27.855309	CPU-L01-163	1
2238	11702	5532	D	2017-11-29 12:30:29.697651	CPU-L01-163	1
2239	11725	5532	D	2017-11-29 12:30:32.001727	CPU-L01-163	1
2240	11729	5532	D	2017-11-29 12:30:34.584378	CPU-L01-163	1
2241	11688	5532	D	2017-11-29 12:30:36.758864	CPU-L01-163	1
2242	11738	5532	D	2017-11-29 12:30:39.096954	CPU-L01-163	1
2243	11689	5532	D	2017-11-29 12:30:41.156308	CPU-L01-163	1
2244	11677	5532	D	2017-11-29 12:30:43.396122	CPU-L01-163	1
2245	11675	5532	D	2017-11-29 12:30:45.390553	CPU-L01-163	1
2246	11672	5532	D	2017-11-29 12:30:47.480858	CPU-L01-163	1
2247	11674	5532	D	2017-11-29 12:30:49.524144	CPU-L01-163	1
2248	11676	5532	D	2017-11-29 12:30:51.430753	CPU-L01-163	1
2249	11732	5532	D	2017-11-29 12:30:56.313999	CPU-L01-163	1
2250	11678	5532	D	2017-11-29 12:30:58.28009	CPU-L01-163	1
2251	11723	5532	D	2017-11-29 12:31:00.573409	CPU-L01-163	1
2252	11671	5532	D	2017-11-29 12:31:02.387435	CPU-L01-163	1
2253	11673	5532	D	2017-11-29 12:31:04.348707	CPU-L01-163	1
2254	11670	5532	D	2017-11-29 12:31:06.347793	CPU-L01-163	1
2255	11664	5532	D	2017-11-29 12:31:08.578726	CPU-L01-163	1
2256	11654	5532	D	2017-11-29 12:31:10.411763	CPU-L01-163	1
2257	11656	5532	D	2017-11-29 12:31:12.242337	CPU-L01-163	1
2258	11652	5532	D	2017-11-29 12:31:13.964587	CPU-L01-163	1
2259	11660	5532	D	2017-11-29 12:31:15.563308	CPU-L01-163	1
2260	11650	5532	D	2017-11-29 12:31:17.122195	CPU-L01-163	1
2261	11653	5532	D	2017-11-29 12:31:18.876758	CPU-L01-163	1
2262	11649	5532	D	2017-11-29 12:31:20.471278	CPU-L01-163	1
2263	11648	5532	D	2017-11-29 12:31:22.202877	CPU-L01-163	1
2264	11646	5532	D	2017-11-29 12:31:23.90378	CPU-L01-163	1
2265	13044	5532	D	2017-11-29 12:31:26.088958	CPU-L01-163	1
2266	11644	5532	D	2017-11-29 12:31:27.711513	CPU-L01-163	1
2267	11643	5532	D	2017-11-29 12:31:29.26855	CPU-L01-163	1
2268	11645	5532	D	2017-11-29 12:31:30.77043	CPU-L01-163	1
2269	11641	5532	D	2017-11-29 12:31:32.396681	CPU-L01-163	1
2270	11638	5532	D	2017-11-29 12:31:34.067399	CPU-L01-163	1
2271	11640	5532	D	2017-11-29 12:31:35.832484	CPU-L01-163	1
2272	11639	5532	D	2017-11-29 12:31:37.499634	CPU-L01-163	1
2273	13045	5532	D	2017-11-29 12:31:42.591796	CPU-L01-163	1
2274	11642	5532	D	2017-11-29 12:31:45.179197	CPU-L01-163	1
2275	11669	5532	D	2017-11-29 12:31:47.335918	CPU-L01-163	1
2276	11668	5532	D	2017-11-29 12:31:49.333718	CPU-L01-163	1
2277	13046	5532	D	2017-11-29 12:31:51.77458	CPU-L01-163	1
2278	11667	5532	D	2017-11-29 12:31:53.941081	CPU-L01-163	1
2279	11666	5532	D	2017-11-29 12:31:56.048656	CPU-L01-163	1
2280	11661	5532	D	2017-11-29 12:31:58.110874	CPU-L01-163	1
2281	13043	5532	D	2017-11-29 12:32:00.41809	CPU-L01-163	1
2282	13042	5532	D	2017-11-29 12:32:02.560592	CPU-L01-163	1
2283	13041	5532	D	2017-11-29 12:32:04.621777	CPU-L01-163	1
2284	11637	5532	D	2017-11-29 12:32:06.485352	CPU-L01-163	1
2285	13040	5532	D	2017-11-29 12:32:08.476104	CPU-L01-163	1
2286	11636	5532	D	2017-11-29 12:32:16.722887	CPU-L01-163	1
2287	11635	5532	D	2017-11-29 12:32:19.24813	CPU-L01-163	1
2288	11634	5532	D	2017-11-29 12:32:21.419897	CPU-L01-163	1
2289	13039	5532	D	2017-11-29 12:32:23.67934	CPU-L01-163	1
2290	11633	5532	D	2017-11-29 12:32:26.04039	CPU-L01-163	1
2291	11632	5532	D	2017-11-29 12:32:28.104045	CPU-L01-163	1
2292	11631	5532	D	2017-11-29 12:32:30.025033	CPU-L01-163	1
2293	11629	5532	D	2017-11-29 12:32:33.710496	CPU-L01-163	1
2294	11627	5532	D	2017-11-29 12:32:35.623668	CPU-L01-163	1
2295	13038	5532	D	2017-11-29 12:32:38.139386	CPU-L01-163	1
2296	11626	5532	D	2017-11-29 12:32:40.539151	CPU-L01-163	1
2297	11625	5532	D	2017-11-29 12:32:42.939681	CPU-L01-163	1
2298	11624	5532	D	2017-11-29 12:32:45.112015	CPU-L01-163	1
2299	11622	5532	D	2017-11-29 12:32:46.968751	CPU-L01-163	1
2300	11621	5532	D	2017-11-29 12:32:48.888253	CPU-L01-163	1
2301	11620	5532	D	2017-11-29 12:32:50.844299	CPU-L01-163	1
2302	11619	5532	D	2017-11-29 12:32:52.876482	CPU-L01-163	1
2303	11618	5532	D	2017-11-29 12:32:55.21016	CPU-L01-163	1
2304	13037	5532	D	2017-11-29 12:32:57.829866	CPU-L01-163	1
2305	13035	5532	D	2017-11-29 12:32:59.926981	CPU-L01-163	1
2306	11617	5532	D	2017-11-29 12:33:01.82054	CPU-L01-163	1
2307	11616	5532	D	2017-11-29 12:33:03.885184	CPU-L01-163	1
2308	11614	5532	D	2017-11-29 12:33:06.338431	CPU-L01-163	1
2309	11612	5532	D	2017-11-29 12:33:08.558116	CPU-L01-163	1
2310	11613	5532	D	2017-11-29 12:33:11.030103	CPU-L01-163	1
2311	11611	5532	D	2017-11-29 12:33:13.050852	CPU-L01-163	1
2312	13034	5532	D	2017-11-29 12:33:15.064382	CPU-L01-163	1
2313	11610	5532	D	2017-11-29 12:33:16.87663	CPU-L01-163	1
2314	11609	5532	D	2017-11-29 12:33:18.780448	CPU-L01-163	1
2315	11608	5532	D	2017-11-29 12:33:20.682956	CPU-L01-163	1
2316	11607	5532	D	2017-11-29 12:33:22.738103	CPU-L01-163	1
2317	11606	5532	D	2017-11-29 12:33:24.682504	CPU-L01-163	1
2318	13033	5532	D	2017-11-29 12:33:26.538073	CPU-L01-163	1
2319	11605	5532	D	2017-11-29 12:33:28.567001	CPU-L01-163	1
2320	11604	5532	D	2017-11-29 12:33:30.622665	CPU-L01-163	1
2321	11603	5532	D	2017-11-29 12:33:33.319041	CPU-L01-163	1
2322	11601	5532	D	2017-11-29 12:33:35.567491	CPU-L01-163	1
2323	11600	5532	D	2017-11-29 12:33:37.53204	CPU-L01-163	1
2324	11599	5532	D	2017-11-29 12:33:39.839967	CPU-L01-163	1
2325	13032	5532	D	2017-11-29 12:33:41.815108	CPU-L01-163	1
2326	13031	5532	D	2017-11-29 12:33:43.712149	CPU-L01-163	1
2327	22592	5532	D	2017-11-29 12:38:46.743208	CPU-L01-163	1
2328	17210	315	D	2017-11-29 12:57:46.993357	CPU-L01-111	1
2329	17212	315	D	2017-11-29 12:57:51.680783	CPU-L01-111	1
2330	22575	315	D	2017-11-29 13:01:17.506759	CPU-L01-111	1
2331	22578	315	D	2017-11-29 13:01:23.816715	CPU-L01-111	1
2332	22494	315	D	2017-11-29 16:02:49.991748	CPU-L01-111	1
2333	12052	315	E	2017-11-29 16:20:00.406441	CPU-L01-111	1
2334	22831	5532	D	2017-11-29 17:30:57.63972	CPU-L01-163	1
2335	18174	3568	E	2017-11-30 08:20:01.529393	SANJUAN-LAPTOP	1
2336	22880	1	D	2017-11-30 10:02:42.22593	SISTEMAS2-PC	1
2337	22893	1	D	2017-11-30 10:28:32.36318	SISTEMAS2-PC	1
2338	22898	1	D	2017-11-30 10:54:59.475444	CPU-FSA-L05-051	1
2339	22901	1	D	2017-11-30 11:16:17.878804	TUCUME-PC	1
2340	22910	1	D	2017-11-30 11:46:31.254616	CONTASTAANA-PC	1
2341	22918	1	D	2017-11-30 12:10:06.949623	SISTEMAS2-PC	1
2342	22917	1	D	2017-11-30 12:10:11.875218	SISTEMAS2-PC	1
2343	22924	1	D	2017-11-30 12:40:22.504146	SISTEMAS2-PC	1
2344	22923	1	D	2017-11-30 12:40:26.240362	SISTEMAS2-PC	1
2345	22950	1	D	2017-11-30 16:54:44.702877	ADMIN-PC	1
2346	22948	3568	E	2017-11-30 17:01:10.866214	SANJUAN-LAPTOP	1
2347	22948	3568	E	2017-11-30 17:10:20.425061	SANJUAN-LAPTOP	1
2348	22946	1	D	2017-11-30 17:24:40.855772	NBK-L01-72	1
2349	22948	3568	E	2017-11-30 17:32:09.857561	SANJUAN-LAPTOP	1
2350	22995	1	D	2017-11-30 22:39:31.124912	LAPTOP-71O3RE7I	1
2351	22997	1	D	2017-11-30 22:40:00.143496	LAPTOP-71O3RE7I	1
2352	22996	1	D	2017-11-30 22:40:03.224242	LAPTOP-71O3RE7I	1
2353	22998	1	D	2017-11-30 22:58:01.625471	LAPTOP-71O3RE7I	1
2354	23058	169	E	2017-12-01 12:43:47.850109	SISTEMAS23	1
2355	23105	1	D	2017-12-01 17:58:49.701823	SISTEMAS2-PC	1
2356	19072	3568	E	2017-12-05 09:12:15.634621	SANJUAN-LAPTOP	1
2357	19072	3568	E	2017-12-05 09:12:57.232477	SANJUAN-LAPTOP	1
2358	19450	3568	E	2017-12-05 09:13:51.608965	SANJUAN-LAPTOP	1
2359	19450	3568	E	2017-12-05 09:14:03.230198	SANJUAN-LAPTOP	1
2360	19450	3568	E	2017-12-05 09:54:24.117852	SANJUAN-LAPTOP	1
2361	19450	3568	E	2017-12-05 09:55:03.032277	SANJUAN-LAPTOP	1
2362	23265	1	D	2017-12-05 10:07:20.701243	LAPTOP-71O3RE7I	1
2363	19072	3568	E	2017-12-05 10:09:35.74154	SANJUAN-LAPTOP	1
2364	23313	1	E	2017-12-05 11:52:25.293533	SISTEMAS2-PC	1
2365	23332	1	E	2017-12-05 12:01:38.860211	SISTEMAS2-PC	1
2366	23330	1	D	2017-12-05 12:02:05.135309	SISTEMAS2-PC	1
2367	23347	1	D	2017-12-05 13:07:18.677085	SISTEMAS2-PC	1
2368	23352	1	D	2017-12-05 15:23:27.637287	SISTEMAS2-PC	1
2369	23358	1	D	2017-12-05 15:45:33.510348	SISTEMAS2-PC	1
2370	23361	1	D	2017-12-05 16:35:29.614629	CHONGOYAPE-PC	1
2371	23366	1	D	2017-12-05 16:51:40.245512	CONTASTAANA-PC	1
2372	23365	1	D	2017-12-05 16:51:43.479	CONTASTAANA-PC	1
2373	23367	1	D	2017-12-05 17:11:41.407484	SISTEMAS2-PC	1
2374	23043	313	D	2017-12-05 17:40:07.780339	NBK-L01-72	1
2375	22974	313	D	2017-12-06 12:02:40.007119	NBK-L01-72	1
2376	22978	313	D	2017-12-06 12:04:05.323212	NBK-L01-72	1
2377	22980	313	D	2017-12-06 12:09:19.776596	NBK-L01-72	1
2378	23621	3568	E	2017-12-09 19:56:01.779996	SANJUAN-LAPTOP	1
2379	3877	313	D	2017-12-11 15:39:27.076006	NBK-L01-72	1
2380	4005	313	D	2017-12-11 15:40:31.802134	NBK-L01-72	1
2381	23723	1	D	2017-12-12 08:31:02.677736	SISTEMAS2-PC	1
2382	23786	313	D	2017-12-12 09:27:55.878666	NBK-L01-72	1
2383	23569	1	D	2017-12-12 09:35:47.214208	SISTEMAS2-PC	1
2384	23566	1	D	2017-12-12 09:36:44.265239	SISTEMAS2-PC	1
2385	23549	1	D	2017-12-12 09:36:50.830857	SISTEMAS2-PC	1
2386	23488	1	D	2017-12-12 09:36:58.751985	SISTEMAS2-PC	1
2387	23735	1	D	2017-12-12 09:40:23.831291	SISTEMAS2-PC	1
2388	23732	1	D	2017-12-12 09:40:26.311754	SISTEMAS2-PC	1
2389	23722	1	D	2017-12-12 09:40:30.93776	SISTEMAS2-PC	1
2390	23617	1	D	2017-12-12 09:40:32.496649	SISTEMAS2-PC	1
2391	23616	1	D	2017-12-12 09:40:34.152601	SISTEMAS2-PC	1
2392	23615	1	D	2017-12-12 09:40:37.569396	SISTEMAS2-PC	1
2393	23613	1	D	2017-12-12 09:40:40.591556	SISTEMAS2-PC	1
2394	23573	1	D	2017-12-12 09:40:42.572079	SISTEMAS2-PC	1
2395	23564	1	D	2017-12-12 09:40:44.420536	SISTEMAS2-PC	1
2396	23562	1	D	2017-12-12 09:40:46.090994	SISTEMAS2-PC	1
2397	23561	1	D	2017-12-12 09:40:49.7208	SISTEMAS2-PC	1
2398	23560	1	D	2017-12-12 09:40:52.921579	SISTEMAS2-PC	1
2399	23555	1	D	2017-12-12 09:40:55.040148	SISTEMAS2-PC	1
2400	23554	1	D	2017-12-12 09:40:56.896552	SISTEMAS2-PC	1
2401	23553	1	D	2017-12-12 09:40:58.816477	SISTEMAS2-PC	1
2402	23552	1	D	2017-12-12 09:41:01.823191	SISTEMAS2-PC	1
2403	23551	1	D	2017-12-12 09:41:05.151251	SISTEMAS2-PC	1
2404	23550	1	D	2017-12-12 09:41:07.152007	SISTEMAS2-PC	1
2405	23768	3568	E	2017-12-12 10:46:55.899787	SANJUAN-LAPTOP	1
2406	23832	1	D	2017-12-12 15:39:41.958896	CPU-L01-111	1
2407	23837	1	D	2017-12-12 15:44:10.489631	CPU-L01-111	1
2408	23839	1	D	2017-12-12 15:47:23.898567	CPU-L01-111	1
2409	23859	1	D	2017-12-12 18:09:50.91367	CONTABILIDAD15	1
2410	23716	1	D	2017-12-13 08:59:21.001133	SISTEMAS2-PC	1
2411	23816	313	D	2017-12-13 09:18:07.307005	NBK-L01-72	1
2412	23870	313	E	2017-12-13 09:18:56.128001	NBK-L01-72	1
2413	23833	313	D	2017-12-13 09:20:00.628447	NBK-L01-72	1
2414	23834	313	D	2017-12-13 09:22:27.889518	NBK-L01-72	1
2415	23840	313	D	2017-12-13 09:23:57.821544	NBK-L01-72	1
2416	23841	313	D	2017-12-13 09:25:38.990437	NBK-L01-72	1
2417	23876	313	E	2017-12-13 09:25:56.350405	NBK-L01-72	1
2418	23842	313	D	2017-12-13 09:27:05.686893	NBK-L01-72	1
2419	25193	1	D	2017-12-29 01:06:25.260382	LAPTOP-71O3RE7I	1
2420	25194	1	D	2017-12-29 01:35:08.886884	LAPTOP-71O3RE7I	1
2421	25221	315	D	2017-12-30 12:01:39.567443	CPU-L01-111	1
2422	25206	315	D	2017-12-30 12:01:42.685566	CPU-L01-111	1
2423	25306	1	D	2018-01-03 08:52:46.726287	SISTEMAS23	1
2424	25606	1	D	2018-01-04 09:59:55.900996	LAPTOP-71O3RE7I	1
2425	25686	1	D	2018-01-04 23:48:54.255991	LAPTOP-71O3RE7I	1
2426	26557	313	D	2018-01-15 17:45:28.280769	NBK-L01-72	1
2427	25523	313	E	2018-01-17 10:37:19.71069	NBK-L01-72	1
2428	25522	313	E	2018-01-17 10:37:48.813306	NBK-L01-72	1
2429	25521	313	E	2018-01-17 10:38:08.361707	NBK-L01-72	1
2430	25519	313	E	2018-01-17 10:38:26.446173	NBK-L01-72	1
2431	25518	313	E	2018-01-17 10:38:42.061749	NBK-L01-72	1
2432	25517	313	E	2018-01-17 10:38:57.893562	NBK-L01-72	1
2433	25516	313	E	2018-01-17 10:39:15.493512	NBK-L01-72	1
2434	25515	313	E	2018-01-17 10:39:58.165714	NBK-L01-72	1
2435	25514	313	E	2018-01-17 10:40:19.23437	NBK-L01-72	1
2436	25513	313	E	2018-01-17 10:40:40.278686	NBK-L01-72	1
2437	25512	313	E	2018-01-17 10:40:59.356379	NBK-L01-72	1
2438	25511	313	E	2018-01-17 10:41:28.771167	NBK-L01-72	1
2439	25510	313	E	2018-01-17 10:41:52.322618	NBK-L01-72	1
2440	25509	313	E	2018-01-17 10:42:08.106941	NBK-L01-72	1
2441	25504	313	E	2018-01-17 10:42:36.663107	NBK-L01-72	1
2442	26902	313	D	2018-01-18 20:55:55.755874	NBK-L01-72	1
2443	26903	313	D	2018-01-18 20:56:11.147044	NBK-L01-72	1
2444	26975	1	D	2018-01-19 12:56:12.893033	SISTEMAS2-PC	1
2445	27180	1	E	2018-01-22 12:59:36.590941	SISTEMAS2-PC	1
2446	27180	1	E	2018-01-22 12:59:53.711096	SISTEMAS2-PC	1
2447	27165	1	D	2018-01-22 17:42:38.969531	CONTASTAANA-PC	1
2448	27448	1	D	2018-01-25 08:33:55.954383	SISTEMAS2-PC	1
2449	27567	1	E	2018-01-26 15:02:22.383637	LAPTOP-71O3RE7I	1
2450	27561	1	E	2018-01-26 15:02:54.693558	LAPTOP-71O3RE7I	1
2451	27560	1	E	2018-01-26 15:03:28.195947	LAPTOP-71O3RE7I	1
2452	27559	1	E	2018-01-26 15:03:53.393717	LAPTOP-71O3RE7I	1
2453	27550	1	E	2018-01-26 15:08:24.802072	LAPTOP-71O3RE7I	1
2454	27547	1	E	2018-01-26 15:08:46.586111	LAPTOP-71O3RE7I	1
2455	27543	1	E	2018-01-26 15:09:11.35846	LAPTOP-71O3RE7I	1
2456	27535	1	E	2018-01-26 15:09:36.254254	LAPTOP-71O3RE7I	1
2457	27534	1	E	2018-01-26 15:10:02.158409	LAPTOP-71O3RE7I	1
2458	27533	1	E	2018-01-26 15:10:28.183056	LAPTOP-71O3RE7I	1
2459	27532	1	E	2018-01-26 15:11:07.884222	LAPTOP-71O3RE7I	1
2460	27531	1	E	2018-01-26 15:12:05.246672	LAPTOP-71O3RE7I	1
2461	27530	1	E	2018-01-26 15:12:39.085524	LAPTOP-71O3RE7I	1
2462	27965	315	D	2018-01-31 15:21:48.057988	CPU-L01-111	1
2463	27980	315	D	2018-01-31 15:47:44.143545	CPU-L01-111	1
2464	27990	313	D	2018-01-31 16:34:21.474579	NBK-L01-72	1
2465	28959	1	D	2018-02-12 16:58:10.805359	SISTEMAS2-PC	1
2466	28960	1	D	2018-02-12 16:58:17.381713	SISTEMAS2-PC	1
2467	29076	313	D	2018-02-13 17:59:31.778555	NBK-L01-72	1
2468	29468	1	E	2018-02-17 12:48:06.642919	CONTABILIDAD15	1
2469	29784	313	D	2018-02-21 18:59:49.847873	NBK-L01-72	1
2470	29940	1	D	2018-02-23 12:42:59.738124	CONTROL02	1
2471	30000	313	D	2018-02-23 18:08:42.409077	NBK-L01-72	1
2472	30203	1	E	2018-02-27 11:34:21.705928	SISTEMAS2-PC	1
2473	30199	1	E	2018-02-27 11:34:35.464296	SISTEMAS2-PC	1
2474	30271	1	D	2018-02-27 20:50:53.303866	CAJAMARCA-PC	1
2475	30272	1	D	2018-02-27 20:58:59.477902	CAJAMARCA-PC	1
2476	30273	1	D	2018-02-27 21:09:03.524346	CAJAMARCA-PC	1
2477	30274	1	D	2018-02-28 08:46:52.643486	CHOTA-PC	1
2478	30275	1	D	2018-02-28 08:46:57.085875	CHOTA-PC	1
2479	30309	1	D	2018-02-28 10:03:02.614061	CHOTA-PC	1
2480	30305	1	D	2018-02-28 10:05:29.462777	CHOTA-PC	1
2481	30303	1	D	2018-02-28 10:05:35.028141	CHOTA-PC	1
2482	30316	1	D	2018-02-28 10:10:01.086974	CHOTA-PC	1
2483	30317	1	D	2018-02-28 10:10:20.514188	CHOTA-PC	1
2484	30321	1	D	2018-02-28 10:19:05.631438	CHOTA-PC	1
2485	30319	1	D	2018-02-28 10:19:24.750286	CHOTA-PC	1
2486	30322	315	D	2018-02-28 10:19:47.144898	CPU-L01-111	1
2487	30320	315	D	2018-02-28 10:19:54.541981	CPU-L01-111	1
2488	30357	1	D	2018-02-28 16:21:06.93019	LAPTOP-71O3RE7I	1
2489	30379	1	D	2018-02-28 17:35:00.540462	EC-PC	1
2490	30378	1	D	2018-02-28 17:36:59.853227	EC-PC	1
2491	30387	1	D	2018-03-01 06:51:04.906674	LAPTOP-71O3RE7I	1
2492	30386	1	D	2018-03-01 06:51:08.097671	LAPTOP-71O3RE7I	1
2493	30389	1	D	2018-03-01 07:42:54.003547	LAPTOP-71O3RE7I	1
2494	30395	1	D	2018-03-01 08:23:53.877105	LAPTOP-71O3RE7I	1
2495	30394	1	D	2018-03-01 08:23:56.843024	LAPTOP-71O3RE7I	1
2496	30399	1	D	2018-03-01 08:38:47.321178	LAPTOP-71O3RE7I	1
2497	30521	1	D	2018-03-02 10:41:28.908963	CONTABILIDAD15	1
2498	30734	1	D	2018-03-05 17:21:14.637674	SISTEMAS2-PC	1
2499	30834	315	E	2018-03-06 12:29:45.33782	CPU-L01-111	1
2500	31100	1	D	2018-03-08 16:30:07.738794	CONTROL02	1
2501	31668	313	D	2018-03-14 11:53:16.979067	NBK-L01-72	1
2502	32008	1	E	2018-03-19 10:43:09.201934	CPU-L01-163	1
2503	32188	313	D	2018-03-21 09:26:30.710989	NBK-L01-72	1
2504	32393	1	E	2018-03-23 10:44:34.928958	CONTROL02	1
2505	32390	1	E	2018-03-23 10:45:14.431386	CONTROL02	1
2506	32466	315	D	2018-03-24 09:22:01.532944	CPU-L01-111	1
2507	32465	315	E	2018-03-24 10:11:12.439893	CPU-L01-111	1
2508	32465	315	E	2018-03-24 10:15:36.507938	CPU-L01-111	1
2509	20634	315	E	2018-03-24 10:21:05.951679	CPU-L01-111	1
2510	32717	315	D	2018-03-27 12:19:05.540796	CPU-L01-111	1
2511	32918	1	E	2018-03-31 12:37:18.696005	LAPTOP-71O3RE7I	1
2512	32975	1	E	2018-03-31 12:37:36.428294	LAPTOP-71O3RE7I	1
2513	32976	1	E	2018-03-31 12:37:52.366382	LAPTOP-71O3RE7I	1
2514	32915	1	E	2018-03-31 12:40:17.562986	LAPTOP-71O3RE7I	1
2515	32928	1	E	2018-03-31 12:40:34.15255	LAPTOP-71O3RE7I	1
2516	32966	1	E	2018-03-31 12:40:49.685519	LAPTOP-71O3RE7I	1
2517	32968	1	E	2018-03-31 12:41:07.672655	LAPTOP-71O3RE7I	1
2518	33019	313	D	2018-04-02 15:32:42.657107	NBK-L01-72	1
2519	33200	7849	E	2018-04-03 12:12:38.670723	CPU-L01-108	1
2520	33200	7849	E	2018-04-03 12:20:25.525539	CPU-L01-108	1
2521	33200	7849	E	2018-04-03 12:24:14.208881	CPU-L01-108	1
2522	33200	7849	E	2018-04-03 12:55:57.068658	CPU-L01-108	1
2523	33200	7849	E	2018-04-03 13:02:17.965183	CPU-L01-108	1
2524	33200	7849	E	2018-04-03 15:22:59.436831	CPU-L01-108	1
2525	33200	7849	E	2018-04-03 16:33:36.677444	CPU-L01-108	1
2526	33321	313	D	2018-04-16 07:29:06.31335	NBK-L01-72	1
2527	33844	313	D	2018-04-16 07:29:27.316804	NBK-L01-72	1
2528	33955	313	D	2018-04-17 09:50:50.493241	NBK-L01-72	1
2529	33134	313	E	2018-04-17 10:37:51.581356	NBK-L01-72	1
2530	34508	7849	D	2018-04-19 16:04:40.217121	CPU-L01-108	1
2531	34509	7849	D	2018-04-19 16:12:24.646023	CPU-L01-108	1
2532	34510	7849	D	2018-04-19 16:20:50.302965	CPU-L01-108	1
2533	34641	313	D	2018-04-21 17:04:57.05599	NBK-L01-72	1
2534	34760	1	E	2018-04-24 16:44:29.169759	SISTEMAS2-PC	1
2535	34705	313	D	2018-04-25 11:18:58.582939	NBK-L01-72	1
2536	34760	1	D	2018-04-25 15:44:22.602462	SISTEMAS2-PC	1
2537	34938	1	D	2018-04-26 18:52:08.845866	SISTEMAS2-PC	1
2538	35026	313	D	2018-04-28 09:26:32.427284	NBK-L01-72	1
2539	35138	1	D	2018-04-30 11:04:59.795254	SISTEMAS2-PC	1
2540	30773	313	D	2018-05-02 10:48:36.991679	NBK-L01-72	1
2541	29980	313	D	2018-05-02 11:13:41.87477	NBK-L01-72	1
2542	29979	313	E	2018-05-02 11:55:29.322234	NBK-L01-72	1
2543	28930	1	E	2018-05-04 10:23:16.852568	CONTROL02	1
2544	28994	1	E	2018-05-04 10:33:54.141181	CONTROL02	1
2545	30113	1	D	2018-05-04 10:39:25.614486	CONTROL02	1
2546	35421	1	E	2018-05-05 12:51:10.907112	SISTEMAS2-PC	1
2547	33200	7849	E	2018-05-11 12:36:13.507767	CPU-L01-108	1
2548	35961	313	D	2018-05-16 15:42:45.205717	NBK-L01-72	1
2549	36029	1	D	2018-05-17 15:52:53.8632	SISTEMAS2-PC	1
2550	36239	1	D	2018-05-22 11:55:21.043918	SISTEMAS2-PC	1
2551	36238	1	D	2018-05-22 11:55:29.972191	SISTEMAS2-PC	1
2552	36278	3491	D	2018-05-23 08:37:18.514749	CONTABILIDAD15	1
2553	36279	3491	D	2018-05-23 08:38:56.338634	CONTABILIDAD15	1
2554	36333	7849	E	2018-05-23 09:55:09.18784	CPU-L01-108	1
2555	36333	7849	E	2018-05-23 10:04:58.493307	CPU-L01-108	1
2556	36333	7849	E	2018-05-23 10:44:16.526655	CPU-L01-108	1
2557	36333	7849	E	2018-05-23 10:45:05.711686	CPU-L01-108	1
2558	36333	7849	E	2018-05-23 10:55:11.551876	CPU-L01-108	1
2559	36230	3491	D	2018-05-24 11:26:16.840915	CONTABILIDAD15	1
2560	36406	3491	E	2018-05-24 11:28:36.14222	CONTABILIDAD15	1
2561	36406	3491	E	2018-05-24 11:29:58.455432	CONTABILIDAD15	1
2562	36408	3491	D	2018-05-24 11:32:47.835508	CONTABILIDAD15	1
2563	36406	3491	D	2018-05-24 11:33:13.252432	CONTABILIDAD15	1
2564	36405	3491	D	2018-05-24 12:07:35.080629	CONTABILIDAD15	1
2565	36482	7849	E	2018-05-25 16:58:31.015281	CPU-L01-108	1
2566	36482	7849	E	2018-05-25 16:59:11.469457	CPU-L01-108	1
2567	36482	7849	E	2018-05-25 17:08:36.003622	CPU-L01-108	1
2568	36725	315	E	2018-05-31 10:21:20.757516	CPU-L01-111	1
2569	36725	315	E	2018-05-31 10:37:16.293734	CPU-L01-111	1
2570	36789	1	D	2018-06-01 12:38:46.74166	SISTEMAS2-PC	1
2571	36802	315	D	2018-06-01 16:47:50.075847	CPU-L01-111	1
2572	36804	315	D	2018-06-01 17:06:44.413942	CPU-L01-111	1
2573	36803	315	E	2018-06-01 17:07:43.564926	CPU-L01-111	1
2574	36809	315	D	2018-06-01 17:50:52.454983	CPU-L01-111	1
2575	36755	315	E	2018-06-05 18:30:48.037288	CPU-L01-111	1
2576	36968	1	D	2018-06-06 06:53:38.729453	LAPTOP-71O3RE7I	1
2577	37092	1	D	2018-06-09 13:52:00.563418	SISTEMAS2-PC	1
2578	37091	1	D	2018-06-09 13:54:35.12503	SISTEMAS2-PC	1
2579	37090	1	D	2018-06-09 13:54:42.9496	SISTEMAS2-PC	1
2580	37230	1	D	2018-06-13 12:31:16.226641	SISTEMAS2-PC	1
2581	37229	1	D	2018-06-13 12:31:28.986189	SISTEMAS2-PC	1
2582	37476	1	D	2018-06-18 17:50:55.715339	SISTEMAS2-PC	1
2583	37632	1	D	2018-06-21 09:14:05.605697	CPU-L01-111	1
2584	37634	1	D	2018-06-21 10:30:14.181983	SISTEMAS2-PC	1
2585	37677	1	D	2018-06-21 17:36:52.318274	SISTEMAS2-PC	1
2586	37683	1	D	2018-06-21 18:17:51.057432	SISTEMAS2-PC	1
2587	36482	7849	E	2018-07-10 08:21:08.483232	CPU-L01-108	1
2588	36482	7849	E	2018-07-10 08:23:44.046755	CPU-L01-108	1
2589	39125	10757	D	2018-07-16 12:13:11.358088	BOLIVAR-PC	1
2590	39126	10757	D	2018-07-16 12:13:51.060883	BOLIVAR-PC	1
2591	39230	1	D	2018-07-17 16:09:51.256188	SISTEMAS2-PC	1
2592	39466	1	D	2018-07-20 12:25:52.634395	CONTROL02	1
2593	39672	1	D	2018-07-24 09:55:52.958168	JDCORNEJO-PC	1
2594	39691	1	D	2018-07-24 11:40:22.935041	CAJAMARCA-PC	1
2595	39774	1	D	2018-07-25 10:55:21.993064	SISTEMAS2-PC	1
2596	40057	1	E	2018-07-30 09:09:43.444464	SISTEMAS2-PC	1
2597	40308	11125	E	2018-08-01 17:33:31.165429	USUARIO-PC	1
2598	40592	1	D	2018-08-04 12:54:21.45367	SISTEMAS2-PC	1
2599	40678	1	D	2018-08-06 12:12:48.854247	SISTEMAS2-PC	1
2600	40679	1	D	2018-08-06 12:17:16.210398	SISTEMAS2-PC	1
2601	41116	1	D	2018-08-09 09:08:46.00501	SANTAANITA-LIMA	1
2602	41383	1	D	2018-08-11 10:52:16.032463	SANTAANITA-LIMA	1
2603	41382	1	D	2018-08-11 10:52:16.032463	SANTAANITA-LIMA	1
2604	41629	10757	D	2018-08-14 13:14:16.733856	NBK-L01-72	1
2605	41782	1	D	2018-08-15 18:10:43.080538	SISTEMAS2-PC	1
2606	41926	1	D	2018-08-17 10:52:56.228777	SISTEMAS2-PC	1
2607	41968	1	D	2018-08-17 16:09:42.532835	CONTROL02	1
2608	41993	11125	D	2018-08-17 16:54:57.071819	USUARIO-PC	1
2609	42154	10757	E	2018-08-20 12:51:31.274788	NBK-L01-72	1
2610	35621	315	D	2018-08-22 11:51:40.563083	CPU-L01-111	1
2611	35631	315	D	2018-08-22 11:51:47.584436	CPU-L01-111	1
2612	35911	315	D	2018-08-22 11:51:54.037675	CPU-L01-111	1
2613	35960	315	D	2018-08-22 11:51:59.304937	CPU-L01-111	1
2614	36654	315	D	2018-08-22 11:52:07.22398	CPU-L01-111	1
2615	42395	1	D	2018-08-22 12:08:34.690632	CONTROL02	1
2616	42397	1	D	2018-08-22 12:10:34.304669	CONTROL02	1
2617	42398	1	D	2018-08-22 12:10:52.650255	CONTROL02	1
2618	42458	1	E	2018-08-22 18:37:10.652601	SISTEMAS2-PC	1
2619	42510	11125	D	2018-08-23 17:01:44.792065	CONTASTAANA-PC	1
2620	42574	1	D	2018-08-23 17:43:00.737278	CONTROL02	1
2621	42937	1	D	2018-08-28 10:19:15.954586	SISTEMAS2-PC	1
2622	43127	1	D	2018-08-29 16:12:12.683934	NBK-L01-72	1
2623	41433	11125	E	2018-08-31 12:16:56.629951	PC-PUEBLONUEVO	1
2624	42064	11125	E	2018-08-31 12:18:30.074333	PC-PUEBLONUEVO	1
2625	42585	11125	E	2018-08-31 14:09:46.22201	ADMIN-PC	1
2626	42999	11125	E	2018-08-31 14:10:26.788886	ADMIN-PC	1
2627	43337	11125	D	2018-09-01 11:10:30.335493	EVY-LAPTOP	1
2628	43376	11125	E	2018-09-03 08:24:09.585879	EVY-LAPTOP	1
2629	43424	11125	D	2018-09-03 12:44:15.47245	EVY-LAPTOP	1
2630	43467	10757	D	2018-09-03 17:52:43.2136	NBK-L01-72	1
2631	43866	11125	D	2018-09-07 18:08:11.312126	EVY-LAPTOP	1
2632	43886	11125	E	2018-09-07 18:41:47.357644	EVY-LAPTOP	1
2633	43963	11125	E	2018-09-08 13:21:47.729264	EVY-LAPTOP	1
2634	44010	10757	D	2018-09-10 10:16:12.981406	NBK-L01-72	1
2635	44042	11125	D	2018-09-10 12:39:39.185413	EVY-LAPTOP	1
2636	44040	11125	D	2018-09-10 12:40:42.40999	EVY-LAPTOP	1
2637	44285	11125	E	2018-09-13 09:38:51.575992	EVY-LAPTOP	1
2638	44285	11125	D	2018-09-13 09:39:11.17313	EVY-LAPTOP	1
2639	44287	11125	D	2018-09-13 09:39:25.300556	EVY-LAPTOP	1
2640	44294	10757	D	2018-09-13 10:34:45.356395	NBK-L01-72	1
2641	44306	11125	D	2018-09-13 11:58:37.978326	EVY-LAPTOP	1
2642	44026	11125	E	2018-09-13 18:35:51.639258	ADMIN-PC	1
2643	44593	4508	D	2018-09-18 10:00:30.921608	CPU-L01-64	1
2644	44594	4508	D	2018-09-18 10:00:38.346208	CPU-L01-64	1
2645	44876	10757	D	2018-09-21 08:19:32.533148	NBK-L01-72	1
2646	44892	4508	D	2018-09-21 10:15:58.652174	CPU-L01-64	1
2647	44900	1	D	2018-09-21 10:27:06.284198	CPU-L01-64	1
2648	44904	1	D	2018-09-21 11:05:33.59298	CONTROL02	1
2649	45047	10757	D	2018-09-22 12:54:59.196549	NBK-L01-72	1
2650	45077	10757	D	2018-09-24 17:00:35.77861	NBK-L01-72	1
2651	45375	11125	E	2018-09-27 18:12:15.789578	EVY-LAPTOP	1
2652	45465	10757	D	2018-09-29 13:43:55.747863	NBK-L01-72	1
2653	45531	11125	E	2018-10-01 08:24:45.387197	EVY-LAPTOP	1
2654	45603	11125	E	2018-10-02 12:05:59.695299	EVY-LAPTOP	1
2655	45863	1	D	2018-10-04 14:08:17.474804	CONTA-LEYDY	1
2656	45864	1	D	2018-10-04 14:08:20.831651	CONTA-LEYDY	1
2657	45865	1	D	2018-10-04 14:08:22.849427	CONTA-LEYDY	1
2658	45984	11125	D	2018-10-06 09:46:58.810568	EVY-LAPTOP	1
2659	46079	10757	D	2018-10-09 11:38:02.126409	NBK-L01-72	1
2660	46133	11444	D	2018-10-09 17:25:31.193834	CPU-L01-53	1
2661	46424	11125	E	2018-10-15 10:44:23.656333	EVY-LAPTOP	1
2662	46630	11125	E	2018-10-17 08:54:43.509186	EVY-LAPTOP	1
2663	46784	11444	D	2018-10-18 18:16:26.592531	CPU-L01-53	1
2664	46914	11125	E	2018-10-20 10:55:01.793889	EVY-LAPTOP	1
2665	47068	11125	E	2018-10-23 10:38:06.955532	EVY-LAPTOP	1
2666	47297	10757	D	2018-10-26 09:16:57.050114	NBK-L01-72	1
2667	47322	10757	D	2018-10-26 11:04:03.376879	NBK-L01-72	1
2668	47347	12809	D	2018-10-26 17:20:13.675933	TRANSA01	1
2669	47498	10757	D	2018-10-29 18:02:57.752542	NBK-L01-72	1
2670	47501	10757	D	2018-10-29 18:09:38.383327	NBK-L01-72	1
2671	47512	10757	D	2018-10-29 18:20:25.881993	NBK-L01-72	1
2672	47513	11125	E	2018-10-30 08:23:06.1052	EVY-LAPTOP	1
2673	47523	11125	E	2018-10-30 08:32:41.826839	EVY-LAPTOP	1
2674	47621	11444	D	2018-10-31 16:09:51.880391	CPU-L01-53	1
2675	47848	11444	D	2018-11-06 17:11:41.52713	OPERACIONJD	1
2676	47878	11125	D	2018-11-07 08:04:05.326798	EVY-LAPTOP	1
2677	47727	11125	E	2018-11-08 13:25:36.114352	EVY-LAPTOP	1
2678	47920	11125	D	2018-11-08 13:29:47.066157	EVY-LAPTOP	1
2679	48116	11125	E	2018-11-10 11:04:49.937919	EVY-LAPTOP	1
2680	48116	11125	E	2018-11-10 11:05:45.53269	EVY-LAPTOP	1
2681	48191	11125	E	2018-11-12 10:00:02.117869	EVY-LAPTOP	1
2682	48280	11125	D	2018-11-13 12:16:38.059704	STA-PUNTO9	1
2683	48846	11125	D	2018-11-22 08:34:00.132976	EVY-LAPTOP	1
2684	48790	11125	D	2018-11-28 09:02:48.968385	EVY-LAPTOP	1
2685	49257	11125	E	2018-11-29 09:29:32.618974	EVY-LAPTOP	1
2686	49500	11444	D	2018-12-04 09:36:37.552136	OP-DAYSI	1
2687	49559	1	D	2018-12-05 10:58:48.724083	SISTEMAS2-PC	1
2688	48526	11444	D	2018-12-05 13:07:48.479562	OP-DAYSI	1
2689	49715	11125	D	2018-12-10 09:06:28.443587	EVY-LAPTOP	1
2690	50001	315	E	2018-12-13 19:10:28.866584	CONTAB-M	1
2691	50002	315	E	2018-12-13 19:18:34.900469	CONTAB-M	1
2692	50050	315	E	2018-12-14 20:02:34.813427	CONTAB-M	1
2693	50341	11125	D	2018-12-21 15:52:58.041386	PC-PUEBLONUEVO	1
2694	50532	11125	E	2018-12-28 09:18:20.036167	EVY-LAPTOP	1
2695	50610	11125	E	2018-12-29 12:03:51.831812	SISTEMAS2018	1
2696	51010	11444	D	2019-01-03 09:13:40.39152	OP-DAYSI	1
2697	51001	11125	E	2019-01-03 15:50:36.065656	EVY-LAPTOP	1
2698	51309	315	E	2019-01-09 09:11:18.267748	CONTAB-M	1
2699	51579	11444	D	2019-01-21 15:14:33.987949	OP-DAYSI	1
2700	51165	1	D	2019-01-24 10:42:39.018939	SISTEMAS-PC	1
2701	51164	1	D	2019-01-24 10:43:30.565365	SISTEMAS-PC	1
2702	51163	1	D	2019-01-24 10:43:37.367401	SISTEMAS-PC	1
2703	51162	1	D	2019-01-24 10:43:41.916968	SISTEMAS-PC	1
2704	51161	1	D	2019-01-24 10:43:51.173082	SISTEMAS-PC	1
2705	51160	1	D	2019-01-24 10:43:55.479774	SISTEMAS-PC	1
2706	51158	1	D	2019-01-24 10:44:11.946729	SISTEMAS-PC	1
2707	51157	1	D	2019-01-24 10:44:16.248708	SISTEMAS-PC	1
2708	51156	1	D	2019-01-24 10:44:22.273986	SISTEMAS-PC	1
2709	51155	1	D	2019-01-24 10:44:29.303522	SISTEMAS-PC	1
2710	51154	1	D	2019-01-24 10:44:37.893054	SISTEMAS-PC	1
2711	51153	1	D	2019-01-24 10:44:43.825642	SISTEMAS-PC	1
2712	51152	1	D	2019-01-24 10:44:51.177969	SISTEMAS-PC	1
2713	51151	1	D	2019-01-24 10:44:54.313482	SISTEMAS-PC	1
2714	51150	1	D	2019-01-24 10:44:55.699328	SISTEMAS-PC	1
2715	51149	1	D	2019-01-24 10:44:56.677152	SISTEMAS-PC	1
2716	51148	1	D	2019-01-24 10:44:57.506883	SISTEMAS-PC	1
2717	51147	1	D	2019-01-24 10:44:58.156647	SISTEMAS-PC	1
2718	51146	1	D	2019-01-24 10:44:58.787685	SISTEMAS-PC	1
2719	51145	1	D	2019-01-24 10:45:04.314345	SISTEMAS-PC	1
2720	51144	1	D	2019-01-24 10:45:11.314223	SISTEMAS-PC	1
2721	51143	1	D	2019-01-24 10:45:14.152083	SISTEMAS-PC	1
2722	51142	1	D	2019-01-24 10:45:21.806647	SISTEMAS-PC	1
2723	51141	1	D	2019-01-24 10:45:23.25928	SISTEMAS-PC	1
2724	51140	1	D	2019-01-24 10:45:24.555122	SISTEMAS-PC	1
2725	51139	1	D	2019-01-24 10:45:26.016496	SISTEMAS-PC	1
2726	51138	1	D	2019-01-24 10:45:27.422428	SISTEMAS-PC	1
2727	51137	1	D	2019-01-24 10:45:29.009421	SISTEMAS-PC	1
2728	51136	1	D	2019-01-24 10:45:30.367912	SISTEMAS-PC	1
2729	51135	1	D	2019-01-24 10:45:31.712265	SISTEMAS-PC	1
2730	51134	1	D	2019-01-24 10:45:32.763054	SISTEMAS-PC	1
2731	51133	1	D	2019-01-24 10:45:33.67721	SISTEMAS-PC	1
2732	51132	1	D	2019-01-24 10:45:34.688898	SISTEMAS-PC	1
2733	51131	1	D	2019-01-24 10:45:35.691797	SISTEMAS-PC	1
2734	51130	1	D	2019-01-24 10:45:36.569699	SISTEMAS-PC	1
2735	51127	1	D	2019-01-24 10:45:37.634549	SISTEMAS-PC	1
2736	51126	1	D	2019-01-24 10:45:38.788123	SISTEMAS-PC	1
2737	51124	1	D	2019-01-24 10:45:39.959835	SISTEMAS-PC	1
2738	51123	1	D	2019-01-24 10:45:41.260277	SISTEMAS-PC	1
2739	51122	1	D	2019-01-24 10:45:42.344852	SISTEMAS-PC	1
2740	51121	1	D	2019-01-24 10:45:43.492806	SISTEMAS-PC	1
2741	51120	1	D	2019-01-24 10:45:44.847393	SISTEMAS-PC	1
2742	51119	1	D	2019-01-24 10:45:45.816632	SISTEMAS-PC	1
2743	51117	1	D	2019-01-24 10:45:46.655357	SISTEMAS-PC	1
2744	51116	1	D	2019-01-24 10:45:47.542715	SISTEMAS-PC	1
2745	51115	1	D	2019-01-24 10:45:48.43587	SISTEMAS-PC	1
2746	51114	1	D	2019-01-24 10:45:49.494528	SISTEMAS-PC	1
2747	51113	1	D	2019-01-24 10:45:50.687494	SISTEMAS-PC	1
2748	51112	1	D	2019-01-24 10:45:52.21369	SISTEMAS-PC	1
2749	51111	1	D	2019-01-24 10:45:53.466811	SISTEMAS-PC	1
2750	51110	1	D	2019-01-24 10:45:54.804346	SISTEMAS-PC	1
2751	51109	1	D	2019-01-24 10:45:56.129147	SISTEMAS-PC	1
2752	51108	1	D	2019-01-24 10:45:57.182808	SISTEMAS-PC	1
2753	51107	1	D	2019-01-24 10:45:58.659105	SISTEMAS-PC	1
2754	51105	1	D	2019-01-24 10:45:59.598876	SISTEMAS-PC	1
2755	51104	1	D	2019-01-24 10:46:00.619466	SISTEMAS-PC	1
2756	51103	1	D	2019-01-24 10:46:01.463366	SISTEMAS-PC	1
2757	51102	1	D	2019-01-24 10:46:02.400354	SISTEMAS-PC	1
2758	51097	1	D	2019-01-24 10:46:03.326269	SISTEMAS-PC	1
2759	51096	1	D	2019-01-24 10:46:04.15602	SISTEMAS-PC	1
2760	51095	1	D	2019-01-24 10:46:05.060649	SISTEMAS-PC	1
2761	51094	1	D	2019-01-24 10:46:05.830433	SISTEMAS-PC	1
2762	51093	1	D	2019-01-24 10:46:06.670057	SISTEMAS-PC	1
2763	51092	1	D	2019-01-24 10:46:07.376896	SISTEMAS-PC	1
2764	51091	1	D	2019-01-24 10:46:08.112358	SISTEMAS-PC	1
2765	51090	1	D	2019-01-24 10:46:08.783751	SISTEMAS-PC	1
2766	51089	1	D	2019-01-24 10:46:09.535295	SISTEMAS-PC	1
2767	51088	1	D	2019-01-24 10:46:10.218701	SISTEMAS-PC	1
2768	51081	1	D	2019-01-24 10:46:10.901463	SISTEMAS-PC	1
2769	51080	1	D	2019-01-24 10:46:11.635896	SISTEMAS-PC	1
2770	51079	1	D	2019-01-24 10:46:12.30605	SISTEMAS-PC	1
2771	51078	1	D	2019-01-24 10:46:12.900913	SISTEMAS-PC	1
2772	51077	1	D	2019-01-24 10:46:13.580949	SISTEMAS-PC	1
2773	51076	1	D	2019-01-24 10:46:14.20288	SISTEMAS-PC	1
2774	51075	1	D	2019-01-24 10:46:14.839752	SISTEMAS-PC	1
2775	51074	1	D	2019-01-24 10:46:15.415476	SISTEMAS-PC	1
2776	51073	1	D	2019-01-24 10:46:16.030954	SISTEMAS-PC	1
2777	51072	1	D	2019-01-24 10:46:16.663395	SISTEMAS-PC	1
2778	51071	1	D	2019-01-24 10:46:17.254647	SISTEMAS-PC	1
2779	51070	1	D	2019-01-24 10:46:17.854826	SISTEMAS-PC	1
2780	51069	1	D	2019-01-24 10:46:18.400617	SISTEMAS-PC	1
2781	51068	1	D	2019-01-24 10:46:19.05634	SISTEMAS-PC	1
2782	51067	1	D	2019-01-24 10:46:19.654736	SISTEMAS-PC	1
2783	51066	1	D	2019-01-24 10:46:20.30171	SISTEMAS-PC	1
2784	51065	1	D	2019-01-24 10:46:20.980188	SISTEMAS-PC	1
2785	51064	1	D	2019-01-24 10:46:21.623499	SISTEMAS-PC	1
2786	51063	1	D	2019-01-24 10:46:22.200305	SISTEMAS-PC	1
2787	51062	1	D	2019-01-24 10:46:22.836695	SISTEMAS-PC	1
2788	51061	1	D	2019-01-24 10:46:23.954137	SISTEMAS-PC	1
2789	51060	1	D	2019-01-24 10:46:37.61061	SISTEMAS-PC	1
2790	51059	1	D	2019-01-24 10:46:39.218239	SISTEMAS-PC	1
2791	51058	1	D	2019-01-24 10:46:40.05426	SISTEMAS-PC	1
2792	51057	1	D	2019-01-24 10:46:40.736042	SISTEMAS-PC	1
2793	51056	1	D	2019-01-24 10:46:41.375617	SISTEMAS-PC	1
2794	51055	1	D	2019-01-24 10:46:41.946682	SISTEMAS-PC	1
2795	51054	1	D	2019-01-24 10:46:42.363018	SISTEMAS-PC	1
2796	51053	1	D	2019-01-24 10:46:42.979312	SISTEMAS-PC	1
2797	51052	1	D	2019-01-24 10:46:43.915696	SISTEMAS-PC	1
2798	51051	1	D	2019-01-24 10:46:58.382847	SISTEMAS-PC	1
2799	51988	11444	D	2019-01-29 17:00:35.414434	OP-DAYSI	1
2800	52396	11444	D	2019-02-08 12:52:41.613838	OP-DAYSI	1
2801	52488	1	D	2019-02-11 07:25:42.100086	SISTEMAS-PC	1
2802	52850	11444	D	2019-02-18 18:02:55.539715	OP-DAYSI	1
2803	52880	11444	D	2019-02-19 17:37:58.084498	OP-DAYSI	1
2804	52936	11444	D	2019-02-20 15:32:14.917209	OP-DAYSI	1
2805	53045	11444	E	2019-02-22 10:21:06.737911	OP-DAYSI	1
2806	53045	11444	D	2019-02-22 10:22:02.662762	OP-DAYSI	1
2807	53086	13280	E	2019-02-22 16:56:52.253996	DESKTOP-UG2O4HR	1
2808	53336	13280	E	2019-02-28 11:12:23.764017	DESKTOP-UG2O4HR	1
2809	53335	11444	D	2019-02-28 11:15:34.457144	OP-DAYSI	1
2810	52643	13280	E	2019-03-01 10:42:32.017849	DESKTOP-UG2O4HR	1
2811	53436	11444	D	2019-03-02 09:45:14.056268	DESKTOP-UG2O4HR	1
2812	53797	11444	D	2019-03-12 10:34:26.258723	SULLVENTA2	1
2813	53999	11444	E	2019-03-16 08:25:09.525504	DESKTOP-UG2O4HR	1
2814	54139	11444	D	2019-03-19 17:04:52.049782	OP-DAYSI	1
2815	54059	1	D	2019-03-19 17:32:01.775891	LAPTOP-71O3RE7I	1
2816	54058	1	D	2019-03-19 17:32:06.353543	LAPTOP-71O3RE7I	1
2817	54056	1	D	2019-03-19 17:32:09.216405	LAPTOP-71O3RE7I	1
2818	52643	13280	E	2019-03-21 17:12:34.11071	DESKTOP-UG2O4HR	1
2819	54227	13280	E	2019-03-21 18:08:01.19773	DESKTOP-UG2O4HR	1
2820	53706	11444	D	2019-03-22 12:18:39.142093	DESKTOP-UG2O4HR	1
2821	54265	13280	E	2019-03-22 17:06:06.540251	DESKTOP-UG2O4HR	1
2822	54389	11444	E	2019-03-29 08:40:43.294183	DESKTOP-UG2O4HR	1
2826	54672	315	D	2019-08-26 11:19:03.077554	CONTAB-M	1
2827	54954	10765	D	2019-09-23 11:55:28.484729	LAPTOP-MMENDOZA	1
2828	54953	10765	D	2019-09-23 11:56:03.05149	LAPTOP-MMENDOZA	1
2829	55023	10765	E	2019-10-02 12:19:22.394481	LAPTOP-MMENDOZA	1
\.


--
-- Name: salidaedit_salidaeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('salidaedit_salidaeditid_seq', 2829, true);


--
-- Data for Name: venta; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY venta (ventaeditid, tipoedit, ventaid, registro, opcion, almacenid, tipodocumentoid, numero, fecha, clienteid, nombre_cli, condicion, vta_bruta, descuento, igv, vta_total, vta_grabada, vta_exonerada, valor_igv, moneda, cambio, comision, impresiones, descontar_stock, cerrado, signo, hash, referenciaid, referenciamotivoid, pedidoid, redondeo, observacion, vendedorid, usuarioid, caja, estado, vta_gratuita, vta_inafecta, isc, otros_tributos, otros_cargos, descuento_global, descuento_global_porc, percepcion, empresaid, tipo, condicionpagoid, saldo, planillaid, tipooperacionid, hora, direcciondespachoid, xml_ubl, xml_custom, direccionid) FROM stdin;
2875	O	40580	2018-08-11 10:23:48.992998	0	14	1	F010-00000122	2018-08-11	1674		CONTADO	1500.00	0.00	60.25	1500.00	334.75	1105.00	18.00	NS	0.0000	0.00	1	t	t	+	6NZfl+W9xWs0zpByy+MI/Gdcuxw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	10:23:48.992998	0	2.0	1.0	0
2875	N	40580	2018-08-11 10:23:48.992998	0	14	1	F010-00000122	2018-08-11	1674		CONTADO	1500.00	0.00	60.25	1500.00	334.75	1105.00	18.00	NS	0.0000	0.00	1	t	t	+	6NZfl+W9xWs0zpByy+MI/Gdcuxw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5927	0	10:23:00	0	2.0	1.0	0
2876	O	40586	2018-08-11 10:48:29.713992	0	32	1	F008-00000004	2018-08-11	1987		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	3ip7kiFkreUHGE9TTxOymRIxLAk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1620.00	5872	0	10:48:29.713992	0	2.0	1.0	0
2877	O	40598	2018-08-11 11:18:41.547542	0	27	1	F001-00000362	2018-08-11	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	caoryEDY5Z79kM5co4KfmMLgqLE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	5822	0	11:18:41.547542	0	2.0	1.0	0
2877	N	40598	2018-08-11 11:18:41.547542	0	27	1	F001-00000362	2018-08-11	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	caoryEDY5Z79kM5co4KfmMLgqLE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	5822	0	11:18:41.547542	0	2.0	1.0	0
2878	O	40621	2018-08-11 12:00:54.043156	0	20	1	F003-00000074	2018-08-11	2302		CREDITO	1421.00	0.00	216.76	1421.00	1204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T2o0F0dhlajrEKJ7E228o1B6dW8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1421.00	5822	0	12:00:54.043156	0	2.0	1.0	0
2878	N	40621	2018-08-11 12:00:54.043156	0	20	1	F003-00000074	2018-08-11	2302		CREDITO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T2o0F0dhlajrEKJ7E228o1B6dW8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1421.00	5822	0	12:00:54.043156	0	2.0	1.0	0
2879	O	40794	2018-08-14 09:23:36.842374	0	27	1	F001-00000381	2018-08-14	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qhNW1k+TxRyvxA1pdYhSS34ChZM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	09:23:36.842374	0	2.0	1.0	0
2879	N	40794	2018-08-14 09:23:36.842374	0	27	1	F001-00000381	2018-08-14	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	0	t	t	+	qhNW1k+TxRyvxA1pdYhSS34ChZM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	09:23:36.842374	0	2.0	1.0	0
2881	O	40823	2018-08-14 12:20:34.34995	0	20	1	F003-00000078	2018-08-14	1987		CREDITO	423.60	0.00	64.62	423.60	358.98	0.00	18.00	DO	3.2790	0.00	0	t	t	+	WvYpw3ZWI9NUKQpXl6Lhpuucajc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	423.60	5822	0	12:20:34.34995	0	2.0	1.0	0
2882	O	40833	2018-08-14 13:12:35.702488	0	30	1	F007-00000040	2018-08-14	5202		CONTADO	33750.00	0.00	5148.31	33750.00	28601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gpreg6TgjNczQkq3zFytIFeeNNU=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5955	0	13:12:35.702488	0	2.0	1.0	0
2883	O	40981	2018-08-15 18:03:52.319535	0	5	2	B013-00002143	2018-08-15	11779		CONTADO	682.00	0.00	0.00	682.00	0.00	682.00	18.00	NS	0.0000	0.00	1	t	t	+	13kci3sipl5oSBapeI/Zuk2tErE=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	682.00	5970	0	18:03:52.319535	0	2.0	1.0	0
2884	O	40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56250.00	0.00	8580.51	56250.00	47669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	17:03:08.493287	0	2.0	1.0	0
2884	N	40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56254.00	0.00	8581.12	56254.00	47672.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	17:03:00	0	2.0	1.0	0
2887	O	41120	2018-08-17 09:46:35.219135	0	27	1	F001-00000388	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+pmt7N6ogghZOs8SfNLcyCItqYo=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:46:35.219135	0	2.0	1.0	0
2887	N	41120	2018-08-17 09:46:35.219135	0	27	1	F001-00000388	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+pmt7N6ogghZOs8SfNLcyCItqYo=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:46:00	0	2.0	1.0	0
2889	O	41135	2018-08-17 10:46:13.336615	0	6	2	B014-00000381	2018-08-17	3		CONTADO	1039.00	0.00	0.00	1039.00	0.00	1039.00	18.00	NS	0.0000	0.00	1	t	t	+	CbI3czfetjq5qSSAtNcjLboCCXg=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1039.00	5973	0	10:46:13.336615	0	2.0	1.0	0
2891	O	41176	2018-08-17 14:57:42.985346	0	32	1	F008-00000016	2018-08-17	12019		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KlYBVhfO3XPkYXW4UDWHW8jbTFk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	14:57:42.985346	0	2.0	1.0	0
2893	O	41182	2018-08-17 15:21:08.894024	2	23	11	B002-00000003	2018-08-17	12012		CONTADO	156.00	0.00	23.80	156.00	132.20	0.00	18.00	NS	0.0000	0.00	0	t	t	-	bxdJ+6WcXX5abNf6XMymQrZfYoY=	41154	8	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	156.00	5995	0	15:21:08.894024	0	2.0	1.0	0
2894	O	41285	2018-08-18 11:07:11.083899	0	27	1	F001-00000397	2018-08-18	2299		CREDITO	25133.42	0.00	3833.91	25133.42	21299.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/fiJY3Gz+id09NzCjHb4c7T9xs0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25133.42	5822	0	11:07:11.083899	0	2.0	1.0	0
2894	N	41285	2018-08-18 11:07:11.083899	0	27	1	F001-00000397	2018-08-18	2299		CREDITO	25299.94	0.00	3859.31	25299.94	21440.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/fiJY3Gz+id09NzCjHb4c7T9xs0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25133.42	5822	0	11:07:00	0	2.0	1.0	0
2895	O	41335	2018-08-20 08:49:54.555986	0	27	1	F001-00000407	2018-08-20	2299		CREDITO	11746.95	0.00	1791.91	11746.95	9955.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x2uvt8ibgYwJZ6efvxymewGfHQY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	11746.95	5822	0	08:49:54.555986	0	2.0	1.0	0
2895	N	41335	2018-08-20 08:49:54.555986	0	27	1	F001-00000407	2018-08-20	2299		CREDITO	11746.95	0.00	1791.91	11746.95	9955.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+	x2uvt8ibgYwJZ6efvxymewGfHQY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	11746.95	5822	0	08:49:00	0	2.0	1.0	0
2896	O	41381	2018-08-20 12:26:39.324668	0	14	2	B010-00001148	2018-08-20	12059		CONTADO	1103.00	0.00	0.00	1103.00	0.00	1103.00	18.00	NS	0.0000	0.00	1	t	t	+	JG8P86qKK9oGOH2rbu/+VT/58+c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	12:26:39.324668	0	2.0	1.0	0
2896	N	41381	2018-08-20 12:26:39.324668	0	14	2	B010-00001148	2018-08-20	12059		CONTADO	1046.50	0.00	0.00	1046.50	0.00	1046.50	18.00	NS	0.0000	0.00	1	t	t	+	JG8P86qKK9oGOH2rbu/+VT/58+c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	12:26:39.324668	0	2.0	1.0	0
2898	O	41404	2018-08-20 15:35:27.303739	1	8	11	B005-00000009	2018-08-20	6120		CONTADO	116.50	0.00	17.77	116.50	98.73	0.00	18.00	NS	0.0000	0.00	0	t	t	-	EDwiiozPDP1VZTxspvKJ487myLU=	41342	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:35:27.303739	0	2.0	1.0	0
2898	N	41404	2018-08-20 15:35:27.303739	2	8	11	B005-00000009	2018-08-20	6120		CONTADO	2.50	0.00	0.38	2.50	2.12	0.00	18.00	NS	0.0000	0.00	0	t	t	-	EDwiiozPDP1VZTxspvKJ487myLU=	41342	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	00:00:00	0	2.0	1.0	0
2880	O	40793	2018-08-14 09:16:23.932464	0	27	1	F001-00000380	2018-08-14	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2790	0.00	0	t	t	+	h93esz9JsMtO54WcMEz62zZ9Eok=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	09:16:23.932464	0	2.0	1.0	0
2880	N	40793	2018-08-14 09:16:23.932464	0	27	1	F001-00000380	2018-08-14	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2790	0.00	0	t	t	+	h93esz9JsMtO54WcMEz62zZ9Eok=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5822	0	09:16:23.932464	0	2.0	1.0	0
2885	O	40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56254.00	0.00	8581.12	56254.00	47672.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	17:03:00	0	2.0	1.0	0
2885	N	40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56250.00	0.00	8580.51	56250.00	47669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4.00	5968	0	17:03:00	0	2.0	1.0	0
2888	O	41124	2018-08-17 09:51:56.698242	0	27	1	F001-00000390	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbS8yR+/MU9e0np2os5acmd50Fc=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:51:56.698242	0	2.0	1.0	0
2888	N	41124	2018-08-17 09:51:56.698242	0	27	1	F001-00000390	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbS8yR+/MU9e0np2os5acmd50Fc=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:51:00	0	2.0	1.0	0
2890	O	41122	2018-08-17 09:49:17.04999	0	27	1	F001-00000389	2018-08-17	11770		CREDITO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vZRncRQKZK1wmbGXOqLCUSJ845k=	0	0	0	0.00	SUJETO AL 4%/CTA ETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:49:17.04999	0	2.0	1.0	0
2890	N	41122	2018-08-17 09:49:17.04999	0	27	1	F001-00000389	2018-08-17	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vZRncRQKZK1wmbGXOqLCUSJ845k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:49:00	0	2.0	1.0	0
2892	O	41199	2018-08-17 16:14:44.870827	0	32	1	F008-00000016	2018-08-17	12026		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JeQ91mileybEGLcJxDO81pSqx9s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	16:14:44.870827	0	2.0	1.0	0
2892	N	41199	2018-08-17 16:14:44.870827	0	32	1	F008-00000016	2018-08-17	12026		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	JeQ91mileybEGLcJxDO81pSqx9s=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5998	0	16:14:00	0	2.0	1.0	0
2897	O	41381	2018-08-20 12:26:39.324668	0	14	2	B010-00001148	2018-08-20	12059		CONTADO	1046.50	0.00	0.00	1046.50	0.00	1046.50	18.00	NS	0.0000	0.00	1	t	t	+	JG8P86qKK9oGOH2rbu/+VT/58+c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6016	0	12:26:39.324668	0	2.0	1.0	0
2897	N	41381	2018-08-20 12:26:39.324668	0	14	2	B010-00001148	2018-08-20	12059		CONTADO	1210.50	0.00	0.00	1210.50	0.00	1210.50	18.00	NS	0.0000	0.00	1	t	t	+	JG8P86qKK9oGOH2rbu/+VT/58+c=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	-56.50	6016	0	12:26:39.324668	0	2.0	1.0	0
2899	O	41459	2018-08-20 17:37:34.642939	0	27	1	F001-00000419	2018-08-20	2306		CREDITO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n3YguM2A/LAS0a24cqqw635mxRQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1600.00	5822	0	17:37:34.642939	0	2.0	1.0	0
2899	N	41459	2018-08-20 17:37:34.642939	0	27	1	F001-00000419	2018-08-20	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	n3YguM2A/LAS0a24cqqw635mxRQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1600.00	5822	0	17:37:00	0	2.0	1.0	0
2886	O	40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56250.00	0.00	8580.51	56250.00	47669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4.00	5968	0	17:03:00	0	2.0	1.0	0
2886	N	40974	2018-08-15 17:03:08.493287	0	30	1	F007-00000042	2018-08-15	9596		CONTADO	56250.00	0.00	8580.51	56250.00	47669.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	x2qsrY01G9dMl7yRRAnraq0JeqY=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5968	0	17:03:00	0	2.0	1.0	0
2900	O	41512	2018-08-21 11:11:20.072562	2	23	11	F002-00000002	2018-08-21	12012		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	-	qzMcC1p+m7XWvSOe9NW25nUF0jE=	41370	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5822	0	11:11:20.072562	0	2.0	1.0	0
2900	N	41512	2018-08-21 11:11:20.072562	2	23	11	F002-00000002	2018-08-20	12012		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	-	qzMcC1p+m7XWvSOe9NW25nUF0jE=	41370	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5822	0	00:00:00	0	2.0	1.0	0
2901	O	41444	2018-08-20 16:53:45.922315	2	23	11	B002-00000003	2018-08-20	12012		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	0	t	t	-	go4o7BULCwPLLF64VIVeEEml684=	41370	8	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	110.00	6021	0	16:53:45.922315	0	2.0	1.0	0
2902	O	41414	2018-08-20 15:50:40.950338	2	8	11	F005-00000001	2018-08-20	5410		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	0	t	t	-	dzm7BiFX1SYer4TKDTJBZMQKZlM=	41352	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6017	0	15:50:40.950338	0	2.0	1.0	0
2903	O	41583	2018-08-21 17:48:46.645631	0	27	1	F001-00000430	2018-08-21	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ACFvtFgjltQ9T8FI6WFDJjkyeQI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	17:48:46.645631	0	2.0	1.0	0
2903	N	41583	2018-08-21 17:48:46.645631	0	27	1	F001-00000430	2018-08-21	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ACFvtFgjltQ9T8FI6WFDJjkyeQI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	17:48:00	0	2.0	1.0	0
2904	O	41626	2018-08-22 10:27:52.626693	0	27	1	F001-00000434	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xEJ8asRZ466dkPQsRd0GF2tx0B4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:27:52.626693	0	2.0	1.0	0
2904	N	41626	2018-08-22 10:27:52.626693	0	27	1	F001-00000434	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xEJ8asRZ466dkPQsRd0GF2tx0B4=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:27:00	0	2.0	1.0	0
2906	O	41634	2018-08-22 11:02:05.519726	0	27	1	F001-00000438	2018-08-22	2315		CREDITO	1288.80	0.00	196.60	1288.80	1092.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KIkSHbPDmerwFg0HEKe70rFnEq0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1288.80	5822	0	11:02:05.519726	0	2.0	1.0	0
2906	N	41634	2018-08-22 11:02:05.519726	0	27	1	F001-00000438	2018-08-22	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KIkSHbPDmerwFg0HEKe70rFnEq0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1288.80	5822	0	11:02:00	0	2.0	1.0	0
2908	O	41713	2018-08-22 18:15:58.032992	0	32	1	F008-00000025	2018-08-22	12121		CONTADO	15200.00	0.00	2318.64	15200.00	12881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	23LVXyDEurNZIHS8ebbrwcQsNAU=	0	0	0	0.00		12120	12120	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	18:15:58.032992	0	2.0	1.0	0
2908	N	41713	2018-08-22 18:15:58.032992	0	32	1	F008-00000025	2018-08-22	12121		CONTADO	7600.00	0.00	1159.32	7600.00	6440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	23LVXyDEurNZIHS8ebbrwcQsNAU=	0	0	0	0.00		12120	12120	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6049	0	18:15:00	0	2.0	1.0	0
2909	O	41578	2018-08-21 17:30:08.510816	2	8	11	F005-00000004	2018-08-21	10379		CONTADO	13.60	0.00	2.07	13.60	11.53	0.00	18.00	NS	0.0000	0.00	0	t	t	-	LVQNBqmnRmzcaPI/Ccfx8sm9Ev4=	41493	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6035	0	17:30:08.510816	0	2.0	1.0	0
2910	O	41709	2018-08-22 17:54:05.434756	1	23	11	B002-00000007	2018-08-22	12115		CONTADO	19.20	0.00	2.93	19.20	16.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Ut7Tv+MpkbzeZwIeW0y6AHQjcp0=	41674	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	17:54:05.434756	0	2.0	1.0	0
2910	N	41709	2018-08-22 17:54:05.434756	2	23	11	B002-00000007	2018-08-22	12115		CONTADO	19.20	0.00	2.93	19.20	16.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Ut7Tv+MpkbzeZwIeW0y6AHQjcp0=	41674	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6056	0	00:00:00	0	2.0	1.0	0
2911	O	41019	2018-08-16 10:19:35.72584	2	8	11	B005-00000003	2018-08-16	10961		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	8f2qv3MYb/OjcYu4OTVwC/FshBA=	40997	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	10:19:35.72584	0	2.0	1.0	0
2911	N	41019	2018-08-16 10:19:35.72584	2	8	11	B005-00000003	2018-08-16	10961		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	8f2qv3MYb/OjcYu4OTVwC/FshBA=	40997	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5977	0	00:00:00	0	2.0	1.0	0
2913	O	41727	2018-08-23 08:50:14.049026	0	20	1	F003-00000082	2018-08-23	2306		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dP/K7aH+bcjTkQ2bAUn1a1BH8P0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	260.00	5822	0	08:50:14.049026	0	2.0	1.0	0
2913	N	41727	2018-08-23 08:50:14.049026	0	20	1	F003-00000082	2018-08-23	2306		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dP/K7aH+bcjTkQ2bAUn1a1BH8P0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	260.00	5822	0	08:50:00	0	2.0	1.0	0
2914	O	41945	2018-08-24 16:55:54.733805	0	27	1	F001-00000453	2018-08-24	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3nQqgTmzjpkZ7cIItXpIKHWYRO8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	700.56	5822	0	16:55:54.733805	0	2.0	1.0	0
2914	N	41945	2018-08-24 16:55:54.733805	0	27	1	F001-00000453	2018-08-24	1987		CREDITO	700.56	0.00	106.87	700.56	593.69	0.00	18.00	DO	3.2960	0.00	0	t	t	+	3nQqgTmzjpkZ7cIItXpIKHWYRO8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	700.56	5822	0	16:55:00	0	2.0	1.0	0
2915	O	41959	2018-08-24 17:43:16.817254	0	27	1	F001-00000455	2018-08-24	1987		CREDITO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	DO	3.2870	0.00	0	t	t	+	w5aueT/PbS+gZ7GjV3qUoNbTZm4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	245.00	5822	0	17:43:16.817254	0	2.0	1.0	0
2915	N	41959	2018-08-24 17:43:16.817254	0	27	1	F001-00000455	2018-08-24	1987		CREDITO	245.00	0.00	37.37	245.00	207.63	0.00	18.00	DO	3.2870	0.00	0	t	t	+	w5aueT/PbS+gZ7GjV3qUoNbTZm4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	245.00	5822	0	17:43:00	0	2.0	1.0	0
2905	O	41612	2018-08-22 09:03:04.51766	0	27	1	F001-00000432	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S4anIbLb1sIG07ZWkr369W6EeyY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:03:04.51766	0	2.0	1.0	0
2905	N	41612	2018-08-22 09:03:04.51766	0	27	1	F001-00000432	2018-08-22	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	S4anIbLb1sIG07ZWkr369W6EeyY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:03:00	0	2.0	1.0	0
2907	O	41640	2018-08-22 11:15:42.633851	0	27	1	F001-00000441	2018-08-22	2315		CREDITO	1288.80	0.00	196.60	1288.80	1092.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yzZHuLB0XxtUEwXqwRzSXEEY168=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1288.80	5822	0	11:15:42.633851	0	2.0	1.0	0
2907	N	41640	2018-08-22 11:15:42.633851	0	27	1	F001-00000441	2018-08-22	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yzZHuLB0XxtUEwXqwRzSXEEY168=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1288.80	5822	0	11:15:00	0	2.0	1.0	0
2912	O	41461	2018-08-20 17:42:03.281337	1	23	11	B002-00000004	2018-08-20	11083		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	3nasF48AHMrolnK+geML2DOzAOc=	41460	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	17:42:03.281337	0	2.0	1.0	0
2912	N	41461	2018-08-20 17:42:03.281337	1	23	11	B002-00000004	2018-08-20	11083		CONTADO	1.50	0.00	0.23	1.50	1.27	0.00	18.00	NS	0.0000	0.00	0	t	t	-	3nasF48AHMrolnK+geML2DOzAOc=	41460	8	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6021	0	00:00:00	0	2.0	1.0	0
2916	O	41985	2018-08-25 09:48:04.426571	0	27	1	F001-00000457	2018-08-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qoyESuMuUWhioETwkM3QMcgyGdI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:48:04.426571	0	2.0	1.0	0
3020	O	44811	2018-10-01 12:38:10.404031	0	27	1	F016-00000046	2018-09-29	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3030	0.00	0	t	t	+	OKxhmSoB0PBkgeMc8aw+N8jE65Q=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	12:38:10.404031	0	2.0	1.0	0
2916	N	41985	2018-08-25 09:48:04.426571	0	27	1	F001-00000457	2018-08-25	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qoyESuMuUWhioETwkM3QMcgyGdI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:48:00	0	2.0	1.0	0
2917	O	42021	2018-08-25 11:48:24.003379	0	27	1	F001-00000461	2018-08-25	2315		CREDITO	1375.98	0.00	209.90	1375.98	1166.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+HvouNqiiIMuCx4su8ny39e74aw=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1375.98	5822	0	11:48:24.003379	0	2.0	1.0	0
2917	N	42021	2018-08-25 11:48:24.003379	0	27	1	F001-00000461	2018-08-25	2315		CREDITO	1375.98	0.00	209.90	1375.98	1166.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+HvouNqiiIMuCx4su8ny39e74aw=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1375.98	5822	0	11:48:00	0	2.0	1.0	0
2919	O	42066	2018-08-27 09:13:44.313172	0	27	1	F001-00000467	2018-08-27	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WA16ObErZpgbiW4Hb82X2WXrRHg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	720.00	5822	0	09:13:44.313172	0	2.0	1.0	0
2919	N	42066	2018-08-27 09:13:44.313172	0	27	1	F001-00000467	2018-08-27	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WA16ObErZpgbiW4Hb82X2WXrRHg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	720.00	5822	0	09:13:00	0	2.0	1.0	0
2920	O	42172	2018-08-27 18:06:11.109217	0	32	1	F008-00000043	2018-08-27	11972		CONTADO	1937.50	0.00	295.55	1937.50	1641.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XMjJxjRZqkdnclB5rXhS5nShknk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	18:06:11.109217	0	2.0	1.0	0
2920	N	42172	2018-08-27 18:06:11.109217	0	32	1	F008-00000043	2018-08-27	11972		CONTADO	1925.00	0.00	293.64	1925.00	1631.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XMjJxjRZqkdnclB5rXhS5nShknk=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6116	0	18:06:00	0	2.0	1.0	0
2924	O	42212	2018-08-28 09:15:29.214446	0	27	1	F001-00000484	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VZZqmK21PAeCSPoj+e/MDMFTmos=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	09:15:29.214446	0	2.0	1.0	0
2924	N	42212	2018-08-28 09:15:29.214446	0	27	1	F001-00000484	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VZZqmK21PAeCSPoj+e/MDMFTmos=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	09:15:00	0	2.0	1.0	0
2932	O	42256	2018-08-28 12:22:50.696811	0	27	1	F001-00000488	2018-08-28	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E6SWjdZ4ooJEhTxhdSIiRQHPXUM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	12:22:50.696811	0	2.0	1.0	0
2932	N	42256	2018-08-28 12:22:50.696811	0	27	1	F001-00000488	2018-08-28	11770		CREDITO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E6SWjdZ4ooJEhTxhdSIiRQHPXUM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	4130.00	5822	0	12:22:00	0	2.0	1.0	0
2933	O	42277	2018-08-28 16:00:12.976235	0	27	1	F001-00000492	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2V/YZNcD7wAnSMqUtqQD6wDCscc=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	16:00:12.976235	0	2.0	1.0	0
2933	N	42277	2018-08-28 16:00:12.976235	0	27	1	F001-00000492	2018-08-28	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2V/YZNcD7wAnSMqUtqQD6wDCscc=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	16:00:00	0	2.0	1.0	0
2934	O	42341	2018-08-29 09:51:07.206635	0	27	1	F001-00000500	2018-08-29	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	et37VDNE8fR6VfuZzpn3T2AeEiU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:51:07.206635	0	2.0	1.0	0
2934	N	42341	2018-08-29 09:51:07.206635	0	27	1	F001-00000500	2018-08-29	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	et37VDNE8fR6VfuZzpn3T2AeEiU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	09:51:00	0	2.0	1.0	0
2935	O	42377	2018-08-29 12:24:05.02604	0	27	1	F001-00000503	2018-08-29	2306		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+pfCaIRQbKZ+B9k8npcfkaYpEao=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	200.00	5822	0	12:24:05.02604	0	2.0	1.0	0
2935	N	42377	2018-08-29 12:24:05.02604	0	27	1	F001-00000503	2018-08-29	2306		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+pfCaIRQbKZ+B9k8npcfkaYpEao=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	200.00	5822	0	12:24:00	0	2.0	1.0	0
2936	O	42371	2018-08-29 12:01:23.191064	0	5	2	B013-00002295	2018-08-29	9518		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c+x4r8s5SYYDBuYd4KfKF5HOs/I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	12:01:23.191064	0	2.0	1.0	0
2936	N	42371	2018-08-29 12:01:23.191064	0	5	2	B013-00002295	2018-08-29	9518		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	c+x4r8s5SYYDBuYd4KfKF5HOs/I=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6146	0	12:01:00	0	2.0	1.0	0
2937	O	42451	2018-08-29 18:23:13.519786	0	27	1	F001-00000006	2018-08-24	2298		CONTADO	111.56	0.00	17.02	111.56	94.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KPDJ+kvGMmJa6fe36nqwM/WPu3U=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	18:23:13.519786	0	2.0	1.0	0
2937	N	42451	2018-08-29 18:23:13.519786	0	27	1	F001-00000006	2018-08-24	2298		CONTADO	111.56	0.00	17.02	111.56	94.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KPDJ+kvGMmJa6fe36nqwM/WPu3U=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	18:23:00	0	2.0	1.0	0
2938	O	42695	2018-09-03 11:39:20.870435	0	23	1	F002-00000002	2018-09-03	2297		CREDITO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qzX6mVsNKmzIRHYCiCkBsrKJCUA=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	6184	0	11:39:20.870435	0	2.0	1.0	0
2938	N	42695	2018-09-03 11:39:20.870435	0	23	1	F002-00000002	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qzX6mVsNKmzIRHYCiCkBsrKJCUA=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	6184	0	11:39:00	0	2.0	1.0	0
2942	O	42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:50.327761	0	2.0	1.0	0
2942	N	42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:00	0	2.0	1.0	0
2918	O	42033	2018-08-25 12:20:44.841997	0	27	1	F001-00000465	2018-08-25	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6mc7PpA7CrHFF0MTWBtQRKHG2Z4=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	12:20:44.841997	0	2.0	1.0	0
2918	N	42033	2018-08-25 12:20:44.841997	0	27	1	F001-00000465	2018-08-25	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6mc7PpA7CrHFF0MTWBtQRKHG2Z4=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	12:20:00	0	2.0	1.0	0
2921	O	42171	2018-08-27 18:04:40.071226	0	27	1	F001-00000476	2018-08-27	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CAUuSA9kVU5d1H1ZJ8mvpblYCc=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	18:04:40.071226	0	2.0	1.0	0
2921	N	42171	2018-08-27 18:04:40.071226	0	27	1	F001-00000476	2018-08-27	2315		CREDITO	49248.00	0.00	7512.41	49248.00	41735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6CAUuSA9kVU5d1H1ZJ8mvpblYCc=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	18:04:00	0	2.0	1.0	0
2925	O	41122	2018-08-17 09:49:17.04999	0	27	1	F001-00000389	2018-08-17	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GyMk2ai1CD+tHmgvfGMNoVvS7mM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2360.00	5822	0	09:49:00	0	2.0	1.0	0
2925	N	41122	2018-08-17 09:49:17.04999	0	27	1	F001-00000389	2018-08-17	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	2	t	t	+	GyMk2ai1CD+tHmgvfGMNoVvS7mM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1860.00	5822	0	09:49:00	0	2.0	1.0	0
2939	O	42693	2018-09-03 11:17:55.423901	0	23	1	F002-00000001	2018-09-03	2297		CREDITO	1283.76	0.00	195.83	1283.76	1087.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2NIalUJIIXLHC7nw0vfksnPvgIk=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	6184	0	11:17:55.423901	0	2.0	1.0	0
2939	N	42693	2018-09-03 11:17:55.423901	0	23	1	F002-00000001	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2NIalUJIIXLHC7nw0vfksnPvgIk=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	6184	0	11:17:00	0	2.0	1.0	0
2943	O	42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:00	0	2.0	1.0	0
2943	N	42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:00	0	2.0	1.0	0
2945	O	42732	2018-09-03 14:58:54.022023	0	23	1	F002-00000016	2018-09-03	2306		CONTADO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f+KC9pmdJMnv85bkhwtFQaNlrWE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	6184	0	14:58:54.022023	0	2.0	1.0	0
2945	N	42732	2018-09-03 14:58:54.022023	0	23	1	F002-00000016	2018-09-03	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f+KC9pmdJMnv85bkhwtFQaNlrWE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	0.00	6184	0	14:58:00	0	2.0	1.0	0
2922	O	42171	2018-08-27 18:04:40.071226	0	27	1	F001-00000476	2018-08-27	2315		CREDITO	49248.00	0.00	7512.41	49248.00	41735.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PrtvtmcBRsp4Kvvn3+7NPM9oN2M=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	18:04:00	0	2.0	1.0	0
2922	N	42171	2018-08-27 18:04:40.071226	0	27	1	F001-00000476	2018-08-27	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PrtvtmcBRsp4Kvvn3+7NPM9oN2M=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	49248.00	5822	0	18:04:00	0	2.0	1.0	0
2926	O	42163	2018-08-27 17:22:37.128313	0	27	1	F001-00000474	2018-08-27	2315		CREDITO	3009.47	0.00	459.07	3009.47	2550.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QNAP9oT+z2RaW/Me+EjtCM/yzX4=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3009.05	5822	0	17:22:00	0	2.0	1.0	0
2926	N	42163	2018-08-27 17:22:37.128313	0	27	1	F001-00000474	2018-08-27	2315		CREDITO	3009.47	0.00	459.07	3009.47	2550.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QNAP9oT+z2RaW/Me+EjtCM/yzX4=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3009.47	5822	0	17:22:00	0	2.0	1.0	0
2940	O	42693	2018-09-03 11:17:55.423901	0	23	1	F002-00000001	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kla8/cszD+ukJWuOy1jhR+1uYFY=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	6184	0	11:17:00	0	2.0	1.0	0
2940	N	42693	2018-09-03 11:17:55.423901	0	23	1	F002-00000001	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kla8/cszD+ukJWuOy1jhR+1uYFY=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	11:17:00	0	2.0	1.0	0
2944	O	42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:00	0	2.0	1.0	0
2944	N	42712	2018-09-03 12:32:50.327761	0	23	1	F002-00000008	2018-09-03	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pKlVM4LQwpaWtcRTH5vwrW0ESa0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	800.00	6184	0	12:32:00	0	2.0	1.0	0
2946	O	42740	2018-09-03 15:33:46.739923	0	23	1	F002-00000017	2018-09-03	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SWF7G3we7FBz3hKgvO56alnppcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	6184	0	15:33:46.739923	0	2.0	1.0	0
2946	N	42740	2018-09-03 15:33:46.739923	0	23	1	F002-00000017	2018-09-03	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SWF7G3we7FBz3hKgvO56alnppcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	6184	0	15:33:00	0	2.0	1.0	0
2948	O	42751	2018-09-03 16:36:25.285606	0	23	1	F002-00000021	2018-09-03	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2940	0.00	0	t	t	+	ggONHj/LlEskoVq20LIaljThNlk=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	6184	0	16:36:25.285606	0	2.0	1.0	0
2948	N	42751	2018-09-03 16:36:25.285606	0	23	1	F002-00000021	2018-09-03	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2940	0.00	0	t	t	+	ggONHj/LlEskoVq20LIaljThNlk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	6184	0	16:36:00	0	2.0	1.0	0
2949	O	42772	2018-09-03 17:49:40.83873	0	32	2	B008-00000376	2018-09-03	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EzRtnq+YRBRAKBokFjZwSz2dtEY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	380.00	6198	0	17:49:40.83873	0	2.0	1.0	0
2950	O	42778	2018-09-03 18:43:29.869174	0	27	2	B001-00000002	2018-09-03	10757		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+gaZv+TfK0peFNYtsZyChAJEGuo=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	1	250.00	5822	0	18:43:29.869174	0	2.0	1.0	0
2950	N	42778	2018-09-03 18:43:29.869174	0	27	2	B001-00000002	2018-09-03	10757		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+gaZv+TfK0peFNYtsZyChAJEGuo=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	1	250.00	5822	0	18:43:00	0	2.0	1.0	0
2951	O	42952	2018-09-05 16:41:00.192921	0	27	1	F001-00000522	2018-09-05	12416		CREDITO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lwRlnDxSYGbvQHkGksAvyzlvGug=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3200.00	5822	0	16:41:00.192921	0	2.0	1.0	0
2951	N	42952	2018-09-05 16:41:00.192921	0	27	1	F001-00000522	2018-09-05	12416		CREDITO	3200.00	0.00	488.14	3200.00	2711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lwRlnDxSYGbvQHkGksAvyzlvGug=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3200.00	5822	0	16:41:00	0	2.0	1.0	0
2952	O	43073	2018-09-06 18:16:59.166218	0	32	1	F008-00000065	2018-09-06	12228		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8CMxxeKSoaSRGOBZyKVz1Z7PP0=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	18:16:59.166218	0	2.0	1.0	0
2952	N	43073	2018-09-06 18:16:59.166218	0	32	1	F008-00000065	2018-09-06	12228		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	p8CMxxeKSoaSRGOBZyKVz1Z7PP0=	0	0	0	0.00		12120	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6241	0	18:16:00	0	2.0	1.0	0
2953	O	43122	2018-09-07 11:45:19.18555	0	32	1	F008-00000067	2018-09-07	12450		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6cWVoBLC9h/tzyxCLXLj4yW6CjM=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	11:45:19.18555	0	2.0	1.0	0
2953	N	43122	2018-09-07 11:45:19.18555	0	32	1	F008-00000067	2018-09-07	12450		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6cWVoBLC9h/tzyxCLXLj4yW6CjM=	0	0	0	0.00		12120	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6256	0	11:45:00	0	2.0	1.0	0
2954	O	43128	2018-09-07 12:34:37.183536	0	23	1	F002-00000027	2018-09-07	2306		CREDITO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cNLohWqLwQRXumyNp7PhD9TGKN0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1120.00	6199	0	12:34:37.183536	0	2.0	1.0	0
2954	N	43128	2018-09-07 12:34:37.183536	0	23	1	F002-00000027	2018-09-07	2306		CREDITO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	cNLohWqLwQRXumyNp7PhD9TGKN0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1120.00	6199	0	12:34:00	0	2.0	1.0	0
2955	O	43152	2018-09-07 16:24:05.538277	0	23	1	F002-00000108	2018-09-07	6583		CREDITO	4418.00	0.00	673.93	4418.00	3744.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kTZBXsiQh2J5xxbrBcjUfHADCu8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4418.00	6258	0	16:24:05.538277	0	2.0	1.0	0
2923	O	42163	2018-08-27 17:22:37.128313	0	27	1	F001-00000474	2018-08-27	2315		CREDITO	3009.05	0.00	459.01	3009.05	2550.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+zGxIFmo9L+ZugFQzeXLYQ8+XoM=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3009.05	5822	0	17:22:37.128313	0	2.0	1.0	0
2923	N	42163	2018-08-27 17:22:37.128313	0	27	1	F001-00000474	2018-08-27	2315		CREDITO	3009.47	0.00	459.07	3009.47	2550.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+zGxIFmo9L+ZugFQzeXLYQ8+XoM=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3009.05	5822	0	17:22:00	0	2.0	1.0	0
2927	O	42066	2018-08-27 09:13:44.313172	0	27	1	F001-00000467	2018-08-27	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ekMPlteuydfU2uDIrmzvhJrc12Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	720.00	5822	0	09:13:00	0	2.0	1.0	0
2927	N	42066	2018-08-27 09:13:44.313172	0	27	1	F001-00000467	2018-08-27	2306		CREDITO	910.00	0.00	138.81	910.00	771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ekMPlteuydfU2uDIrmzvhJrc12Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	910.00	5822	0	09:13:00	0	2.0	1.0	0
2941	O	42695	2018-09-03 11:39:20.870435	0	23	1	F002-00000002	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wIkDm2wtt71DRYeCTUJZKVPTLAU=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1283.76	6184	0	11:39:00	0	2.0	1.0	0
2941	N	42695	2018-09-03 11:39:20.870435	0	23	1	F002-00000002	2018-09-03	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wIkDm2wtt71DRYeCTUJZKVPTLAU=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	6184	0	11:39:00	0	2.0	1.0	0
2947	O	42742	2018-09-03 15:38:38.622131	0	23	1	F002-00000018	2018-09-03	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9m8z607OmG9HlF7731sfzJpnwj4=	0	0	0	0.00		2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	6184	0	15:38:38.622131	0	2.0	1.0	0
2947	N	42742	2018-09-03 15:38:38.622131	0	23	1	F002-00000018	2018-09-03	2306		CREDITO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9m8z607OmG9HlF7731sfzJpnwj4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	CPU-L01-128	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1860.00	6184	0	15:38:00	0	2.0	1.0	0
2955	N	43152	2018-09-07 16:24:05.538277	0	23	1	F002-00000108	2018-09-07	6583		CREDITO	4572.00	0.00	697.42	4572.00	3874.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kTZBXsiQh2J5xxbrBcjUfHADCu8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4418.00	6258	0	16:24:00	0	2.0	1.0	0
2928	O	41727	2018-08-23 08:50:14.049026	0	20	1	F003-00000082	2018-08-23	2306		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	higUVb513Uip+9IczMz1AWrswEk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	260.00	5822	0	08:50:00	0	2.0	1.0	0
928	O	9541	2017-09-20 10:26:01.056013	0	18	2	0004-00000176	2017-06-27	3657		CONTADO	120.00	0.00	18.31	120.00	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:26:01.056013	0	2.0	1.0	0
2928	N	41727	2018-08-23 08:50:14.049026	0	20	1	F003-00000082	2018-08-23	2306		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	higUVb513Uip+9IczMz1AWrswEk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-230-005729/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	160.00	5822	0	08:50:00	0	2.0	1.0	0
2956	O	43152	2018-09-07 16:24:05.538277	0	23	1	F002-00000108	2018-09-07	6583		CREDITO	4572.00	0.00	697.42	4572.00	3874.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kTZBXsiQh2J5xxbrBcjUfHADCu8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4418.00	6258	0	16:24:00	0	2.0	1.0	0
2956	N	43152	2018-09-07 16:24:05.538277	0	23	1	F002-00000108	2018-09-07	6583		CREDITO	4418.00	0.00	673.93	4418.00	3744.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kTZBXsiQh2J5xxbrBcjUfHADCu8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4572.00	6258	0	16:24:00	0	2.0	1.0	0
2957	O	43165	2018-09-07 17:42:42.245528	1	23	11	F002-00000006	2018-09-07	12012		CONTADO	3822.00	0.00	583.02	3822.00	3238.98	0.00	18.00	NS	0.0000	0.00	0	t	t	-	DLJt5IUS1ZVytKZEnsV+SGv93PU=	43089	1	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5822	0	17:42:42.245528	0	2.0	1.0	0
2957	N	43165	2018-09-07 17:42:42.245528	2	23	11	F002-00000006	2018-09-07	12012		CONTADO	87.00	0.00	13.27	87.00	73.73	0.00	18.00	NS	0.0000	0.00	0	t	t	-	DLJt5IUS1ZVytKZEnsV+SGv93PU=	43089	8	0	0.00		11444	11444	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5822	0	00:00:00	0	2.0	1.0	0
2958	O	42871	2018-09-04 18:07:23.940331	0	32	2	B008-00000384	2018-09-04	8		CONTADO	528.50	0.00	80.62	528.50	447.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xYENK7girBhxza1FH1KI5OV1PI0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	18:07:23.940331	0	2.0	1.0	0
2958	N	42871	2018-09-04 18:07:23.940331	0	32	2	B008-00000384	2018-09-04	8		CONTADO	528.50	0.00	80.62	528.50	447.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xYENK7girBhxza1FH1KI5OV1PI0=	0	0	0	0.00	FACTURA POR 7 BOLSAS FALTANTES	10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	18:07:00	0	2.0	1.0	0
2959	O	43373	2018-09-11 08:50:33.963602	0	18	2	B005-00000224	2018-09-11	3669		CONTADO	3700.00	0.00	564.41	3700.00	3135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C9LGJnMkUn2GP+V2N0Bf/fxBmes=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3700.00	6302	0	08:50:33.963602	0	2.0	1.0	0
2959	N	43373	2018-09-11 08:50:33.963602	0	18	2	B005-00000224	2018-09-11	3669		CONTADO	3675.00	0.00	560.59	3675.00	3114.41	0.00	18.00	NS	0.0000	0.00	1	t	t	+	C9LGJnMkUn2GP+V2N0Bf/fxBmes=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3700.00	6302	0	08:50:00	0	2.0	1.0	0
2960	O	43381	2018-09-11 09:35:37.960907	0	20	1	F003-00000091	2018-09-11	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qZWeMrWBw52U38DqQHDH31qgcIs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	40.00	6199	0	09:35:37.960907	0	2.0	1.0	0
2960	N	43381	2018-09-11 09:35:37.960907	0	20	1	F003-00000091	2018-09-11	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	qZWeMrWBw52U38DqQHDH31qgcIs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	40.00	6199	0	09:35:00	0	2.0	1.0	0
2961	O	43382	2018-09-11 09:48:17.074339	0	20	1	F003-00000092	2018-09-11	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MqiOPJZ9xtjsVlshp6EZcIXa6xU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	6199	0	09:48:17.074339	0	2.0	1.0	0
2961	N	43382	2018-09-11 09:48:17.074339	0	20	1	F003-00000092	2018-09-11	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	MqiOPJZ9xtjsVlshp6EZcIXa6xU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3R2\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	6199	0	09:48:00	0	2.0	1.0	0
2962	O	43498	2018-09-12 12:56:37.735495	0	27	1	F001-00000527	2018-09-12	11770		CREDITO	3330.00	0.00	507.97	3330.00	2822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vGeGO+/5WgZqZp0+ukR0iKsCbRY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3330.00	5822	0	12:56:37.735495	0	2.0	1.0	0
2962	N	43498	2018-09-12 12:56:37.735495	0	27	1	F001-00000527	2018-09-12	11770		CREDITO	3929.40	0.00	599.40	3929.40	3330.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vGeGO+/5WgZqZp0+ukR0iKsCbRY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3330.00	5822	0	12:56:00	0	2.0	1.0	0
2964	O	43549	2018-09-13 09:55:28.364885	0	15	2	B009-00000317	2018-09-13	12524		CONTADO	4757.00	0.00	0.00	4757.00	0.00	4757.00	18.00	NS	0.0000	0.00	1	t	t	+	4WvWWW0wk5ro4uUudQM2kWKE5vA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6321	0	09:55:28.364885	0	2.0	1.0	0
2964	N	43549	2018-09-13 09:55:28.364885	0	15	2	B009-00000317	2018-09-13	12524		CONTADO	4707.00	0.00	0.00	4707.00	0.00	4707.00	18.00	NS	0.0000	0.00	1	t	t	+	4WvWWW0wk5ro4uUudQM2kWKE5vA=	0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6321	0	09:55:00	0	2.0	1.0	0
2965	O	43614	2018-09-14 09:16:48.739812	0	23	1	F002-00000029	2018-09-14	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8vvthuWh04iqRyA3caEvHYnKrEQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6199	0	09:16:48.739812	0	2.0	1.0	0
2965	N	43614	2018-09-14 09:16:48.739812	0	23	1	F002-00000029	2018-09-14	2306		CREDITO	3410.00	0.00	520.17	3410.00	2889.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8vvthuWh04iqRyA3caEvHYnKrEQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3410.00	6199	0	09:16:00	0	2.0	1.0	0
2966	O	43611	2018-09-14 08:54:09.381398	0	32	2	B008-00000463	2018-09-14	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KxgouR8Jgx8RrsocfwUkf0Vr0NY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	08:54:09.381398	0	2.0	1.0	0
2966	N	43611	2018-09-14 08:54:09.381398	0	32	2	B008-00000463	2018-09-14	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KxgouR8Jgx8RrsocfwUkf0Vr0NY=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	08:54:00	0	2.0	1.0	0
2967	O	43649	2018-09-14 12:22:34.515918	0	27	1	F001-00000531	2018-09-14	12549		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FCAfvmKeMNV5fFbGuFQfpbG1CyA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:22:34.515918	0	2.0	1.0	0
2967	N	43649	2018-09-14 12:22:34.515918	0	27	1	F001-00000531	2018-09-14	12549		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FCAfvmKeMNV5fFbGuFQfpbG1CyA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:22:00	0	2.0	1.0	0
2929	O	41640	2018-08-22 11:15:42.633851	0	27	1	F001-00000441	2018-08-22	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E9KaIjWzkM58Lw3vPhydaV6wpys=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1288.80	5822	0	11:15:00	0	2.0	1.0	0
29	N	129	2017-06-23 10:10:49.748888	0	15	2	0021-00003718	2017-05-05	88		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:10:49.748888	0	2.0	1.0	0
2929	N	41640	2018-08-22 11:15:42.633851	0	27	1	F001-00000441	2018-08-22	2315		CREDITO	1368.00	0.00	208.68	1368.00	1159.32	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E9KaIjWzkM58Lw3vPhydaV6wpys=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1368.00	5822	0	11:15:00	0	2.0	1.0	0
2963	O	43499	2018-09-12 12:58:46.18393	0	27	1	F001-00000528	2018-09-12	11770		CREDITO	3330.00	0.00	507.97	3330.00	2822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NJjvW2DXfqgtKODrOZJUCgdTuu4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3330.00	5822	0	12:58:46.18393	0	2.0	1.0	0
2963	N	43499	2018-09-12 12:58:46.18393	0	27	1	F001-00000528	2018-09-12	11770		CREDITO	3929.40	0.00	599.40	3929.40	3330.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NJjvW2DXfqgtKODrOZJUCgdTuu4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3330.00	5822	0	12:58:00	0	2.0	1.0	0
2968	O	43611	2018-09-14 08:54:09.381398	0	32	2	B008-00000463	2018-09-14	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kpIOu1QznEOWWJUyEy39R/YFVBA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6345	0	08:54:00	0	2.0	1.0	0
2968	N	43611	2018-09-14 08:54:09.381398	0	32	2	B008-00000463	2018-09-14	8		CONTADO	375.00	0.00	57.20	375.00	317.80	0.00	18.00	NS	0.0000	0.00	2	t	t	+	kpIOu1QznEOWWJUyEy39R/YFVBA=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	-5.00	6345	0	08:54:00	0	2.0	1.0	0
2930	O	41459	2018-08-20 17:37:34.642939	0	27	1	F001-00000419	2018-08-20	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8R/H7xFpnv5/97k6Rey1RNWaSH4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1600.00	5822	0	17:37:00	0	2.0	1.0	0
2930	N	41459	2018-08-20 17:37:34.642939	0	27	1	F001-00000419	2018-08-20	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8R/H7xFpnv5/97k6Rey1RNWaSH4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2000.00	5822	0	17:37:00	0	2.0	1.0	0
2969	O	43714	2018-09-15 11:05:47.263025	0	30	1	F007-00000064	2018-09-15	12319		CONTADO	8905.00	0.00	1358.39	8905.00	7546.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QXBh8SyR7n8zb9RG1hpwwWgoaTo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6356	0	11:05:47.263025	0	2.0	1.0	0
2969	N	43714	2018-09-15 11:05:47.263025	0	30	1	F007-00000064	2018-09-15	12319		CONTADO	8840.00	0.00	1348.47	8840.00	7491.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QXBh8SyR7n8zb9RG1hpwwWgoaTo=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6356	0	11:05:00	0	2.0	1.0	0
2970	O	43791	2018-09-17 12:21:45.862614	0	27	2	B001-00000006	2018-09-17	8		CREDITO	14331.10	0.00	2186.10	14331.10	12145.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CohtV7Q6G1F4+DayI6WUmJZuS+4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14331.10	5822	0	12:21:45.862614	0	2.0	1.0	0
2971	O	43783	2018-09-17 11:47:20.557569	0	27	1	F001-00000546	2018-09-17	2299		CREDITO	14116.81	0.00	2153.41	14116.81	11963.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v/WKySOzXAmOWigV7ArI1Skhuu4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14116.81	5822	0	11:47:20.557569	0	2.0	1.0	0
2971	N	43783	2018-09-17 11:47:20.557569	0	27	1	F001-00000546	2018-09-17	2299		CREDITO	14116.81	0.00	2153.41	14116.81	11963.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v/WKySOzXAmOWigV7ArI1Skhuu4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14116.81	5822	0	11:47:00	0	2.0	1.0	0
2973	O	43860	2018-09-18 09:44:59.036027	0	27	1	F001-00000563	2018-09-18	2299		CREDITO	2937.80	0.00	448.14	2937.80	2489.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UfGmP+oYNJNuAFmHDknGGLqbJ8E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2937.80	5822	0	09:44:59.036027	0	2.0	1.0	0
2973	N	43860	2018-09-18 09:44:59.036027	0	27	1	F001-00000563	2018-09-18	2299		CREDITO	5192.78	0.00	792.12	5192.78	4400.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UfGmP+oYNJNuAFmHDknGGLqbJ8E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2937.80	5822	0	09:44:00	0	2.0	1.0	0
2979	O	43865	2018-09-18 09:53:11.229271	0	27	1	F001-00000564	2018-09-18	2299		CREDITO	978.92	0.00	149.33	978.92	829.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GizxtPHbjowLRDvhzF9v61OVmPI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	978.92	5822	0	09:53:11.229271	0	2.0	1.0	0
2979	N	43865	2018-09-18 09:53:11.229271	0	27	1	F001-00000564	2018-09-18	2299		CREDITO	5192.70	0.00	792.11	5192.70	4400.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GizxtPHbjowLRDvhzF9v61OVmPI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	978.92	5822	0	09:53:00	0	2.0	1.0	0
2980	O	43824	2018-09-17 16:48:51.194888	0	27	1	F001-00000557	2018-09-17	2299		CREDITO	10990.28	0.00	1676.48	10990.28	9313.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OpDwgO+owntHRAzP4V9XegCDHBc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	10990.28	5822	0	16:48:51.194888	0	2.0	1.0	0
2980	N	43824	2018-09-17 16:48:51.194888	0	27	1	F001-00000557	2018-09-17	2299		CREDITO	16064.28	0.00	2450.48	16064.28	13613.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OpDwgO+owntHRAzP4V9XegCDHBc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	10990.28	5822	0	16:48:00	0	2.0	1.0	0
2981	O	43820	2018-09-17 16:39:00.900032	0	27	1	F001-00000556	2018-09-17	2299		CREDITO	5710.87	0.00	871.15	5710.87	4839.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HGmFQsQP6pqTBwA/BeL7/qgYDkA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	5710.87	5822	0	16:39:00.900032	0	2.0	1.0	0
2981	N	43820	2018-09-17 16:39:00.900032	0	27	1	F001-00000556	2018-09-17	2299		CREDITO	5710.87	0.00	871.15	5710.87	4839.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HGmFQsQP6pqTBwA/BeL7/qgYDkA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	5710.87	5822	0	16:39:00	0	2.0	1.0	0
2982	O	43829	2018-09-17 17:19:24.075141	0	27	1	F001-00000559	2018-09-17	2299		CREDITO	15993.79	0.00	2439.73	15993.79	13554.06	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9zFPVi6FDDoWVlyQZn4Kg3APb4Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	15993.79	5822	0	17:19:24.075141	0	2.0	1.0	0
2982	N	43829	2018-09-17 17:19:24.075141	0	27	1	F001-00000559	2018-09-17	2299		CREDITO	15993.79	0.00	2439.73	15993.79	13554.06	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9zFPVi6FDDoWVlyQZn4Kg3APb4Y=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	15993.79	5822	0	17:19:00	0	2.0	1.0	0
2984	O	43824	2018-09-17 16:48:51.194888	0	27	1	F001-00000557	2018-09-17	2299		CREDITO	16064.28	0.00	2450.48	16064.28	13613.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XpEamsJzgZCdh3JG6HIjMlnPxsM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	10990.28	5822	0	16:48:00	0	2.0	1.0	0
2984	N	43824	2018-09-17 16:48:51.194888	0	27	1	F001-00000557	2018-09-17	2299		CREDITO	16553.98	0.00	2525.18	16553.98	14028.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XpEamsJzgZCdh3JG6HIjMlnPxsM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	16064.28	5822	0	16:48:00	0	2.0	1.0	0
2985	O	43930	2018-09-18 18:40:49.850794	0	23	1	F002-00000042	2018-09-18	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.3160	0.00	0	t	t	+	R4jQ9w9Y6ueWlJV32HVww18c0JE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	6396	0	18:40:49.850794	0	2.0	1.0	0
2985	N	43930	2018-09-18 18:40:49.850794	0	23	1	F002-00000042	2018-09-18	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.3160	0.00	0	t	t	+	R4jQ9w9Y6ueWlJV32HVww18c0JE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	6396	0	18:40:00	0	2.0	1.0	0
2986	O	44045	2018-09-20 11:18:27.020897	0	27	1	F001-00000568	2018-09-20	2302		CREDITO	84.64	0.00	12.91	84.64	71.73	0.00	18.00	DO	3.3050	0.00	0	t	t	+	3N9l1n4zEvWq2RibjAJom+X0F9k=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	84.64	5822	0	11:18:27.020897	0	2.0	1.0	0
2931	O	41285	2018-08-18 11:07:11.083899	0	27	1	F001-00000397	2018-08-18	2299		CREDITO	25299.94	0.00	3859.31	25299.94	21440.63	0.00	18.00	NS	0.0000	0.00	2	t	t	+	v20/9REyLMMpwAXSpA5C8oYTRKk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25133.42	5822	0	11:07:00	0	2.0	1.0	0
2931	N	41285	2018-08-18 11:07:11.083899	0	27	1	F001-00000397	2018-08-18	2299		CREDITO	25299.94	0.00	3859.31	25299.94	21440.63	0.00	18.00	NS	0.0000	0.00	2	t	t	+	v20/9REyLMMpwAXSpA5C8oYTRKk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	25299.94	5822	0	11:07:00	0	2.0	1.0	0
2972	O	43777	2018-09-17 11:09:47.062348	0	27	1	F001-00000544	2018-09-17	2299		CREDITO	4356.37	0.00	664.53	4356.37	3691.84	0.00	18.00	NS	0.0000	0.00	0	t	t	+	expQ3xYySIhZoLdkmx4OraMBA8A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4356.37	5822	0	11:09:47.062348	0	2.0	1.0	0
2972	N	43777	2018-09-17 11:09:47.062348	0	27	1	F001-00000544	2018-09-17	2299		CREDITO	4356.37	0.00	664.53	4356.37	3691.84	0.00	18.00	NS	0.0000	0.00	0	t	t	+	expQ3xYySIhZoLdkmx4OraMBA8A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	4356.37	5822	0	11:09:00	0	2.0	1.0	0
2974	O	43779	2018-09-17 11:24:47.1195	0	27	1	F001-00000545	2018-09-17	2299		CREDITO	11096.72	0.00	1692.72	11096.72	9404.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kA6EaxW1nsNNh32n/DH91i6+gBA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	11096.72	5822	0	11:24:47.1195	0	2.0	1.0	0
2974	N	43779	2018-09-17 11:24:47.1195	0	27	1	F001-00000545	2018-09-17	2299		CREDITO	12937.52	0.00	1973.52	12937.52	10964.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kA6EaxW1nsNNh32n/DH91i6+gBA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	11096.72	5822	0	11:24:00	0	2.0	1.0	0
2983	O	43829	2018-09-17 17:19:24.075141	0	27	1	F001-00000559	2018-09-17	2299		CREDITO	15993.79	0.00	2439.73	15993.79	13554.06	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mcRKzlz1PMHtk3Bv2nLqTqvDDnA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	15993.79	5822	0	17:19:00	0	2.0	1.0	0
2983	N	43829	2018-09-17 17:19:24.075141	0	27	1	F001-00000559	2018-09-17	2299		CREDITO	15993.79	0.00	2439.73	15993.79	13554.06	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mcRKzlz1PMHtk3Bv2nLqTqvDDnA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	15993.79	5822	0	17:19:00	0	2.0	1.0	0
2986	N	44045	2018-09-20 11:18:27.020897	0	27	1	F001-00000568	2018-09-20	2302		CREDITO	84.66	0.00	12.91	84.66	71.75	0.00	18.00	DO	3.3050	0.00	0	t	t	+	3N9l1n4zEvWq2RibjAJom+X0F9k=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	84.64	5822	0	11:18:00	0	2.0	1.0	0
2975	O	43783	2018-09-17 11:47:20.557569	0	27	1	F001-00000546	2018-09-17	2299		CREDITO	14116.81	0.00	2153.41	14116.81	11963.40	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XlOoX362fKR+iP1KN2wTwVOLF/w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14116.81	5822	0	11:47:00	0	2.0	1.0	0
2975	N	43783	2018-09-17 11:47:20.557569	0	27	1	F001-00000546	2018-09-17	2299		CREDITO	16844.97	0.00	2569.57	16844.97	14275.40	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XlOoX362fKR+iP1KN2wTwVOLF/w=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14116.81	5822	0	11:47:00	0	2.0	1.0	0
2987	O	44045	2018-09-20 11:18:27.020897	0	27	1	F001-00000568	2018-09-20	2302		CREDITO	84.66	0.00	12.91	84.66	71.75	0.00	18.00	DO	3.3050	0.00	0	t	t	+	3N9l1n4zEvWq2RibjAJom+X0F9k=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	84.64	5822	0	11:18:00	0	2.0	1.0	0
2987	N	44045	2018-09-20 11:18:27.020897	0	27	1	F001-00000568	2018-09-20	2302		CONTADO	84.66	0.00	12.91	84.66	71.75	0.00	18.00	DO	3.3050	0.00	0	t	t	+	3N9l1n4zEvWq2RibjAJom+X0F9k=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	84.66	5822	0	11:18:00	0	2.0	1.0	0
2976	O	43755	2018-09-17 09:28:03.236253	0	27	1	F001-00000538	2018-09-17	2299		CREDITO	13968.84	0.00	2130.84	13968.84	11838.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ysGjx0oOVIa8W/CLjVqiMstgpBE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13968.84	5822	0	09:28:03.236253	0	2.0	1.0	0
2976	N	43755	2018-09-17 09:28:03.236253	0	27	1	F001-00000538	2018-09-17	2299		CREDITO	17698.42	0.00	2699.76	17698.42	14998.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ysGjx0oOVIa8W/CLjVqiMstgpBE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13968.84	5822	0	09:28:00	0	2.0	1.0	0
2988	O	44106	2018-09-20 16:53:21.9572	0	27	1	F001-00000573	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NQjH7jpK4TrSHnszuR/akedwJOA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2915.43	5822	0	16:53:21.9572	0	2.0	1.0	0
2988	N	44106	2018-09-20 16:53:21.9572	0	27	1	F001-00000573	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NQjH7jpK4TrSHnszuR/akedwJOA=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2915.43	5822	0	16:53:00	0	2.0	1.0	0
2991	O	44195	2018-09-21 16:25:34.113243	1	10	11	B004-00000001	2018-09-21	12583		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	6Y4TcPZD86Bbg9OdQ7B+f7IHjKE=	44115	1	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6436	0	16:25:34.113243	0	2.0	1.0	0
2991	N	44195	2018-09-21 16:25:34.113243	1	10	11	B004-00000001	2018-09-21	12583		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	6Y4TcPZD86Bbg9OdQ7B+f7IHjKE=	44115	10	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6436	0	00:00:00	0	2.0	1.0	0
2994	O	44221	2018-09-22 08:49:19.16991	0	20	1	F003-00000097	2018-09-22	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ogpywt0fAHmKqqnG+Tcw9VG749Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	20.00	6459	0	08:49:19.16991	0	2.0	1.0	0
2994	N	44221	2018-09-22 08:49:19.16991	0	20	1	F003-00000097	2018-09-22	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ogpywt0fAHmKqqnG+Tcw9VG749Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t\t\r\n	2321	2321	SISTEMA2018	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	20.00	6459	0	08:49:00	0	2.0	1.0	0
2995	O	44280	2018-09-22 12:02:20.278444	0	27	1	F001-00000576	2018-09-22	12637		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f7cMUNCh52h1jURxl26rTZJmT+Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4200.00	5822	0	12:02:20.278444	0	2.0	1.0	0
2995	N	44280	2018-09-22 12:02:20.278444	0	27	1	F001-00000576	2018-09-22	12640		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f7cMUNCh52h1jURxl26rTZJmT+Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4200.00	5822	0	12:02:00	0	2.0	1.0	0
2997	O	44316	2018-09-24 09:31:40.952377	0	18	2	B005-00000238	2018-09-24	3700		CONTADO	6000.00	0.00	915.25	6000.00	5084.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pZ/3V2YaF/y7zMfiWYf1/xc6D8k=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6471	0	09:31:40.952377	0	2.0	1.0	0
2998	O	44371	2018-09-24 18:04:39.490073	0	27	1	F001-00000579	2018-09-24	3570		CREDITO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ekFyzraw5eDm3U/ENER6kHvCGtU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2850.00	5822	0	18:04:39.490073	0	2.0	1.0	0
2998	N	44371	2018-09-24 18:04:39.490073	0	27	1	F001-00000579	2018-09-24	3570		CREDITO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ekFyzraw5eDm3U/ENER6kHvCGtU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2850.00	5822	0	18:04:00	0	2.0	1.0	0
3000	O	44481	2018-09-26 08:34:25.583535	0	32	2	B008-00000559	2018-09-26	12681		CONTADO	5864.00	0.00	894.51	5864.00	4969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbnMW0PZXhY1XaggFuwZO2QYIPU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:34:25.583535	0	2.0	1.0	0
3000	N	44481	2018-09-26 08:34:25.583535	0	32	2	B008-00000559	2018-09-26	12681		CONTADO	5864.00	0.00	894.51	5864.00	4969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LbnMW0PZXhY1XaggFuwZO2QYIPU=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:34:00	0	2.0	1.0	0
3009	O	43261	2018-09-10 08:38:41.841766	0	32	1	F008-00000071	2018-09-10	12228		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X4mT2VE4CEhBGN2cyBvpFt2Tgxg=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	08:38:41.841766	0	2.0	1.0	0
3009	N	43261	2018-09-10 08:38:41.841766	0	32	1	F008-00000071	2018-09-10	12228		CONTADO	45880.00	0.00	6998.64	45880.00	38881.36	0.00	18.00	NS	0.0000	0.00	1	t	t	+	X4mT2VE4CEhBGN2cyBvpFt2Tgxg=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5822	0	08:38:00	0	2.0	1.0	0
3010	O	44642	2018-09-28 10:51:40.792274	0	27	1	F001-00000582	2018-09-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sFNoNvTW90/gXZiYIGoKx1E3Tm8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	10:51:40.792274	0	2.0	1.0	0
3010	N	44642	2018-09-28 10:51:40.792274	0	27	1	F001-00000582	2018-09-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sFNoNvTW90/gXZiYIGoKx1E3Tm8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	10:51:00	0	2.0	1.0	0
3011	O	44642	2018-09-28 10:51:40.792274	0	27	1	F001-00000582	2018-09-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wo7X7bOvBoDBOyd+YwXVaUmG/YY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	10:51:00	0	2.0	1.0	0
3011	N	44642	2018-09-28 10:51:40.792274	0	27	1	F001-00000582	2018-09-28	11734		CREDITO	2015.00	0.00	307.37	2015.00	1707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wo7X7bOvBoDBOyd+YwXVaUmG/YY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR\r\nT3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2015.00	5822	0	10:51:00	0	2.0	1.0	0
3012	O	44678	2018-09-28 16:27:00.054285	0	5	1	F003-00000069	2018-09-28	4046		CONTADO	1062.50	0.00	162.08	1062.50	900.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ZyWfvzYtLm1cBP370YLZ5wgirM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	16:27:00.054285	0	2.0	1.0	0
3012	N	44678	2018-09-28 16:27:00.054285	0	5	1	F003-00000069	2018-09-28	4046		CONTADO	1065.00	0.00	162.46	1065.00	902.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1ZyWfvzYtLm1cBP370YLZ5wgirM=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6539	0	16:27:00	0	2.0	1.0	0
3013	O	44704	2018-09-29 06:28:50.595938	0	14	2	B010-00001315	2018-09-29	8631		CONTADO	2130.00	0.00	0.00	2130.00	0.00	2130.00	18.00	NS	0.0000	0.00	1	t	t	+	iRdGL4cYAdebWF5td0WH2/LdYPw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	06:28:50.595938	0	2.0	1.0	0
2977	O	43857	2018-09-18 09:15:57.50787	0	27	1	F001-00000561	2018-09-18	2299		CREDITO	3799.60	0.00	579.60	3799.60	3220.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xRyproLDqlJeUHiitoj2YVsgg5o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3799.60	5822	0	09:15:57.50787	0	2.0	1.0	0
2977	N	43857	2018-09-18 09:15:57.50787	0	27	1	F001-00000561	2018-09-18	2299		CREDITO	6539.82	0.00	997.60	6539.82	5542.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xRyproLDqlJeUHiitoj2YVsgg5o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	3799.60	5822	0	09:15:00	0	2.0	1.0	0
2989	O	44097	2018-09-20 16:16:07.318816	0	27	1	F001-00000570	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dj6jyz/dCfi6UDoIF8To/Z9kEPs=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2915.43	5822	0	16:16:07.318816	0	2.0	1.0	0
2989	N	44097	2018-09-20 16:16:07.318816	0	27	1	F001-00000570	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dj6jyz/dCfi6UDoIF8To/Z9kEPs=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2915.43	5822	0	16:16:00	0	2.0	1.0	0
2992	O	44195	2018-09-21 16:25:34.113243	1	10	11	B004-00000001	2018-09-21	12583		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	6Y4TcPZD86Bbg9OdQ7B+f7IHjKE=	44115	10	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6436	0	00:00:00	0	2.0	1.0	0
2992	N	44195	2018-09-21 16:25:34.113243	1	10	11	B004-00000001	2018-09-21	12583		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	6Y4TcPZD86Bbg9OdQ7B+f7IHjKE=	44115	10	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6436	0	00:00:00	0	2.0	1.0	0
2996	O	44280	2018-09-22 12:02:20.278444	0	27	1	F001-00000576	2018-09-22	12640		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5wmaXRO1wDXLYhViJchUlFs6Jts=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4200.00	5822	0	12:02:00	0	2.0	1.0	0
2996	N	44280	2018-09-22 12:02:20.278444	0	27	1	F001-00000576	2018-09-22	12640		CREDITO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5wmaXRO1wDXLYhViJchUlFs6Jts=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4200.00	5822	0	12:02:00	0	2.0	1.0	0
2999	O	44342	2018-09-24 12:29:35.600352	0	23	1	F002-00000116	2018-09-24	2298		CREDITO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RfVLysjQ9W28Q7I5wnGhk45uig=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	164.50	6474	0	12:29:35.600352	0	2.0	1.0	0
2999	N	44342	2018-09-24 12:29:35.600352	0	23	1	F002-00000116	2018-09-24	6472		CREDITO	164.50	0.00	25.09	164.50	139.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RfVLysjQ9W28Q7I5wnGhk45uig=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	164.50	6474	0	12:29:00	0	2.0	1.0	0
3001	O	44480	2018-09-26 08:33:57.35206	0	32	2	B008-00000558	2018-09-26	12680		CONTADO	4398.00	0.00	670.88	4398.00	3727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NdQSN1vt8cPOZ2BaNa7i/FHMot4=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:33:57.35206	0	2.0	1.0	0
3001	N	44480	2018-09-26 08:33:57.35206	0	32	2	B008-00000558	2018-09-26	12680		CONTADO	4398.00	0.00	670.88	4398.00	3727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NdQSN1vt8cPOZ2BaNa7i/FHMot4=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:33:00	0	2.0	1.0	0
3013	N	44704	2018-09-29 06:28:50.595938	0	14	2	B010-00001315	2018-09-29	8631		CONTADO	2130.00	0.00	0.00	2130.00	0.00	2130.00	18.00	NS	0.0000	0.00	1	t	t	+	iRdGL4cYAdebWF5td0WH2/LdYPw=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6547	0	06:28:00	0	2.0	1.0	0
262	N	1580	2017-07-15 10:53:10.811461	0	7	2	0012-00009205	2017-04-28	890		CONTADO	64.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:10.811461	0	2.0	1.0	0
2978	O	43804	2018-09-17 13:00:21.388166	0	27	1	F001-00000552	2018-09-17	12558		CREDITO	4767.55	0.00	727.25	4767.55	4040.30	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xdgMr4cMiXhkSwdVC3aXlf3Cqgo=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4767.55	5822	0	13:00:21.388166	0	2.0	1.0	0
2978	N	43804	2018-09-17 13:00:21.388166	0	27	1	F001-00000552	2018-09-17	12558		CREDITO	4040.30	0.00	616.32	4040.30	3423.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xdgMr4cMiXhkSwdVC3aXlf3Cqgo=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4767.55	5822	0	13:00:00	0	2.0	1.0	0
2990	O	44100	2018-09-20 16:28:33.003881	0	27	1	F001-00000571	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	64O0B5Hwh/i3ljIiz5meY1goM90=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2915.43	5822	0	16:28:33.003881	0	2.0	1.0	0
2990	N	44100	2018-09-20 16:28:33.003881	0	27	1	F001-00000571	2018-09-20	2315		CREDITO	2915.43	0.00	444.73	2915.43	2470.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	64O0B5Hwh/i3ljIiz5meY1goM90=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2915.43	5822	0	16:28:00	0	2.0	1.0	0
2993	O	44195	2018-09-21 16:25:34.113243	1	10	11	B004-00000001	2018-09-21	12583		CONTADO	104.00	0.00	15.86	104.00	88.14	0.00	18.00	NS	0.0000	0.00	0	t	t	-	ChH+NsjDoHxwy9amYS5dFT0JJk8=	44115	10	0	0.00		11444	11444	CPU-L01-53	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	104.00	6424	0	00:00:00	0	2.0	1.0	0
3002	O	44479	2018-09-26 08:33:19.055718	0	32	2	B008-00000557	2018-09-26	12679		CONTADO	3298.50	0.00	503.16	3298.50	2795.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CSbvMIQNybti+ZrxCqguLCgxHdU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:33:19.055718	0	2.0	1.0	0
3002	N	44479	2018-09-26 08:33:19.055718	0	32	2	B008-00000557	2018-09-26	12679		CONTADO	3298.50	0.00	503.16	3298.50	2795.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CSbvMIQNybti+ZrxCqguLCgxHdU=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:33:00	0	2.0	1.0	0
3014	O	44704	2018-09-29 06:28:50.595938	0	14	2	B010-00001315	2018-09-29	8631		CONTADO	2130.00	0.00	0.00	2130.00	0.00	2130.00	18.00	NS	0.0000	0.00	1	t	t	+	iRdGL4cYAdebWF5td0WH2/LdYPw=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	2130.00	6547	0	06:28:00	0	2.0	1.0	0
3003	O	44478	2018-09-26 08:32:55.255683	0	32	2	B008-00000556	2018-09-26	12678		CONTADO	6230.50	0.00	950.42	6230.50	5280.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cy+tm3uMJiBlV1hs4Ty5+lQ6V6o=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:32:55.255683	0	2.0	1.0	0
3003	N	44478	2018-09-26 08:32:55.255683	0	32	2	B008-00000556	2018-09-26	12678		CONTADO	6230.50	0.00	950.42	6230.50	5280.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cy+tm3uMJiBlV1hs4Ty5+lQ6V6o=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:32:00	0	2.0	1.0	0
3015	O	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-17	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHb47tBCZGBMHhca538/SPzATJs=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:06.65879	0	2.0	1.0	0
3015	N	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-17	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHb47tBCZGBMHhca538/SPzATJs=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:06.65879	0	2.0	1.0	0
3016	O	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-17	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHb47tBCZGBMHhca538/SPzATJs=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:06.65879	0	2.0	1.0	0
3016	N	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-27	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHb47tBCZGBMHhca538/SPzATJs=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:00	0	2.0	1.0	0
3017	O	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-27	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SHu1noZh99EgUVXJMu7xnZFe9ow=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:00	0	2.0	1.0	0
3017	N	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-17	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SHu1noZh99EgUVXJMu7xnZFe9ow=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:00	0	2.0	1.0	0
3019	O	44881	2018-10-02 09:54:18.278756	0	27	1	F001-00000597	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Em+fYcHysHivheGvKwFG6J2fXIo=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:54:18.278756	0	2.0	1.0	0
3019	N	44881	2018-10-02 09:54:18.278756	0	27	1	F001-00000597	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Em+fYcHysHivheGvKwFG6J2fXIo=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:54:00	0	2.0	1.0	0
3020	N	44811	2018-10-01 12:38:10.404031	0	27	1	F016-00000046	2018-09-29	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3030	0.00	0	t	t	+	OKxhmSoB0PBkgeMc8aw+N8jE65Q=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5822	0	12:38:00	0	2.0	1.0	0
3021	O	44886	2018-10-02 10:07:22.110206	0	27	1	F001-00000600	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z/fZMwPuh51iqjYOjULKKtibdQE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:07:22.110206	0	2.0	1.0	0
3021	N	44886	2018-10-02 10:07:22.110206	0	27	1	F001-00000600	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z/fZMwPuh51iqjYOjULKKtibdQE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:07:00	0	2.0	1.0	0
3026	O	44875	2018-10-02 09:26:51.215978	0	27	1	F001-00000595	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v6kz6PLVu4sbTw9qfpPp5lP4BgA=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:26:51.215978	0	2.0	1.0	0
3026	N	44875	2018-10-02 09:26:51.215978	0	27	1	F001-00000595	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v6kz6PLVu4sbTw9qfpPp5lP4BgA=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:26:00	0	2.0	1.0	0
3034	O	44927	2018-10-02 12:33:31.125301	0	27	1	F001-00000606	2018-10-02	11770		CREDITO	2619.60	0.00	399.60	2619.60	2220.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EJDRsOdbMcYNcdQ8PG6zoA3EXNI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2619.60	5822	0	12:33:31.125301	0	2.0	1.0	0
3034	N	44927	2018-10-02 12:33:31.125301	0	27	1	F001-00000606	2018-10-02	11770		CREDITO	2938.20	0.00	448.20	2938.20	2490.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EJDRsOdbMcYNcdQ8PG6zoA3EXNI=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	2619.60	5822	0	12:33:00	0	2.0	1.0	0
3035	O	45003	2018-10-03 11:41:25.152808	0	27	1	F001-00000611	2018-10-03	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EfmNxxdxAmUT2hTDalhdTZd7B3o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180.00	5822	0	11:41:25.152808	0	2.0	1.0	0
3035	N	45003	2018-10-03 11:41:25.152808	0	27	1	F001-00000611	2018-10-03	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EfmNxxdxAmUT2hTDalhdTZd7B3o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180.00	5822	0	11:41:00	0	2.0	1.0	0
3004	O	44477	2018-09-26 08:32:26.292663	0	32	2	B008-00000555	2018-09-26	12677		CONTADO	3665.00	0.00	559.07	3665.00	3105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uV4DPlRe2UF35zUGFrOnasdWrkY=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:32:26.292663	0	2.0	1.0	0
3004	N	44477	2018-09-26 08:32:26.292663	0	32	2	B008-00000555	2018-09-26	12677		CONTADO	3665.00	0.00	559.07	3665.00	3105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uV4DPlRe2UF35zUGFrOnasdWrkY=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:32:00	0	2.0	1.0	0
3018	O	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-17	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHb47tBCZGBMHhca538/SPzATJs=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:00	0	2.0	1.0	0
3018	N	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-27	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fHb47tBCZGBMHhca538/SPzATJs=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6397	0	17:56:00	0	2.0	1.0	0
3022	O	44885	2018-10-02 10:04:58.362089	0	27	1	F001-00000599	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3ZXWTW495c3MMtVUclnjk4Qq2RM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:04:58.362089	0	2.0	1.0	0
3022	N	44885	2018-10-02 10:04:58.362089	0	27	1	F001-00000599	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3ZXWTW495c3MMtVUclnjk4Qq2RM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	10:04:00	0	2.0	1.0	0
3027	O	44874	2018-10-02 09:23:39.951629	0	27	1	F001-00000594	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	weyD1pcQXTSuL2fTMUFT1hRULqg=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:23:39.951629	0	2.0	1.0	0
3027	N	44874	2018-10-02 09:23:39.951629	0	27	1	F001-00000594	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	weyD1pcQXTSuL2fTMUFT1hRULqg=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:23:00	0	2.0	1.0	0
3005	O	44476	2018-09-26 08:31:43.1258	0	32	2	B008-00000554	2018-09-26	12676		CONTADO	6597.00	0.00	1006.32	6597.00	5590.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RUVysPYFOK6XMGhWslFSZLy6h0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:31:43.1258	0	2.0	1.0	0
3005	N	44476	2018-09-26 08:31:43.1258	0	32	2	B008-00000554	2018-09-26	12676		CONTADO	6597.00	0.00	1006.32	6597.00	5590.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1RUVysPYFOK6XMGhWslFSZLy6h0=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:31:00	0	2.0	1.0	0
3023	O	44882	2018-10-02 09:57:15.779563	0	27	1	F001-00000598	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yf2GhXwtbGMZACXok6g5H8Ey6II=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:57:15.779563	0	2.0	1.0	0
3023	N	44882	2018-10-02 09:57:15.779563	0	27	1	F001-00000598	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yf2GhXwtbGMZACXok6g5H8Ey6II=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:57:00	0	2.0	1.0	0
3028	O	44871	2018-10-02 09:19:35.735081	0	27	1	F001-00000593	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uG+I/X3zDrcOwpIMi/A6dqE1Lzk=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:19:35.735081	0	2.0	1.0	0
3028	N	44871	2018-10-02 09:19:35.735081	0	27	1	F001-00000593	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uG+I/X3zDrcOwpIMi/A6dqE1Lzk=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:19:00	0	2.0	1.0	0
3006	O	44475	2018-09-26 08:30:22.316662	0	32	2	B008-00000553	2018-09-26	12675		CONTADO	5131.00	0.00	782.69	5131.00	4348.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sFy3POwYd4wKTul2YRpdzIZuQSU=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:30:22.316662	0	2.0	1.0	0
3006	N	44475	2018-09-26 08:30:22.316662	0	32	2	B008-00000553	2018-09-26	12675		CONTADO	5131.00	0.00	782.69	5131.00	4348.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sFy3POwYd4wKTul2YRpdzIZuQSU=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:30:00	0	2.0	1.0	0
3024	O	44881	2018-10-02 09:54:18.278756	0	27	1	F001-00000597	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lt2uas/auZfli50syzTtxxgeVXY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:54:00	0	2.0	1.0	0
3024	N	44881	2018-10-02 09:54:18.278756	0	27	1	F001-00000597	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lt2uas/auZfli50syzTtxxgeVXY=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:54:00	0	2.0	1.0	0
3029	O	44870	2018-10-02 09:16:12.657094	0	27	1	F001-00000592	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6jXAPrq9rlEBQDqg5hycPUESTg0=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:16:12.657094	0	2.0	1.0	0
3029	N	44870	2018-10-02 09:16:12.657094	0	27	1	F001-00000592	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6jXAPrq9rlEBQDqg5hycPUESTg0=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:16:00	0	2.0	1.0	0
3007	O	44474	2018-09-26 08:30:01.547133	0	32	2	B008-00000552	2018-09-26	12674		CONTADO	4398.00	0.00	670.88	4398.00	3727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qAKUWBMSc87OuAYOkAwfqzbkWZQ=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:30:01.547133	0	2.0	1.0	0
3007	N	44474	2018-09-26 08:30:01.547133	0	32	2	B008-00000552	2018-09-26	12674		CONTADO	4398.00	0.00	670.88	4398.00	3727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qAKUWBMSc87OuAYOkAwfqzbkWZQ=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:30:00	0	2.0	1.0	0
3025	O	44876	2018-10-02 09:29:51.104344	0	27	1	F001-00000596	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QdheqaTQ/YiqkgMF0fvA9E0doYk=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:29:51.104344	0	2.0	1.0	0
3025	N	44876	2018-10-02 09:29:51.104344	0	27	1	F001-00000596	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QdheqaTQ/YiqkgMF0fvA9E0doYk=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:29:00	0	2.0	1.0	0
3030	O	44869	2018-10-02 09:12:07.727213	0	27	1	F001-00000591	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	41s9/VNDmWepCVtcgtWMPtNH/fc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:12:07.727213	0	2.0	1.0	0
3030	N	44869	2018-10-02 09:12:07.727213	0	27	1	F001-00000591	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	41s9/VNDmWepCVtcgtWMPtNH/fc=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:12:00	0	2.0	1.0	0
3008	O	44471	2018-09-26 08:22:42.486019	0	32	2	B008-00000551	2018-09-26	12673		CONTADO	5864.00	0.00	894.51	5864.00	4969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fWq6/QgZCXeqWKOFNfAXkC/VAQ=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:22:42.486019	0	2.0	1.0	0
3008	N	44471	2018-09-26 08:22:42.486019	0	32	2	B008-00000551	2018-09-26	12673		CONTADO	5864.00	0.00	894.51	5864.00	4969.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fWq6/QgZCXeqWKOFNfAXkC/VAQ=	0	0	0	0.00		12120	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6507	0	08:22:00	0	2.0	1.0	0
3031	O	44868	2018-10-02 09:08:43.152917	0	27	1	F001-00000590	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VSL5nS9lhsj7fJPzr0lQkh7j5AM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:08:43.152917	0	2.0	1.0	0
3031	N	44868	2018-10-02 09:08:43.152917	0	27	1	F001-00000590	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VSL5nS9lhsj7fJPzr0lQkh7j5AM=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	09:08:00	0	2.0	1.0	0
3032	O	44866	2018-10-02 09:04:56.701744	0	27	1	F001-00000589	2018-10-02	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N29LWarrcnWl+4fjk9MN7txOrt0=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5822	0	09:04:56.701744	0	2.0	1.0	0
3032	N	44866	2018-10-02 09:04:56.701744	0	27	1	F001-00000589	2018-10-02	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N29LWarrcnWl+4fjk9MN7txOrt0=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5822	0	09:04:00	0	2.0	1.0	0
3033	O	44865	2018-10-02 08:58:47.095704	0	27	1	F001-00000588	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4N9H4HR8oEgELQ2qO4tYqxd2Vr8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	08:58:47.095704	0	2.0	1.0	0
3033	N	44865	2018-10-02 08:58:47.095704	0	27	1	F001-00000588	2018-10-02	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4N9H4HR8oEgELQ2qO4tYqxd2Vr8=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	1514.84	5822	0	08:58:00	0	2.0	1.0	0
2663	O	29448	2018-02-23 12:13:20.868757	0	8	2	0012-00003855	2018-02-23	3289		CONTADO	90.00	0.00	13.00	90.00	77.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:13:20.868757	0	2.0	1.0	0
2780	O	37044	2018-06-27 16:57:44.742231	0	27	1	F001-00000086	2018-06-27	2297		CREDITO	904.82	0.00	138.02	904.82	766.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dJSnMBYTy9OY1RjhDfucvi1toyw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	904.82	5465	0	16:57:44.742231	0	2.0	1.0	0
823	O	4259	2017-07-21 16:20:34.705959	0	13	2	0015-00003798	2017-04-15	170		CONTADO	116.00	0.00	0.00	58.00	58.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:20:34.705959	0	2.0	1.0	0
823	N	4259	2017-07-21 16:20:34.705959	0	13	2	0015-00003798	2017-04-15	170		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:20:34.705959	0	2.0	1.0	0
845	O	4309	2017-07-21 17:42:00.2226	0	13	2	0015-00003821	2017-04-28	179		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:42:00.2226	0	2.0	1.0	0
845	N	4309	2017-07-21 17:42:00.2226	0	13	2	0015-00003821	2017-04-28	179		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:42:00.2226	0	2.0	1.0	0
864	O	10655	2017-09-25 11:36:54.727202	0	5	2	0005-00000157	2017-04-22	8		CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:54.727202	0	2.0	1.0	0
864	N	10655	2017-09-25 11:36:54.727202	0	5	2	0005-00000157	2017-04-22	8	SUAREZ CORDOVA JO0SE MARIO	CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:54.727202	0	2.0	1.0	0
881	O	10464	2017-09-23 11:37:35.389854	0	5	2	0005-00000011	2017-03-08	4144		CONTADO	1408.00	0.00	214.78	1408.00	1193.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:37:35.389854	0	2.0	1.0	0
898	O	10481	2017-09-23 11:55:07.407133	0	5	2	0005-00000028	2017-03-11	4159		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:07.407133	0	2.0	1.0	0
914	N	9473	2017-09-20 09:20:57.078299	0	18	2	0004-00000131	2017-06-15	3720		CONTADO	4305.00	0.00	656.69	4305.00	3648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:20:57.078299	0	2.0	1.0	0
928	N	9541	2017-09-20 10:26:01.056013	0	18	2	0004-00000176	2017-06-27	3657		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:26:01.056013	0	2.0	1.0	0
941	O	9361	2017-09-19 16:21:35.376611	0	18	1	0004-00000060	2017-07-04	3637		CONTADO	6490.00	0.00	990.00	6490.00	5500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:35.376611	0	2.0	1.0	0
941	N	9361	2017-09-19 16:21:35.376611	0	18	1	0004-00000060	2017-07-04	3637		CONTADO	6490.00	0.00	990.00	6490.00	5500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:35.376611	0	2.0	1.0	0
953	O	9366	2017-09-19 16:29:06.996077	0	18	1	0004-00000065	2017-07-10	3686		CONTADO	8225.00	0.00	1254.66	8225.00	8225.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:29:06.996077	0	2.0	1.0	0
14	O	73	2017-05-26 15:43:36.842346	0	6	1	0008-00000567	2017-05-19	57		CONTADO	300.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:36.842346	0	2.0	1.0	0
15	O	74	2017-05-26 15:46:47.562331	0	6	1	0008-00000568	2017-05-19	57		CONTADO	300.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:47.562331	0	2.0	1.0	0
16	O	76	2017-05-26 16:01:16.787168	0	6	1	0008-00000569	2017-05-19	57		CONTADO	100.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:16.787168	0	2.0	1.0	0
16	N	76	2017-05-26 16:01:16.787168	0	6	1	0008-00000568	2017-05-19	57		CONTADO	100.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:16.787168	0	2.0	1.0	0
17	O	77	2017-05-26 16:04:02.496355	0	6	1	0008-00000570	2017-05-22	57		CONTADO	300.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:02.496355	0	2.0	1.0	0
18	O	76	2017-05-26 16:01:16.787168	0	6	1	0008-00000568	2017-05-19	57		CONTADO	100.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:16.787168	0	2.0	1.0	0
18	N	76	2017-05-26 16:01:16.787168	0	6	1	0008-00000567	2017-05-19	57		CONTADO	100.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:16.787168	0	2.0	1.0	0
953	N	9366	2017-09-19 16:29:06.996077	0	18	1	0004-00000065	2017-07-10	3686		CONTADO	8225.00	0.00	1254.66	8225.00	6970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:29:06.996077	0	2.0	1.0	0
965	O	9585	2017-09-20 11:01:45.58356	0	18	2	0004-00000216	2017-07-24	3732		CONTADO	6608.00	0.00	1008.00	6608.00	6608.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:45.58356	0	2.0	1.0	0
965	N	9585	2017-09-20 11:01:45.58356	0	18	2	0004-00000216	2017-07-24	3732		CONTADO	6608.00	0.00	1008.00	6608.00	5600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:45.58356	0	2.0	1.0	0
974	N	9374	2017-09-19 16:52:33.074829	0	18	1	0004-00000073	2017-07-28	3649		CONTADO	13910.00	0.00	2121.86	13910.00	11788.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:33.074829	0	2.0	1.0	0
982	O	9605	2017-09-20 11:47:29.743788	0	18	2	0004-00000228	2017-08-04	3676		CONTADO	1605.00	0.00	244.83	1605.00	1605.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:29.743788	0	2.0	1.0	0
982	N	9605	2017-09-20 11:47:29.743788	0	18	2	0004-00000228	2017-08-04	3676		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:29.743788	0	2.0	1.0	0
989	O	9376	2017-09-19 16:54:31.605088	0	18	1	0004-00000075	2017-08-11	3649		CONTADO	7280.00	0.00	1110.51	7280.00	7280.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:31.605088	0	2.0	1.0	0
989	N	9376	2017-09-19 16:54:31.605088	0	18	1	0004-00000075	2017-08-11	3649		CONTADO	7280.00	0.00	1110.51	7280.00	6169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:31.605088	0	2.0	1.0	0
996	O	9628	2017-09-20 11:58:47.435221	0	18	2	0004-00000236	2017-08-19	3706		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:47.435221	0	2.0	1.0	0
996	N	9628	2017-09-20 11:58:47.435221	0	18	2	0004-00000236	2017-08-19	3706		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:47.435221	0	2.0	1.0	0
1003	O	9638	2017-09-20 12:03:15.594468	0	18	2	0004-00000240	2017-08-24	3738		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:03:15.594468	0	2.0	1.0	0
1003	N	9638	2017-09-20 12:03:15.594468	0	18	2	0004-00000240	2017-08-24	3738		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:03:15.594468	0	2.0	1.0	0
1010	O	9644	2017-09-20 12:15:56.743968	0	18	2	0004-00000245	2017-08-28	3735		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:56.743968	0	2.0	1.0	0
26	O	94	2017-06-22 12:13:44.348261	0	11	2	0010-00003414	2017-05-04	78		CONTADO	5280.00	0.00	0.00	2640.00	2640.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:13:44.348261	0	2.0	1.0	0
26	N	94	2017-06-22 12:13:44.348261	0	11	2	0010-00003414	2017-05-04	78		CONTADO	2640.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:13:44.348261	0	2.0	1.0	0
27	O	122	2017-06-23 08:11:49.299841	0	15	2	0021-00003711	2017-05-02	90		CONTADO	328.00	0.00	0.00	164.00	164.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:49.299841	0	2.0	1.0	0
27	N	122	2017-06-23 08:11:49.299841	0	15	2	0021-00003711	2017-05-03	90		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:49.299841	0	2.0	1.0	0
28	O	123	2017-06-23 08:23:54.365288	0	15	2	0021-00003712	2017-06-23	91		CONTADO	3839.00	0.00	0.00	1919.50	1919.50	1919.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:23:54.365288	0	2.0	1.0	0
28	N	123	2017-06-23 08:23:54.365288	0	15	2	0021-00003712	2017-05-04	91		CONTADO	1919.50	0.00	0.00	1919.50	0.00	1919.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:23:54.365288	0	2.0	1.0	0
29	O	129	2017-06-23 10:10:49.748888	0	15	2	0021-00003718	2017-05-04	88		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:10:49.748888	0	2.0	1.0	0
30	O	142	2017-06-23 11:22:06.953329	0	15	2	0021-00003720	2017-05-05	100		CONTADO	512.00	0.00	0.00	256.00	256.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:22:06.953329	0	2.0	1.0	0
30	N	142	2017-06-23 11:22:06.953329	0	15	2	0021-00003720	2017-05-06	100		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:22:06.953329	0	2.0	1.0	0
31	O	143	2017-06-23 11:30:10.452081	0	15	2	0021-00003721	2017-05-05	102		CONTADO	5686.00	0.00	0.00	2843.00	2843.00	2843.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:30:10.452081	0	2.0	1.0	0
31	N	143	2017-06-23 11:30:10.452081	0	15	2	0021-00003721	2017-05-08	102		CONTADO	2843.00	0.00	0.00	2843.00	0.00	2843.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:30:10.452081	0	2.0	1.0	0
32	O	158	2017-06-23 12:04:34.204505	0	11	1	0010-00001101	2017-05-25	85		CONTADO	2090.00	0.00	0.00	1045.00	1045.00	1045.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:04:34.204505	0	2.0	1.0	0
32	N	158	2017-06-23 12:04:34.204505	0	11	1	0010-00001101	2017-05-26	85		CONTADO	1045.00	0.00	0.00	1045.00	0.00	1045.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:04:34.204505	0	2.0	1.0	0
33	O	98	2017-06-22 15:00:08.724123	0	11	2	0010-00003418	2017-05-05	81		CONTADO	1890.00	0.00	0.00	945.00	945.00	945.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:00:08.724123	0	2.0	1.0	0
33	N	98	2017-06-22 15:00:08.724123	0	11	2	0010-00003418	2017-05-06	81		CONTADO	945.00	0.00	0.00	945.00	0.00	945.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:00:08.724123	0	2.0	1.0	0
34	O	169	2017-06-23 12:30:06.487763	0	15	2	0021-00003739	2017-05-15	90		CONTADO	1135.00	0.00	0.00	567.50	567.50	567.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:06.487763	0	2.0	1.0	0
34	N	169	2017-06-23 12:30:06.487763	0	15	2	0021-00003739	2017-05-16	90		CONTADO	567.50	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:06.487763	0	2.0	1.0	0
35	O	169	2017-06-23 12:30:06.487763	0	15	2	0021-00003739	2017-05-16	90		CONTADO	567.50	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:06.487763	0	2.0	1.0	0
35	N	169	2017-06-23 12:30:06.487763	0	15	2	0021-00003739	2017-05-16	90		CONTADO	567.50	0.00	0.00	567.50	0.00	567.50	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:06.487763	0	2.0	1.0	0
36	O	168	2017-06-23 12:25:51.450385	0	15	2	0021-00003738	2017-05-15	108		CONTADO	460.00	0.00	0.00	230.00	230.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:25:51.450385	0	2.0	1.0	0
36	N	168	2017-06-23 12:25:51.450385	0	15	2	0021-00003738	2017-05-16	108		CONTADO	230.00	0.00	0.00	230.00	0.00	230.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:25:51.450385	0	2.0	1.0	0
37	O	193	2017-06-23 16:13:51.837187	0	14	2	0002-00016882	2017-06-23	115		CONTADO	110.00	0.00	16.78	110.00	110.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:13:51.837187	0	2.0	1.0	0
37	N	193	2017-06-23 16:13:51.837187	0	14	2	0002-00016882	2017-05-02	115		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:13:51.837187	0	2.0	1.0	0
38	O	195	2017-06-23 16:20:50.11269	0	14	2	0002-00016883	2017-06-23	117		CONTADO	276.00	0.00	0.00	138.00	138.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:20:50.11269	0	2.0	1.0	0
38	N	195	2017-06-23 16:20:50.11269	0	14	2	0002-00016883	2017-05-02	117		CONTADO	138.00	0.00	0.00	138.00	0.00	138.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:20:50.11269	0	2.0	1.0	0
39	O	230	2017-06-23 16:58:23.761863	0	14	2	0002-00016896	2017-05-06	133		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:58:23.761863	0	2.0	1.0	0
39	N	230	2017-06-23 16:58:23.761863	0	14	2	0002-00016896	2017-05-08	133		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:58:23.761863	0	2.0	1.0	0
40	O	234	2017-06-23 17:03:35.830392	0	14	2	0002-00016897	2017-05-06	135		CONTADO	922.00	0.00	16.78	516.00	516.00	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:03:35.830392	0	2.0	1.0	0
40	N	234	2017-06-23 17:03:35.830392	0	14	2	0002-00016897	2017-05-08	135		CONTADO	516.00	0.00	16.78	516.00	93.22	406.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:03:35.830392	0	2.0	1.0	0
41	O	239	2017-06-23 17:07:36.213086	0	11	1	0010-00001120	2017-06-14	85		CONTADO	4352.00	0.00	0.00	2176.00	2176.00	2176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:07:36.213086	0	2.0	1.0	0
42	O	93	2017-06-22 12:11:08.70901	0	11	2	0010-00003413	2017-05-04	78		CONTADO	5500.00	0.00	0.00	2750.00	2750.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:11:08.70901	0	2.0	1.0	0
42	N	93	2017-06-22 12:11:08.70901	0	11	2	0010-00003413	2017-05-04	78		CREDITO	2750.00	0.00	0.00	2750.00	0.00	2750.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:11:08.70901	0	2.0	1.0	0
43	O	94	2017-06-22 12:13:44.348261	0	11	2	0010-00003414	2017-05-04	78		CONTADO	2640.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:13:44.348261	0	2.0	1.0	0
43	N	94	2017-06-22 12:13:44.348261	0	11	2	0010-00003414	2017-05-04	78		CREDITO	2640.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:13:44.348261	0	2.0	1.0	0
44	O	95	2017-06-22 14:47:53.730865	0	11	2	0010-00003415	2017-05-04	78		CONTADO	3167.50	0.00	483.18	3167.50	3167.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:47:53.730865	0	2.0	1.0	0
44	N	95	2017-06-22 14:47:53.730865	0	11	2	0010-00003415	2017-05-04	78		CREDITO	3167.50	0.00	483.18	3167.50	2684.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:47:53.730865	0	2.0	1.0	0
45	O	277	2017-06-23 18:45:57.996731	0	11	1	0010-00001125	2017-06-20	84		CONTADO	1211.00	0.00	0.00	605.50	605.50	605.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:45:57.996731	0	2.0	1.0	0
45	N	277	2017-06-23 18:45:57.996731	0	11	1	0010-00001125	2017-06-21	153		CONTADO	1954.00	0.00	0.00	1954.00	0.00	1954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:45:57.996731	0	2.0	1.0	0
46	O	277	2017-06-23 18:45:57.996731	0	11	1	0010-00001125	2017-06-21	153		CONTADO	1954.00	0.00	0.00	1954.00	0.00	1954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:45:57.996731	0	2.0	1.0	0
46	N	277	2017-06-23 18:45:57.996731	0	11	1	0010-00001125	2017-06-21	153		CONTADO	1954.00	0.00	0.00	1954.00	0.00	1954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:45:57.996731	0	2.0	1.0	0
47	O	281	2017-06-24 09:01:44.475726	0	14	2	0002-00016906	2017-06-24	156		CONTADO	720.00	0.00	0.00	360.00	360.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:44.475726	0	2.0	1.0	0
47	N	281	2017-06-24 09:01:44.475726	0	14	2	0002-00016906	2017-05-12	156		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:44.475726	0	2.0	1.0	0
48	O	287	2017-06-24 09:11:42.835222	0	14	2	0002-00016909	2017-05-13	159		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:11:42.835222	0	2.0	1.0	0
48	N	287	2017-06-24 09:11:42.835222	0	14	2	0002-00016909	2017-05-15	159		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:11:42.835222	0	2.0	1.0	0
49	O	302	2017-06-24 09:28:47.289131	0	15	2	0021-00003799	2017-06-22	90		CONTADO	1003.00	0.00	7.47	526.00	526.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:47.289131	0	2.0	1.0	0
49	N	302	2017-06-24 09:28:47.289131	0	15	2	0021-00003799	2017-06-23	90		CONTADO	526.00	0.00	7.47	526.00	41.53	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:47.289131	0	2.0	1.0	0
50	O	90	2017-06-22 11:46:28.045926	0	11	2	0010-00003410	2017-05-02	74		CONTADO	1365.00	0.00	0.00	682.50	682.50	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:46:28.045926	0	2.0	1.0	0
50	N	90	2017-06-22 11:46:28.045926	0	11	2	0010-00003410	2017-05-02	151		CONTADO	682.50	0.00	0.00	682.50	0.00	682.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:46:28.045926	0	2.0	1.0	0
51	O	277	2017-06-23 18:45:57.996731	0	11	1	0010-00001125	2017-06-21	153		CONTADO	1954.00	0.00	0.00	1954.00	0.00	1954.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:45:57.996731	0	2.0	1.0	0
52	O	91	2017-06-22 11:49:06.518204	0	11	2	0010-00003411	2017-05-02	75		CONTADO	3512.00	0.00	0.00	1756.00	1756.00	1756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:49:06.518204	0	2.0	1.0	0
52	N	91	2017-06-22 11:49:06.518204	0	11	2	0010-00003411	2017-05-02	171		CONTADO	1756.00	0.00	0.00	1756.00	0.00	1756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:49:06.518204	0	2.0	1.0	0
53	O	321	2017-06-26 13:01:05.478021	0	13	2	0015-00003825	2017-05-04	174		CONTADO	510.00	0.00	0.00	255.00	255.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:01:05.478021	0	2.0	1.0	0
53	N	321	2017-06-26 13:01:05.478021	0	13	2	0015-00003825	2017-05-06	174		CONTADO	255.00	0.00	0.00	255.00	0.00	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:01:05.478021	0	2.0	1.0	0
54	O	331	2017-06-26 15:29:11.10329	0	13	2	0015-00003835	2017-05-18	182		CONTADO	71.00	0.00	0.00	35.50	35.50	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:11.10329	0	2.0	1.0	0
54	N	331	2017-06-26 15:29:11.10329	0	13	2	0015-00003835	2017-05-18	182		CONTADO	33.50	0.00	0.00	33.50	0.00	33.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:11.10329	0	2.0	1.0	0
55	O	360	2017-06-27 09:07:57.192594	0	13	2	0015-00003864	2017-06-23	198		CONTADO	1128.00	0.00	0.00	564.00	564.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:07:57.192594	0	2.0	1.0	0
55	N	360	2017-06-27 09:07:57.192594	0	13	2	0015-00003864	2017-06-24	198		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:07:57.192594	0	2.0	1.0	0
56	O	360	2017-06-27 09:07:57.192594	0	13	2	0015-00003864	2017-06-24	198		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:07:57.192594	0	2.0	1.0	0
56	N	360	2017-06-27 09:07:57.192594	0	13	2	0015-00003864	2017-06-23	198		CONTADO	564.00	0.00	0.00	564.00	0.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:07:57.192594	0	2.0	1.0	0
824	O	4262	2017-07-21 16:29:25.726682	0	13	2	0015-00037801	2017-04-17	1952		CONTADO	120.00	0.00	0.00	60.00	60.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:29:25.726682	0	2.0	1.0	0
824	N	4262	2017-07-21 16:29:25.726682	0	13	2	0015-00003801	2017-04-17	1952		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:29:25.726682	0	2.0	1.0	0
846	O	3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-18	14		CONTADO	7661.02	0.00	1378.98	9040.00	7661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:00.597459	0	2.0	1.0	0
846	N	3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-18	14		CONTADO	9040.00	0.00	1378.98	9040.00	7661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:00.597459	0	2.0	1.0	0
865	O	10655	2017-09-25 11:36:54.727202	0	5	2	0005-00000157	2017-04-22	8	SUAREZ CORDOVA JO0SE MARIO	CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:54.727202	0	2.0	1.0	0
865	N	10655	2017-09-25 11:36:54.727202	0	5	2	0005-00000157	2017-04-22	8	SUAREZ CORDOVA JOSE MARIO	CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:54.727202	0	2.0	1.0	0
882	O	10465	2017-09-23 11:38:41.57739	0	5	2	0005-00000012	2017-03-08	4145		CONTADO	1290.00	0.00	196.78	1290.00	1093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:41.57739	0	2.0	1.0	0
899	O	10482	2017-09-23 11:56:10.840409	0	5	2	0005-00000029	2017-03-13	4160		CONTADO	2304.00	0.00	351.46	2304.00	1952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:10.840409	0	2.0	1.0	0
61	O	376	2017-06-27 17:36:29.399559	0	6	2	0008-00002368	2017-06-27	8		CONTADO	112.00	0.00	0.00	56.00	56.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:36:29.399559	0	2.0	1.0	0
61	N	376	2017-06-27 17:36:29.399559	0	6	2	0008-00002368	2017-06-27	206		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:36:29.399559	0	2.0	1.0	0
62	O	417	2017-06-28 08:49:24.516295	0	14	2	0002-00016919	2017-06-28	135		CONTADO	525.50	0.00	11.21	299.50	299.50	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:49:24.516295	0	2.0	1.0	0
62	N	417	2017-06-28 08:49:24.516295	0	14	2	0002-00016919	2017-05-17	135		CONTADO	299.50	0.00	11.21	299.50	62.29	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:49:24.516295	0	2.0	1.0	0
63	O	413	2017-06-28 08:44:29.340458	0	14	2	0002-00016918	2017-06-28	214		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:44:29.340458	0	2.0	1.0	0
63	N	413	2017-06-28 08:44:29.340458	0	14	2	0002-00016918	2017-05-17	214		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:44:29.340458	0	2.0	1.0	0
64	O	426	2017-06-28 09:04:07.793487	0	14	2	0002-00016925	2017-05-19	219		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:07.793487	0	2.0	1.0	0
64	N	426	2017-06-28 09:04:07.793487	0	14	2	0002-00016925	2017-05-19	219		CONTADO	309.00	0.00	0.00	309.00	0.00	309.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:07.793487	0	2.0	1.0	0
65	O	427	2017-06-28 09:17:17.013498	0	14	2	0002-00016926	2017-05-19	220		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:17:17.013498	0	2.0	1.0	0
65	N	427	2017-06-28 09:17:17.013498	0	14	2	0002-00016926	2017-05-20	220		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:17:17.013498	0	2.0	1.0	0
66	O	444	2017-06-28 11:38:23.064899	0	14	2	0002-00016942	2017-05-24	230		CONTADO	885.00	0.00	0.00	442.50	442.50	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:38:23.064899	0	2.0	1.0	0
66	N	444	2017-06-28 11:38:23.064899	0	14	2	0002-00016942	2017-05-26	230		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:38:23.064899	0	2.0	1.0	0
67	O	445	2017-06-28 11:41:06.952517	0	14	2	0002-00016943	2017-05-24	235		CONTADO	164.00	0.00	0.00	82.00	82.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:41:06.952517	0	2.0	1.0	0
67	N	445	2017-06-28 11:41:06.952517	0	14	2	0002-00016943	2017-05-26	235		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:41:06.952517	0	2.0	1.0	0
68	O	495	2017-06-28 17:06:41.411278	0	14	2	0002-00016990	2017-06-12	268		CONTADO	1060.00	0.00	0.00	530.00	530.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:41.411278	0	2.0	1.0	0
68	N	495	2017-06-28 17:06:41.411278	0	14	2	0002-00016990	2017-06-13	268		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:41.411278	0	2.0	1.0	0
69	O	495	2017-06-28 17:06:41.411278	0	14	2	0002-00016990	2017-06-13	268		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:41.411278	0	2.0	1.0	0
69	N	495	2017-06-28 17:06:41.411278	0	14	2	0002-00016990	2017-06-13	268		CONTADO	530.00	0.00	0.00	530.00	0.00	530.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:41.411278	0	2.0	1.0	0
70	O	496	2017-06-28 17:07:58.895289	0	14	2	0002-00016991	2017-06-12	269		CONTADO	1090.00	0.00	0.00	545.00	545.00	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:07:58.895289	0	2.0	1.0	0
70	N	496	2017-06-28 17:07:58.895289	0	14	2	0002-00016991	2017-06-13	269		CONTADO	545.00	0.00	0.00	545.00	0.00	545.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:07:58.895289	0	2.0	1.0	0
71	O	545	2017-06-30 08:20:41.209085	0	14	2	0002-00017034	2017-06-23	257		CONTADO	120.00	0.00	0.00	60.00	60.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:41.209085	0	2.0	1.0	0
71	N	545	2017-06-30 08:20:41.209085	0	14	2	0002-00017034	2017-06-23	257		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:41.209085	0	2.0	1.0	0
72	O	597	2017-07-03 11:07:18.329606	0	14	2	0002-00017068	2017-07-03	315		CONTADO	360.00	0.00	0.00	180.00	180.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:07:18.329606	0	2.0	1.0	0
73	O	602	2017-07-03 15:54:02.186362	0	14	2	0002-00017068	2017-07-03	316		CONTADO	2288.00	0.00	0.00	1144.00	1144.00	1144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:54:02.186362	0	2.0	1.0	0
73	N	602	2017-07-03 15:54:02.186362	0	14	2	0002-00017068	2017-07-03	316		CONTADO	1144.00	0.00	0.00	1144.00	0.00	1144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:54:02.186362	0	2.0	1.0	0
74	O	603	2017-07-03 15:58:50.629142	0	8	2	0016-00009887	2017-07-03	1		CONTADO	1782.00	0.00	0.00	891.00	891.00	891.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:58:50.629142	0	2.0	1.0	0
75	O	604	2017-07-03 16:08:18.147997	0	8	2	0016-00009888	2017-07-03	318		CONTADO	3510.00	0.00	0.00	1755.00	1755.00	1755.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:08:18.147997	0	2.0	1.0	0
76	O	619	2017-07-04 15:25:48.198276	0	13	2	0015-00003878	2017-07-04	328		CONTADO	545.00	0.00	0.00	272.50	272.50	272.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:25:48.198276	0	2.0	1.0	0
76	N	619	2017-07-04 15:25:48.198276	0	13	2	0015-00003878	2017-07-04	191		CONTADO	842.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:25:48.198276	0	2.0	1.0	0
825	O	4263	2017-07-21 16:32:05.10119	0	13	2	0015-00037802	2017-04-18	175		CONTADO	166.00	0.00	0.00	83.00	83.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:32:05.10119	0	2.0	1.0	0
825	N	4263	2017-07-21 16:32:05.10119	0	13	2	0015-00003802	2017-04-18	175		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:32:05.10119	0	2.0	1.0	0
847	O	5017	2017-07-26 09:18:22.170148	0	9	2	0024-00000188	2017-04-08	2131		CONTADO	1152.00	0.00	0.00	576.00	576.00	576.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:18:22.170148	0	2.0	1.0	0
866	O	10278	2017-09-22 15:44:08.884606	0	5	1	0002-00000109	2017-07-25	4049		CONTADO	5550.00	0.00	846.61	5550.00	5550.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:08.884606	0	2.0	1.0	0
866	N	10278	2017-09-22 15:44:08.884606	0	5	1	0002-00000109	2017-07-25	4049		CONTADO	5550.00	0.00	846.61	5550.00	4703.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:08.884606	0	2.0	1.0	0
883	O	10466	2017-09-23 11:39:46.305945	0	5	2	0005-00000013	2017-03-08	4146		CONTADO	1677.00	0.00	255.81	1677.00	1421.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:46.305945	0	2.0	1.0	0
900	O	10483	2017-09-23 11:57:26.266802	0	5	2	0005-00000030	2017-03-13	8		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:26.266802	0	2.0	1.0	0
915	O	9475	2017-09-20 09:22:25.660709	0	18	2	0004-00000133	2017-06-16	3676		CONTADO	3600.00	0.00	549.15	3600.00	3600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:25.660709	0	2.0	1.0	0
915	N	9475	2017-09-20 09:22:25.660709	0	18	2	0004-00000133	2017-06-16	3676		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:25.660709	0	2.0	1.0	0
826	O	4264	2017-07-21 16:34:21.16534	0	13	2	0015-00037803	2017-04-18	1766		CONTADO	1035.00	0.00	0.00	517.50	517.50	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:34:21.16534	0	2.0	1.0	0
826	N	4264	2017-07-21 16:34:21.16534	0	13	2	0015-00003803	2017-04-18	1766		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:34:21.16534	0	2.0	1.0	0
848	O	2386	2017-07-18 12:08:37.767746	0	15	2	0021-00000510	2017-01-26	102		CONTADO	3000.00	0.00	0.00	1500.00	1500.00	1500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:08:37.767746	0	2.0	1.0	0
848	N	2386	2017-07-18 12:08:37.767746	0	15	2	0021-00003510	2017-01-26	102		CONTADO	1500.00	0.00	0.00	1500.00	0.00	1500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:08:37.767746	0	2.0	1.0	0
867	O	10286	2017-09-22 15:57:35.909791	0	5	1	0002-00000113	2017-08-10	4049		CONTADO	30000.00	0.00	4576.27	30000.00	30000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:57:35.909791	0	2.0	1.0	0
867	N	10286	2017-09-22 15:57:35.909791	0	5	1	0002-00000113	2017-08-10	4049		CONTADO	30000.00	0.00	4576.27	30000.00	25423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:57:35.909791	0	2.0	1.0	0
884	O	10467	2017-09-23 11:40:48.884358	0	5	2	0005-00000014	2017-03-08	4147		CONTADO	1152.00	0.00	175.73	1152.00	976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:48.884358	0	2.0	1.0	0
901	O	10484	2017-09-23 11:58:26.641584	0	5	2	0005-00000031	2017-03-13	4161		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:26.641584	0	2.0	1.0	0
916	O	9477	2017-09-20 09:24:55.631141	0	18	2	0004-00000135	2017-06-17	3660		CONTADO	7560.00	0.00	1153.22	7560.00	7560.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:24:55.631141	0	2.0	1.0	0
916	N	9477	2017-09-20 09:24:55.631141	0	18	2	0004-00000135	2017-06-17	3660		CONTADO	7560.00	0.00	1153.22	7560.00	6406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:24:55.631141	0	2.0	1.0	0
929	O	9355	2017-09-19 16:14:00.031233	0	18	1	0004-00000054	2017-06-27	3688		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:00.031233	0	2.0	1.0	0
929	N	9355	2017-09-19 16:14:00.031233	0	18	1	0004-00000054	2017-06-27	3688		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:00.031233	0	2.0	1.0	0
942	O	9569	2017-09-20 10:44:46.320394	0	18	2	0004-00000202	2017-07-05	3655		CONTADO	120.00	0.00	18.31	120.00	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:46.320394	0	2.0	1.0	0
942	N	9569	2017-09-20 10:44:46.320394	0	18	2	0004-00000202	2017-07-05	3655		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:46.320394	0	2.0	1.0	0
954	O	9368	2017-09-19 16:46:57.250179	0	18	1	0004-00000067	2017-07-11	3649		CONTADO	5875.00	0.00	896.19	5875.00	5875.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:57.250179	0	2.0	1.0	0
954	N	9368	2017-09-19 16:46:57.250179	0	18	1	0004-00000067	2017-07-11	3649		CONTADO	5875.00	0.00	896.19	5875.00	4978.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:57.250179	0	2.0	1.0	0
966	O	9589	2017-09-20 11:07:10.399972	0	18	2	0004-00000217	2017-07-24	3700		CONTADO	4480.00	0.00	683.39	4480.00	4480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:10.399972	0	2.0	1.0	0
966	N	9589	2017-09-20 11:07:10.399972	0	18	2	0004-00000217	2017-07-24	3700		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:10.399972	0	2.0	1.0	0
975	O	9597	2017-09-20 11:38:49.375931	0	18	2	0004-00000222	2017-08-01	3698		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:49.375931	0	2.0	1.0	0
975	N	9597	2017-09-20 11:38:49.375931	0	18	2	0004-00000222	2017-08-01	3698		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:49.375931	0	2.0	1.0	0
983	O	9375	2017-09-19 16:53:32.403507	0	18	1	0004-00000074	2017-08-04	3649		CONTADO	14840.00	0.00	2263.73	14840.00	14840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:32.403507	0	2.0	1.0	0
983	N	9375	2017-09-19 16:53:32.403507	0	18	1	0004-00000074	2017-08-04	3649		CONTADO	14840.00	0.00	2263.73	14840.00	12576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:32.403507	0	2.0	1.0	0
990	O	9377	2017-09-19 16:55:25.506341	0	18	1	0004-00000076	2017-08-12	3637		CONTADO	2080.00	0.00	317.29	2080.00	2080.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:55:25.506341	0	2.0	1.0	0
990	N	9377	2017-09-19 16:55:25.506341	0	18	1	0004-00000076	2017-08-12	3637		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:55:25.506341	0	2.0	1.0	0
997	O	9381	2017-09-19 16:59:04.639342	0	18	1	0004-00000080	2017-08-21	3637		CONTADO	2040.00	0.00	311.19	2040.00	2040.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:59:04.639342	0	2.0	1.0	0
997	N	9381	2017-09-19 16:59:04.639342	0	18	1	0004-00000080	2017-08-21	3637		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:59:04.639342	0	2.0	1.0	0
1004	O	9639	2017-09-20 12:04:19.790394	0	18	2	0004-00000241	2017-08-24	3735		CONTADO	1500.00	0.00	228.81	1500.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:04:19.790394	0	2.0	1.0	0
1004	N	9639	2017-09-20 12:04:19.790394	0	18	2	0004-00000241	2017-08-24	3735		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:04:19.790394	0	2.0	1.0	0
1010	N	9644	2017-09-20 12:15:56.743968	0	18	2	0004-00000245	2017-08-28	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:56.743968	0	2.0	1.0	0
1015	O	9648	2017-09-20 12:20:47.605925	0	18	2	0004-00000249	2017-08-31	3660		CONTADO	9800.00	0.00	1494.92	9800.00	9800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:20:47.605925	0	2.0	1.0	0
1015	N	9648	2017-09-20 12:20:47.605925	0	18	2	0004-00000249	2017-08-31	3660		CONTADO	9800.00	0.00	1494.92	9800.00	8305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:20:47.605925	0	2.0	1.0	0
1020	O	9589	2017-09-20 11:07:10.399972	0	18	2	0004-00000217	2017-07-24	3700		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:10.399972	0	2.0	1.0	0
1020	N	9589	2017-09-20 11:07:10.399972	0	18	2	0004-00000217	2017-07-24	3700		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:10.399972	0	2.0	1.0	0
1023	O	10993	2017-09-27 11:58:40.704202	0	10	1	0022-00000227	2017-09-27	3028		CONTADO	6060.00	0.00	0.00	3030.00	3030.00	3030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:40.704202	0	2.0	1.0	0
1023	N	10993	2017-09-27 11:58:40.704202	0	10	1	0022-00000227	2017-09-26	3028		CONTADO	3030.00	0.00	0.00	3030.00	0.00	3030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:40.704202	0	2.0	1.0	0
827	O	4272	2017-07-21 16:49:02.061525	0	13	2	0015-00037804	2017-04-18	1956		CONTADO	2200.00	0.00	0.00	1100.00	1100.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:02.061525	0	2.0	1.0	0
827	N	4272	2017-07-21 16:49:02.061525	0	13	2	0015-00003804	2017-04-18	1956		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:02.061525	0	2.0	1.0	0
849	O	2601	2017-07-19 07:38:06.085454	0	15	2	0021-00003563	2017-02-18	1054		CONTADO	3780.00	0.00	45.76	2040.00	2040.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:38:06.085454	0	2.0	1.0	0
849	N	2601	2017-07-19 07:38:06.085454	0	15	2	0021-00003564	2017-02-18	1054		CONTADO	2040.00	0.00	45.76	2040.00	254.24	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:38:06.085454	0	2.0	1.0	0
868	O	10288	2017-09-22 15:59:11.790138	0	5	1	0002-00000114	2017-08-18	4048		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:59:11.790138	0	2.0	1.0	0
868	N	10288	2017-09-22 15:59:11.790138	0	5	1	0002-00000114	2017-08-18	4048		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:59:11.790138	0	2.0	1.0	0
885	O	10468	2017-09-23 11:41:45.88542	0	5	2	0005-00000015	2017-03-09	4148		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:41:45.88542	0	2.0	1.0	0
902	O	10485	2017-09-23 11:59:52.227275	0	5	2	0005-00000032	2017-03-13	4162		CONTADO	2432.00	0.00	370.98	2432.00	2061.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:52.227275	0	2.0	1.0	0
917	O	9478	2017-09-20 09:26:06.174328	0	18	2	0004-00000136	2017-06-19	3669		CONTADO	12000.00	0.00	1830.51	12000.00	12000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:06.174328	0	2.0	1.0	0
917	N	9478	2017-09-20 09:26:06.174328	0	18	2	0004-00000136	2017-06-19	3669		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:06.174328	0	2.0	1.0	0
930	O	9356	2017-09-19 16:15:36.59913	0	18	1	0004-00000055	2017-06-27	3637		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:36.59913	0	2.0	1.0	0
930	N	9356	2017-09-19 16:15:36.59913	0	18	1	0004-00000055	2017-06-27	3637		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:36.59913	0	2.0	1.0	0
943	O	9362	2017-09-19 16:23:54.678841	0	18	1	0004-00000061	2017-07-05	3637		CONTADO	12036.00	0.00	1836.00	12036.00	10200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:54.678841	0	2.0	1.0	0
943	N	9362	2017-09-19 16:23:54.678841	0	18	1	0004-00000061	2017-07-05	3637		CONTADO	12036.00	0.00	1836.00	12036.00	10200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:54.678841	0	2.0	1.0	0
955	O	9575	2017-09-20 10:53:22.634749	0	18	2	0004-00000208	2017-07-12	3731		CONTADO	2232.50	0.00	340.55	2232.50	2232.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:53:22.634749	0	2.0	1.0	0
955	N	9575	2017-09-20 10:53:22.634749	0	18	2	0004-00000208	2017-07-12	3731		CONTADO	2232.50	0.00	340.55	2232.50	1891.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:53:22.634749	0	2.0	1.0	0
967	O	9371	2017-09-19 16:49:58.271709	0	18	1	0004-00000070	2017-07-24	3691		CONTADO	1120.00	0.00	170.85	1120.00	1120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:58.271709	0	2.0	1.0	0
967	N	9371	2017-09-19 16:49:58.271709	0	18	1	0004-00000070	2017-07-24	3691		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:58.271709	0	2.0	1.0	0
976	O	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
976	N	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
984	O	9608	2017-09-20 11:49:12.768633	0	18	2	0004-00000229	2017-08-07	3700		CONTADO	1605.00	0.00	244.83	1605.00	1605.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:12.768633	0	2.0	1.0	0
984	N	9608	2017-09-20 11:49:12.768633	0	18	2	0004-00000229	2017-08-07	3700		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:12.768633	0	2.0	1.0	0
991	O	9378	2017-09-19 16:56:15.632814	0	18	1	0004-00000077	2017-08-12	3637		CONTADO	2080.00	0.00	317.29	2080.00	2080.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:56:15.632814	0	2.0	1.0	0
991	N	9378	2017-09-19 16:56:15.632814	0	18	1	0004-00000077	2017-08-12	3637		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:56:15.632814	0	2.0	1.0	0
998	O	9630	2017-09-20 11:59:56.488632	0	18	2	0004-00000237	2017-08-22	3736		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:56.488632	0	2.0	1.0	0
998	N	9630	2017-09-20 11:59:56.488632	0	18	2	0004-00000237	2017-08-22	3736		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:56.488632	0	2.0	1.0	0
1005	O	10953	2017-09-26 16:51:15.721885	0	18	2	0004-00000288	2017-09-26	8		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:51:15.721885	0	2.0	1.0	0
1011	O	9645	2017-09-20 12:17:46.600684	0	18	2	0004-00000246	2017-08-28	3738		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:17:46.600684	0	2.0	1.0	0
1011	N	9645	2017-09-20 12:17:46.600684	0	18	2	0004-00000246	2017-08-28	3738		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:17:46.600684	0	2.0	1.0	0
1016	O	10902	2017-09-26 16:03:11.917264	0	18	2	0005-00000001	2017-03-06	4137		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:03:11.917264	0	2.0	1.0	0
1016	N	10902	2017-09-26 16:03:11.917264	0	18	2	0005-00000001	2017-03-06	4137		CONTADO	3225.00	0.00	491.95	3225.00	2733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:03:11.917264	0	2.0	1.0	0
1021	O	10971	2017-09-27 09:26:11.986937	0	14	2	0002-00017459	2017-09-27	4414		CONTADO	108.00	0.00	0.00	54.00	54.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:11.986937	0	2.0	1.0	0
1021	N	10971	2017-09-27 09:26:11.986937	0	14	2	0002-00017459	2017-09-26	4414		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Modificada fecha a pedido de correo 27/09/2017 JJ	69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:11.986937	0	2.0	1.0	0
1024	O	9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-16	3637		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:19.061049	0	2.0	1.0	0
828	O	4273	2017-07-21 16:53:09.080134	0	13	2	0015-00037805	2017-04-19	209		CONTADO	634.00	0.00	0.00	317.00	317.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:53:09.080134	0	2.0	1.0	0
828	N	4273	2017-07-21 16:53:09.080134	0	13	2	0015-00003805	2017-04-19	209		CONTADO	317.00	0.00	0.00	317.00	0.00	317.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:53:09.080134	0	2.0	1.0	0
850	O	10490	2017-09-23 12:12:28.577126	0	9	2	0024-00002146	2017-09-23	8		CONTADO	100.00	0.00	0.00	50.00	50.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:12:28.577126	0	2.0	1.0	0
869	O	10289	2017-09-22 16:00:39.011708	0	5	1	0002-00000115	2017-08-18	4049		CONTADO	15520.00	0.00	2367.46	15520.00	13152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:00:39.011708	0	2.0	1.0	0
869	N	10289	2017-09-22 16:00:39.011708	0	5	1	0002-00000115	2017-08-18	4049		CONTADO	15520.00	0.00	2367.46	15520.00	13152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:00:39.011708	0	2.0	1.0	0
886	O	10469	2017-09-23 11:42:41.420306	0	5	2	0005-00000016	2017-03-09	4149		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:41.420306	0	2.0	1.0	0
903	O	9400	2017-09-19 17:25:28.48565	0	18	2	0004-00000059	2017-04-27	3698		CONTADO	26000.00	0.00	3966.10	26000.00	26000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:25:28.48565	0	2.0	1.0	0
903	N	9400	2017-09-19 17:25:28.48565	0	18	2	0004-00000059	2017-04-27	3698		CONTADO	26000.00	0.00	3966.10	26000.00	22033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:25:28.48565	0	2.0	1.0	0
918	O	9479	2017-09-20 09:26:51.66524	0	18	2	0004-00000137	2017-06-19	3700		CONTADO	11760.00	0.00	1793.90	11760.00	11760.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:51.66524	0	2.0	1.0	0
918	N	9479	2017-09-20 09:26:51.66524	0	18	2	0004-00000137	2017-06-19	3700		CONTADO	11760.00	0.00	1793.90	11760.00	9966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:51.66524	0	2.0	1.0	0
931	O	9542	2017-09-20 10:26:49.667622	0	18	2	0004-00000177	2017-06-28	3701		CONTADO	5310.00	0.00	810.00	5310.00	5310.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:26:49.667622	0	2.0	1.0	0
931	N	9542	2017-09-20 10:26:49.667622	0	18	2	0004-00000177	2017-06-28	3701		CONTADO	5310.00	0.00	810.00	5310.00	4500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:26:49.667622	0	2.0	1.0	0
944	O	9367	2017-09-19 16:45:41.946169	0	18	1	0004-00000066	2017-07-05	3637		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:41.946169	0	2.0	1.0	0
944	N	9367	2017-09-19 16:45:41.946169	0	18	1	0004-00000066	2017-07-05	3637		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:41.946169	0	2.0	1.0	0
956	O	9576	2017-09-20 10:54:29.40621	0	18	2	0004-00000209	2017-07-12	3732		CONTADO	4700.00	0.00	716.95	4700.00	4700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:29.40621	0	2.0	1.0	0
956	N	9576	2017-09-20 10:54:29.40621	0	18	2	0004-00000209	2017-07-12	3732		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:29.40621	0	2.0	1.0	0
126	O	739	2017-07-10 09:56:42.856856	0	9	2	0024-00001746	2017-07-10	8		CONTADO	1.00	0.00	0.15	1.00	1.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:56:42.856856	0	2.0	1.0	0
127	O	745	2017-07-10 11:51:19.823841	0	9	2	0024-00001747	2017-07-10	8		CONTADO	150.00	0.00	22.88	150.00	150.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:19.823841	0	2.0	1.0	0
128	O	747	2017-07-10 12:01:29.917021	0	9	2	0024-00001749	2017-07-10	394		CONTADO	700.00	0.00	0.00	350.00	350.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:29.917021	0	2.0	1.0	0
129	O	746	2017-07-10 11:58:52.351457	0	9	2	0024-00001748	2017-07-10	393		CONTADO	671.00	0.00	0.00	335.50	335.50	335.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:52.351457	0	2.0	1.0	0
130	O	638	2017-07-05 17:00:21.868608	0	9	2	0024-00001745	2017-05-02	338		CONTADO	804.00	0.00	0.00	402.00	402.00	402.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:21.868608	0	2.0	1.0	0
131	O	637	2017-07-05 16:57:13.966943	0	9	2	0024-00001744	2017-05-02	337		CONTADO	114.00	0.00	0.00	57.00	57.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:57:13.966943	0	2.0	1.0	0
132	O	767	2017-07-10 13:28:32.000703	0	9	2	0024-00001757	2017-05-03	408		CONTADO	2394.00	0.00	0.00	1197.00	1197.00	1197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:28:32.000703	0	2.0	1.0	0
132	N	767	2017-07-10 13:28:32.000703	0	9	2	0024-00001757	2017-05-04	408		CONTADO	1197.00	0.00	0.00	1197.00	0.00	1197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:28:32.000703	0	2.0	1.0	0
133	O	768	2017-07-10 13:55:42.121601	0	9	2	0024-00001758	2017-05-03	409		CONTADO	876.00	0.00	0.00	438.00	438.00	438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:55:42.121601	0	2.0	1.0	0
133	N	768	2017-07-10 13:55:42.121601	0	9	2	0024-00001758	2017-05-04	409		CONTADO	438.00	0.00	0.00	438.00	0.00	438.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:55:42.121601	0	2.0	1.0	0
134	O	778	2017-07-10 14:48:57.970152	0	9	2	0024-00001768	2017-05-04	417		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:48:57.970152	0	2.0	1.0	0
134	N	778	2017-07-10 14:48:57.970152	0	9	2	0024-00001768	2017-05-05	417		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:48:57.970152	0	2.0	1.0	0
135	O	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-11	446		CONTADO	17820.00	0.00	0.00	8910.00	8910.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
135	N	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-10	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
136	O	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-10	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
136	N	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-11	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
137	O	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-11	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
137	N	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-11	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
138	O	793	2017-07-10 15:19:13.09135	0	9	2	0024-00001779	2017-05-08	429		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:19:13.09135	0	2.0	1.0	0
138	N	793	2017-07-10 15:19:13.09135	0	9	2	0024-00178079	2017-05-08	429		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:19:13.09135	0	2.0	1.0	0
139	O	811	2017-07-10 17:21:40.488552	0	9	2	0024-00001795	2017-05-10	444		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:21:40.488552	0	2.0	1.0	0
139	N	811	2017-07-10 17:21:40.488552	0	9	2	0024-00017965	2017-05-10	444		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:21:40.488552	0	2.0	1.0	0
140	O	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001797	2017-05-11	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
140	N	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001798	2017-05-11	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
141	O	817	2017-07-11 07:15:27.027391	0	9	2	0024-00001799	2017-07-11	448		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:15:27.027391	0	2.0	1.0	0
141	N	817	2017-07-11 07:15:27.027391	0	9	2	0024-00001799	2017-05-11	448		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:15:27.027391	0	2.0	1.0	0
142	O	818	2017-07-11 07:19:03.339361	0	9	2	0024-00001800	2017-07-11	440		CONTADO	414.00	0.00	0.00	207.00	207.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:03.339361	0	2.0	1.0	0
142	N	818	2017-07-11 07:19:03.339361	0	9	2	0024-00001800	2017-05-11	440		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:03.339361	0	2.0	1.0	0
143	O	819	2017-07-11 07:22:26.351876	0	9	2	0024-00001801	2017-07-11	449		CONTADO	336.00	0.00	0.00	168.00	168.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:22:26.351876	0	2.0	1.0	0
143	N	819	2017-07-11 07:22:26.351876	0	9	2	0024-00001801	2017-05-11	449		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:22:26.351876	0	2.0	1.0	0
144	O	820	2017-07-11 07:26:11.951541	0	9	2	0024-00001802	2017-07-11	393		CONTADO	550.00	0.00	0.00	275.00	275.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:26:11.951541	0	2.0	1.0	0
144	N	820	2017-07-11 07:26:11.951541	0	9	2	0024-00001802	2017-05-11	393		CONTADO	275.00	0.00	0.00	275.00	0.00	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:26:11.951541	0	2.0	1.0	0
145	O	821	2017-07-11 07:27:47.66345	0	9	2	0024-00001803	2017-07-11	394		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:27:47.66345	0	2.0	1.0	0
145	N	821	2017-07-11 07:27:47.66345	0	9	2	0024-00001803	2017-05-11	394		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:27:47.66345	0	2.0	1.0	0
146	O	822	2017-07-11 07:30:39.015265	0	9	2	0024-00001804	2017-07-11	450		CONTADO	1254.00	0.00	0.00	627.00	627.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:30:39.015265	0	2.0	1.0	0
146	N	822	2017-07-11 07:30:39.015265	0	9	2	0024-00001804	2017-05-11	450		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:30:39.015265	0	2.0	1.0	0
147	O	823	2017-07-11 07:33:20.612748	0	9	2	0024-00001805	2017-07-11	409		CONTADO	1998.00	0.00	0.00	999.00	999.00	999.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:33:20.612748	0	2.0	1.0	0
147	N	823	2017-07-11 07:33:20.612748	0	9	2	0024-00001805	2017-05-11	409		CONTADO	999.00	0.00	0.00	999.00	0.00	999.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:33:20.612748	0	2.0	1.0	0
148	O	848	2017-07-11 09:15:14.868643	0	9	2	0024-00178088	2017-05-17	470		CONTADO	140.00	0.00	0.00	70.00	70.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:14.868643	0	2.0	1.0	0
148	N	848	2017-07-11 09:15:14.868643	0	9	2	0024-00001828	2017-05-17	473		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:14.868643	0	2.0	1.0	0
149	O	847	2017-07-11 09:13:36.673928	0	9	2	0024-00001827	2017-05-17	469		CONTADO	1420.00	0.00	0.00	710.00	710.00	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:36.673928	0	2.0	1.0	0
149	N	847	2017-07-11 09:13:36.673928	0	9	2	0024-00001827	2017-05-17	474		CONTADO	710.00	0.00	0.00	710.00	0.00	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:36.673928	0	2.0	1.0	0
150	O	845	2017-07-11 08:40:14.59835	0	9	2	0024-00001826	2017-05-17	468		CONTADO	552.00	0.00	0.00	276.00	276.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:40:14.59835	0	2.0	1.0	0
150	N	845	2017-07-11 08:40:14.59835	0	9	2	0024-00001826	2017-05-17	475		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:40:14.59835	0	2.0	1.0	0
151	O	843	2017-07-11 08:29:06.118629	0	9	2	0024-00178087	2017-05-16	466		CONTADO	1148.00	0.00	0.00	574.00	574.00	574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:29:06.118629	0	2.0	1.0	0
151	N	843	2017-07-11 08:29:06.118629	0	9	2	0024-00001824	2017-05-16	466		CONTADO	574.00	0.00	0.00	574.00	0.00	574.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:29:06.118629	0	2.0	1.0	0
152	O	842	2017-07-11 08:27:12.939415	0	9	2	0024-00178086	2017-05-16	465		CONTADO	476.00	0.00	0.00	238.00	238.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:27:12.939415	0	2.0	1.0	0
152	N	842	2017-07-11 08:27:12.939415	0	9	2	0024-00001823	2017-05-16	465		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:27:12.939415	0	2.0	1.0	0
153	O	839	2017-07-11 08:21:45.4563	0	9	2	0024-00178085	2017-05-16	464		CONTADO	288.00	0.00	0.00	144.00	144.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:45.4563	0	2.0	1.0	0
153	N	839	2017-07-11 08:21:45.4563	0	9	2	0024-00001820	2017-05-16	476		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:45.4563	0	2.0	1.0	0
154	O	838	2017-07-11 08:19:56.675199	0	9	2	0024-00178084	2017-05-16	463		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:19:56.675199	0	2.0	1.0	0
154	N	838	2017-07-11 08:19:56.675199	0	9	2	0024-00001819	2017-05-16	477		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:19:56.675199	0	2.0	1.0	0
155	O	837	2017-07-11 08:18:06.266741	0	9	2	0024-00001818	2017-05-15	462		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:06.266741	0	2.0	1.0	0
155	N	837	2017-07-11 08:18:06.266741	0	9	2	0024-00001818	2017-05-15	485		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:06.266741	0	2.0	1.0	0
156	O	836	2017-07-11 08:15:41.183049	0	9	2	0024-00001817	2017-05-15	461		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:41.183049	0	2.0	1.0	0
156	N	836	2017-07-11 08:15:41.183049	0	9	2	0024-00001817	2017-05-15	486		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:41.183049	0	2.0	1.0	0
157	O	835	2017-07-11 08:11:41.659577	0	9	2	0024-00001816	2017-05-15	460		CONTADO	504.00	0.00	0.00	252.00	252.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:41.659577	0	2.0	1.0	0
157	N	835	2017-07-11 08:11:41.659577	0	9	2	0024-00001816	2017-05-15	487		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:41.659577	0	2.0	1.0	0
158	O	834	2017-07-11 08:08:49.320169	0	9	2	0024-00178083	2017-05-13	459		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:08:49.320169	0	2.0	1.0	0
158	N	834	2017-07-11 08:08:49.320169	0	9	2	0024-00001815	2017-05-13	488		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:08:49.320169	0	2.0	1.0	0
159	O	833	2017-07-11 08:06:46.867512	0	9	2	0024-00001814	2017-05-13	458		CONTADO	84.00	0.00	12.81	84.00	84.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:06:46.867512	0	2.0	1.0	0
159	N	833	2017-07-11 08:06:46.867512	0	9	2	0024-00001814	2017-05-13	489		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:06:46.867512	0	2.0	1.0	0
160	O	832	2017-07-11 08:02:51.788594	0	9	2	0024-00178082	2017-05-13	457		CONTADO	335.00	0.00	0.00	167.50	167.50	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:02:51.788594	0	2.0	1.0	0
160	N	832	2017-07-11 08:02:51.788594	0	9	2	0024-00001813	2017-05-13	490		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:02:51.788594	0	2.0	1.0	0
161	O	831	2017-07-11 07:59:51.578525	0	9	2	0024-00001812	2017-05-13	456		CONTADO	258.00	0.00	0.00	129.00	129.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:59:51.578525	0	2.0	1.0	0
161	N	831	2017-07-11 07:59:51.578525	0	9	2	0024-00001812	2017-05-13	491		CONTADO	129.00	0.00	0.00	129.00	0.00	129.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:59:51.578525	0	2.0	1.0	0
162	O	830	2017-07-11 07:56:42.764526	0	9	2	0024-00001811	2017-05-12	455		CONTADO	786.00	0.00	0.00	393.00	393.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:56:42.764526	0	2.0	1.0	0
162	N	830	2017-07-11 07:56:42.764526	0	9	2	0024-00001811	2017-05-12	492		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:56:42.764526	0	2.0	1.0	0
163	O	829	2017-07-11 07:53:47.853869	0	9	2	0024-00178081	2017-05-12	454		CONTADO	282.00	0.00	0.00	141.00	141.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:53:47.853869	0	2.0	1.0	0
163	N	829	2017-07-11 07:53:47.853869	0	9	2	0024-00001810	2017-05-12	493		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:53:47.853869	0	2.0	1.0	0
164	O	828	2017-07-11 07:52:15.291267	0	9	2	0024-00001809	2017-05-12	454		CONTADO	1692.00	0.00	0.00	846.00	846.00	846.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:52:15.291267	0	2.0	1.0	0
164	N	828	2017-07-11 07:52:15.291267	0	9	2	0024-00001809	2017-05-12	493		CONTADO	846.00	0.00	0.00	846.00	0.00	846.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:52:15.291267	0	2.0	1.0	0
165	O	827	2017-07-11 07:47:39.781343	0	9	2	0024-00178080	2017-05-12	425		CONTADO	573.00	0.00	0.00	286.50	286.50	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:47:39.781343	0	2.0	1.0	0
165	N	827	2017-07-11 07:47:39.781343	0	9	2	0024-00001808	2017-05-12	425		CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:47:39.781343	0	2.0	1.0	0
166	O	825	2017-07-11 07:45:20.190068	0	9	2	0024-00001807	2017-05-12	453		CONTADO	526.00	0.00	0.00	263.00	263.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:45:20.190068	0	2.0	1.0	0
166	N	825	2017-07-11 07:45:20.190068	0	9	2	0024-00001807	2017-05-12	494		CONTADO	263.00	0.00	0.00	263.00	0.00	263.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:45:20.190068	0	2.0	1.0	0
167	O	824	2017-07-11 07:41:35.176202	0	9	2	0024-00001806	2017-05-12	451		CONTADO	720.00	0.00	0.00	360.00	360.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:41:35.176202	0	2.0	1.0	0
167	N	824	2017-07-11 07:41:35.176202	0	9	2	0024-00001806	2017-05-12	495		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:41:35.176202	0	2.0	1.0	0
168	O	822	2017-07-11 07:30:39.015265	0	9	2	0024-00001804	2017-05-11	450		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:30:39.015265	0	2.0	1.0	0
168	N	822	2017-07-11 07:30:39.015265	0	9	2	0024-00001804	2017-05-11	496		CONTADO	627.00	0.00	0.00	627.00	0.00	627.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:30:39.015265	0	2.0	1.0	0
169	O	817	2017-07-11 07:15:27.027391	0	9	2	0024-00001799	2017-05-11	448		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:15:27.027391	0	2.0	1.0	0
169	N	817	2017-07-11 07:15:27.027391	0	9	2	0024-00001799	2017-05-11	497		CONTADO	191.00	0.00	0.00	191.00	0.00	191.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:15:27.027391	0	2.0	1.0	0
170	O	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001798	2017-05-11	446		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
170	N	813	2017-07-10 17:33:01.490212	0	9	2	0024-00001798	2017-05-11	498		CONTADO	8910.00	0.00	0.00	8910.00	0.00	8910.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:01.490212	0	2.0	1.0	0
171	O	812	2017-07-10 17:23:54.903055	0	9	2	0024-00001796	2017-05-10	445		CONTADO	1190.00	0.00	0.00	595.00	595.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:23:54.903055	0	2.0	1.0	0
171	N	812	2017-07-10 17:23:54.903055	0	9	2	0024-00001797	2017-05-10	499		CONTADO	595.00	0.00	0.00	595.00	0.00	595.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:23:54.903055	0	2.0	1.0	0
172	O	811	2017-07-10 17:21:40.488552	0	9	2	0024-00017965	2017-05-10	444		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:21:40.488552	0	2.0	1.0	0
172	N	811	2017-07-10 17:21:40.488552	0	9	2	0024-00001796	2017-05-10	500		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:21:40.488552	0	2.0	1.0	0
173	O	810	2017-07-10 17:19:54.382213	0	9	2	0024-00001794	2017-05-10	435		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:19:54.382213	0	2.0	1.0	0
173	N	810	2017-07-10 17:19:54.382213	0	9	2	0024-00001795	2017-05-10	435		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:19:54.382213	0	2.0	1.0	0
174	O	809	2017-07-10 17:17:47.856422	0	9	2	0024-00001793	2017-05-10	443		CONTADO	144.00	0.00	0.00	72.00	72.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:17:47.856422	0	2.0	1.0	0
174	N	809	2017-07-10 17:17:47.856422	0	9	2	0024-00001794	2017-05-10	501		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:17:47.856422	0	2.0	1.0	0
175	O	808	2017-07-10 17:15:11.809875	0	9	2	0024-00001792	2017-05-10	442		CONTADO	476.00	0.00	0.00	238.00	238.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:15:11.809875	0	2.0	1.0	0
175	N	808	2017-07-10 17:15:11.809875	0	9	2	0024-00001793	2017-05-10	502		CONTADO	238.00	0.00	0.00	238.00	0.00	238.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:15:11.809875	0	2.0	1.0	0
176	O	807	2017-07-10 17:12:48.341905	0	9	2	0024-00001791	2017-05-10	441		CONTADO	750.00	0.00	0.00	375.00	375.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:12:48.341905	0	2.0	1.0	0
176	N	807	2017-07-10 17:12:48.341905	0	9	2	0024-00001792	2017-05-10	441		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:12:48.341905	0	2.0	1.0	0
177	O	806	2017-07-10 17:06:41.942755	0	9	2	0024-00001790	2017-05-10	440		CONTADO	228.00	0.00	0.00	114.00	114.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:41.942755	0	2.0	1.0	0
177	N	806	2017-07-10 17:06:41.942755	0	9	2	0024-00001791	2017-05-10	440		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:41.942755	0	2.0	1.0	0
178	O	805	2017-07-10 17:05:15.280138	0	9	2	0024-00001789	2017-05-10	439		CONTADO	1290.00	0.00	0.00	645.00	645.00	645.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:05:15.280138	0	2.0	1.0	0
178	N	805	2017-07-10 17:05:15.280138	0	9	2	0024-00001790	2017-05-10	439		CONTADO	645.00	0.00	0.00	645.00	0.00	645.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:05:15.280138	0	2.0	1.0	0
179	O	802	2017-07-10 15:38:41.031675	0	9	2	0024-00001788	2017-05-09	437		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:38:41.031675	0	2.0	1.0	0
179	N	802	2017-07-10 15:38:41.031675	0	9	2	0024-00001789	2017-05-09	437		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:38:41.031675	0	2.0	1.0	0
180	O	801	2017-07-10 15:37:25.088985	0	9	2	0024-00001787	2017-05-09	404		CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:37:25.088985	0	2.0	1.0	0
180	N	801	2017-07-10 15:37:25.088985	0	9	2	0024-00001788	2017-05-09	404		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:37:25.088985	0	2.0	1.0	0
181	O	800	2017-07-10 15:36:20.457978	0	9	2	0024-00001786	2017-05-09	436		CONTADO	236.00	0.00	0.00	118.00	118.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:20.457978	0	2.0	1.0	0
181	N	800	2017-07-10 15:36:20.457978	0	9	2	0024-00001787	2017-05-09	436		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:20.457978	0	2.0	1.0	0
182	O	799	2017-07-10 15:34:11.072116	0	9	2	0024-00001785	2017-05-09	435		CONTADO	5950.00	0.00	0.00	2975.00	2975.00	2975.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:34:11.072116	0	2.0	1.0	0
182	N	799	2017-07-10 15:34:11.072116	0	9	2	0024-00001786	2017-05-09	435		CONTADO	2975.00	0.00	0.00	2975.00	0.00	2975.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:34:11.072116	0	2.0	1.0	0
183	O	798	2017-07-10 15:30:33.975892	0	9	2	0024-00001784	2017-05-09	434		CONTADO	486.00	0.00	0.00	243.00	243.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:30:33.975892	0	2.0	1.0	0
183	N	798	2017-07-10 15:30:33.975892	0	9	2	0024-00001785	2017-05-09	434		CONTADO	243.00	0.00	0.00	243.00	0.00	243.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:30:33.975892	0	2.0	1.0	0
184	O	797	2017-07-10 15:28:48.141781	0	9	2	0024-00001783	2017-05-09	433		CONTADO	570.00	0.00	0.00	285.00	285.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:28:48.141781	0	2.0	1.0	0
184	N	797	2017-07-10 15:28:48.141781	0	9	2	0024-00001784	2017-05-09	433		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:28:48.141781	0	2.0	1.0	0
185	O	796	2017-07-10 15:23:45.151548	0	9	2	0024-00001782	2017-05-09	432		CONTADO	720.00	0.00	0.00	360.00	360.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:23:45.151548	0	2.0	1.0	0
185	N	796	2017-07-10 15:23:45.151548	0	9	2	0024-00001783	2017-05-09	432		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:23:45.151548	0	2.0	1.0	0
186	O	795	2017-07-10 15:22:24.142802	0	9	2	0024-00001781	2017-05-09	431		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:22:24.142802	0	2.0	1.0	0
186	N	795	2017-07-10 15:22:24.142802	0	9	2	0024-00001782	2017-05-09	431		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:22:24.142802	0	2.0	1.0	0
187	O	794	2017-07-10 15:21:00.200113	0	9	2	0024-00001780	2017-05-08	430		CONTADO	287.00	0.00	0.00	143.50	143.50	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:21:00.200113	0	2.0	1.0	0
187	N	794	2017-07-10 15:21:00.200113	0	9	2	0024-00001781	2017-05-08	430		CONTADO	143.50	0.00	0.00	143.50	0.00	143.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:21:00.200113	0	2.0	1.0	0
188	O	793	2017-07-10 15:19:13.09135	0	9	2	0024-00178079	2017-05-08	429		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:19:13.09135	0	2.0	1.0	0
188	N	793	2017-07-10 15:19:13.09135	0	9	2	0024-00001780	2017-05-08	429		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:19:13.09135	0	2.0	1.0	0
189	O	792	2017-07-10 15:17:50.880806	0	9	2	0024-00001778	2017-05-08	428		CONTADO	335.00	0.00	0.00	167.50	167.50	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:50.880806	0	2.0	1.0	0
189	N	792	2017-07-10 15:17:50.880806	0	9	2	0024-00001779	2017-05-08	428		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:50.880806	0	2.0	1.0	0
190	O	789	2017-07-10 15:15:49.964336	0	9	2	0024-00001777	2017-05-08	425		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:15:49.964336	0	2.0	1.0	0
190	N	789	2017-07-10 15:15:49.964336	0	9	2	0024-00001778	2017-05-08	425		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:15:49.964336	0	2.0	1.0	0
191	O	788	2017-07-10 15:14:18.615863	0	9	2	0024-00001776	2017-05-08	424		CONTADO	660.00	0.00	0.00	330.00	330.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:14:18.615863	0	2.0	1.0	0
191	N	788	2017-07-10 15:14:18.615863	0	9	2	0024-00001777	2017-05-08	424		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:14:18.615863	0	2.0	1.0	0
192	O	787	2017-07-10 15:12:17.440844	0	9	2	0024-00001775	2017-05-08	337		CONTADO	570.00	0.00	0.00	285.00	285.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:12:17.440844	0	2.0	1.0	0
192	N	787	2017-07-10 15:12:17.440844	0	9	2	0024-00001776	2017-05-08	337		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:12:17.440844	0	2.0	1.0	0
193	O	786	2017-07-10 15:10:01.846812	0	9	2	0024-00001774	2017-05-06	423		CONTADO	1584.00	0.00	0.00	792.00	792.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:10:01.846812	0	2.0	1.0	0
193	N	786	2017-07-10 15:10:01.846812	0	9	2	0024-00001775	2017-05-06	423		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:10:01.846812	0	2.0	1.0	0
194	O	783	2017-07-10 15:03:11.050186	0	9	2	0024-00001773	2017-05-05	422		CONTADO	984.00	0.00	0.00	492.00	492.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:03:11.050186	0	2.0	1.0	0
194	N	783	2017-07-10 15:03:11.050186	0	9	2	0024-00001774	2017-05-05	422		CONTADO	492.00	0.00	0.00	492.00	0.00	492.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:03:11.050186	0	2.0	1.0	0
195	O	782	2017-07-10 15:00:59.263518	0	9	2	0024-00001772	2017-05-05	421		CONTADO	714.00	0.00	0.00	357.00	357.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:00:59.263518	0	2.0	1.0	0
195	N	782	2017-07-10 15:00:59.263518	0	9	2	0024-00001773	2017-05-05	421		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:00:59.263518	0	2.0	1.0	0
196	O	781	2017-07-10 14:59:21.869205	0	9	2	0024-00001771	2017-05-05	420		CONTADO	1368.00	0.00	0.00	684.00	684.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:59:21.869205	0	2.0	1.0	0
196	N	781	2017-07-10 14:59:21.869205	0	9	2	0024-00001772	2017-05-05	420		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:59:21.869205	0	2.0	1.0	0
197	O	860	2017-07-11 11:30:00.311191	0	9	2	0024-00001771	2017-07-11	8		CONTADO	1.00	0.00	0.00	1.00	0.00	1.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:30:00.311191	0	2.0	1.0	0
197	N	860	2017-07-11 11:30:00.311191	0	9	2	0024-00001771	2017-05-05	8		CONTADO	1.00	0.00	0.00	1.00	0.00	1.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:30:00.311191	0	2.0	1.0	0
198	O	852	2017-07-11 10:20:43.727937	0	9	2	0024-00178084	2017-07-11	478		CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:43.727937	0	2.0	1.0	0
198	N	852	2017-07-11 10:20:43.727937	0	9	2	0024-00001830	2017-07-11	478		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:43.727937	0	2.0	1.0	0
199	O	852	2017-07-11 10:20:43.727937	0	9	2	0024-00001830	2017-07-11	478		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:43.727937	0	2.0	1.0	0
199	N	852	2017-07-11 10:20:43.727937	0	9	2	0024-00001830	2017-05-18	478		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:43.727937	0	2.0	1.0	0
200	O	853	2017-07-11 10:24:08.435206	0	9	2	0024-00178085	2017-07-11	479		CONTADO	980.00	0.00	0.00	490.00	490.00	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:24:08.435206	0	2.0	1.0	0
200	N	853	2017-07-11 10:24:08.435206	0	9	2	0024-00178085	2017-05-18	503		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:24:08.435206	0	2.0	1.0	0
201	O	853	2017-07-11 10:24:08.435206	0	9	2	0024-00178085	2017-05-18	503		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:24:08.435206	0	2.0	1.0	0
201	N	853	2017-07-11 10:24:08.435206	0	9	2	0024-00001831	2017-05-18	503		CONTADO	490.00	0.00	0.00	490.00	0.00	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:24:08.435206	0	2.0	1.0	0
202	O	854	2017-07-11 10:32:22.652298	0	9	2	0024-00178086	2017-05-19	480		CONTADO	70.00	0.00	0.00	35.00	35.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:22.652298	0	2.0	1.0	0
202	N	854	2017-07-11 10:32:22.652298	0	9	2	0024-00001832	2017-05-19	480		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:22.652298	0	2.0	1.0	0
203	O	854	2017-07-11 10:32:22.652298	0	9	2	0024-00001832	2017-05-19	480		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:22.652298	0	2.0	1.0	0
203	N	854	2017-07-11 10:32:22.652298	0	9	2	0024-00001832	2017-05-18	480		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:22.652298	0	2.0	1.0	0
204	O	854	2017-07-11 10:32:22.652298	0	9	2	0024-00001832	2017-05-18	480		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:22.652298	0	2.0	1.0	0
204	N	854	2017-07-11 10:32:22.652298	0	9	2	0024-00001832	2017-05-19	480		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:22.652298	0	2.0	1.0	0
205	O	855	2017-07-11 10:42:15.429119	0	9	2	0024-00178087	2017-05-19	481		CONTADO	210.00	0.00	0.00	105.00	105.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:15.429119	0	2.0	1.0	0
205	N	855	2017-07-11 10:42:15.429119	0	9	2	0024-00001833	2017-05-19	504		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:15.429119	0	2.0	1.0	0
206	O	856	2017-07-11 10:43:53.592515	0	9	2	0024-00178088	2017-05-19	404		CONTADO	140.00	0.00	0.00	70.00	70.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:43:53.592515	0	2.0	1.0	0
206	N	856	2017-07-11 10:43:53.592515	0	9	2	0024-00001835	2017-05-19	404		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:43:53.592515	0	2.0	1.0	0
207	O	857	2017-07-11 10:46:49.499492	0	9	2	0024-00178089	2017-05-19	482		CONTADO	595.00	0.00	0.00	297.50	297.50	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:49.499492	0	2.0	1.0	0
207	N	857	2017-07-11 10:46:49.499492	0	9	2	0024-00001836	2017-05-19	482		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:49.499492	0	2.0	1.0	0
208	O	858	2017-07-11 10:50:09.389096	0	9	2	0024-00178090	2017-05-20	483		CONTADO	70.00	0.00	0.00	35.00	35.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:50:09.389096	0	2.0	1.0	0
208	N	858	2017-07-11 10:50:09.389096	0	9	2	0024-00001837	2017-05-20	483		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:50:09.389096	0	2.0	1.0	0
209	O	859	2017-07-11 10:54:04.629202	0	9	2	0024-00178091	2017-05-20	484		CONTADO	570.00	0.00	0.00	285.00	285.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:54:04.629202	0	2.0	1.0	0
209	N	859	2017-07-11 10:54:04.629202	0	9	2	0024-00001838	2017-05-20	484		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:54:04.629202	0	2.0	1.0	0
210	O	870	2017-07-11 12:14:31.095319	0	9	2	0024-00001847	2017-05-23	509		CONTADO	168.00	0.00	0.00	84.00	84.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:14:31.095319	0	2.0	1.0	0
210	N	870	2017-07-11 12:14:31.095319	0	9	2	0024-00001847	2017-05-25	509		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:14:31.095319	0	2.0	1.0	0
829	O	4275	2017-07-21 16:56:37.784131	0	13	2	0015-00037806	2017-04-20	322		CONTADO	138.00	0.00	0.00	69.00	69.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:56:37.784131	0	2.0	1.0	0
829	N	4275	2017-07-21 16:56:37.784131	0	13	2	0015-00003806	2017-04-20	322		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:56:37.784131	0	2.0	1.0	0
851	O	10541	2017-09-25 07:52:15.62757	0	5	2	0009-00007940	2017-09-25	19		CONTADO	428.00	0.00	0.00	214.00	214.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:52:15.62757	0	2.0	1.0	0
851	N	10541	2017-09-25 07:52:15.62757	0	5	2	0009-00007940	2017-09-23	19		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:52:15.62757	0	2.0	1.0	0
213	O	949	2017-07-11 16:52:25.41644	0	9	2	0024-00001909	2017-06-14	564		CONTADO	672.00	0.00	0.00	336.00	336.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:25.41644	0	2.0	1.0	0
213	N	949	2017-07-11 16:52:25.41644	0	9	2	0024-00001909	2017-06-15	564		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:25.41644	0	2.0	1.0	0
214	O	948	2017-07-11 16:48:30.460591	0	13	2	0015-00003884	2017-07-11	178		CONTADO	436.00	0.00	0.00	218.00	218.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:30.460591	0	2.0	1.0	0
214	N	948	2017-07-11 16:48:30.460591	0	13	2	0015-00003884	2017-07-11	390		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:30.460591	0	2.0	1.0	0
215	O	948	2017-07-11 16:48:30.460591	0	13	2	0015-00003884	2017-07-11	390		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:30.460591	0	2.0	1.0	0
215	N	948	2017-07-11 16:48:30.460591	0	13	2	0015-00003884	2017-07-11	390		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:30.460591	0	2.0	1.0	0
216	O	967	2017-07-12 07:42:22.132571	0	9	2	0024-00001921	2017-06-21	577		CONTADO	565.00	0.00	0.00	282.50	282.50	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:42:22.132571	0	2.0	1.0	0
216	N	967	2017-07-12 07:42:22.132571	0	9	2	0024-00001921	2017-06-20	577		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:42:22.132571	0	2.0	1.0	0
217	O	1064	2017-07-14 09:34:48.64239	0	7	2	0012-00008775	2017-07-14	635		CONTADO	7100.00	0.00	0.00	3550.00	3550.00	3550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:34:48.64239	0	2.0	1.0	0
217	N	1064	2017-07-14 09:34:48.64239	0	7	2	0012-00008775	2017-01-10	635		CONTADO	3550.00	0.00	0.00	3550.00	0.00	3550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:34:48.64239	0	2.0	1.0	0
218	O	1063	2017-07-14 09:32:37.752531	0	7	2	0012-00008774	2017-07-14	634		CONTADO	213.00	0.00	0.00	106.50	106.50	106.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:32:37.752531	0	2.0	1.0	0
218	N	1063	2017-07-14 09:32:37.752531	0	7	2	0012-00008774	2017-01-04	634		CONTADO	106.50	0.00	0.00	106.50	0.00	106.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:32:37.752531	0	2.0	1.0	0
219	O	1071	2017-07-14 09:56:48.074919	0	7	2	0012-00008781	2017-01-14	642		CONTADO	112.00	0.00	0.00	56.00	56.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:56:48.074919	0	2.0	1.0	0
219	N	1071	2017-07-14 09:56:48.074919	0	7	2	0012-00008781	2017-01-16	642		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:56:48.074919	0	2.0	1.0	0
220	O	1080	2017-07-14 10:25:34.882865	0	9	2	0024-00001957	2017-07-14	650		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:34.882865	0	2.0	1.0	0
220	N	1080	2017-07-14 10:25:34.882865	0	9	2	0024-00001957	2017-07-10	650		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:34.882865	0	2.0	1.0	0
221	O	1082	2017-07-14 10:27:53.567756	0	9	2	0024-00001958	2017-07-14	653		CONTADO	168.00	0.00	0.00	84.00	84.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:53.567756	0	2.0	1.0	0
221	N	1082	2017-07-14 10:27:53.567756	0	9	2	0024-00001958	2017-07-10	653		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:53.567756	0	2.0	1.0	0
222	O	1085	2017-07-14 10:30:57.115418	0	9	2	0024-00001959	2017-07-14	655		CONTADO	1677.00	0.00	0.00	838.50	838.50	838.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:30:57.115418	0	2.0	1.0	0
222	N	1085	2017-07-14 10:30:57.115418	0	9	2	0024-00001959	2017-07-10	655		CONTADO	838.50	0.00	0.00	838.50	0.00	838.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:30:57.115418	0	2.0	1.0	0
223	O	1101	2017-07-14 10:51:32.329093	0	9	2	0024-00001960	2017-07-14	665		CONTADO	420.00	0.00	0.00	210.00	210.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:51:32.329093	0	2.0	1.0	0
223	N	1101	2017-07-14 10:51:32.329093	0	9	2	0024-00001960	2017-07-11	665		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:51:32.329093	0	2.0	1.0	0
224	O	1103	2017-07-14 10:53:07.978158	0	9	2	0024-00001961	2017-07-14	666		CONTADO	321.00	0.00	0.00	160.50	160.50	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:07.978158	0	2.0	1.0	0
224	N	1103	2017-07-14 10:53:07.978158	0	9	2	0024-00001961	2017-07-13	666		CONTADO	160.50	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:07.978158	0	2.0	1.0	0
225	O	1106	2017-07-14 10:56:29.422298	0	9	2	0024-00001962	2017-07-14	667		CONTADO	247.00	0.00	0.00	123.50	123.50	123.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:29.422298	0	2.0	1.0	0
225	N	1106	2017-07-14 10:56:29.422298	0	9	2	0024-00001962	2017-07-13	667		CONTADO	123.50	0.00	0.00	123.50	0.00	123.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:29.422298	0	2.0	1.0	0
226	O	1107	2017-07-14 10:58:22.587452	0	9	2	0024-00001963	2017-07-14	668		CONTADO	214.00	0.00	0.00	107.00	107.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:22.587452	0	2.0	1.0	0
226	N	1107	2017-07-14 10:58:22.587452	0	9	2	0024-00001963	2017-07-13	668		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:22.587452	0	2.0	1.0	0
227	O	1133	2017-07-14 11:42:04.613288	0	7	2	0012-00008826	2017-02-06	685		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:42:04.613288	0	2.0	1.0	0
227	N	1133	2017-07-14 11:42:04.613288	0	7	2	0012-00008826	2017-02-07	685		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:42:04.613288	0	2.0	1.0	0
228	O	1079	2017-07-14 10:17:46.623467	0	7	2	0012-00008789	2017-01-24	649		CONTADO	11897.00	0.00	278.69	6862.00	6862.00	5035.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:17:46.623467	0	2.0	1.0	0
228	N	1079	2017-07-14 10:17:46.623467	0	7	2	0012-00008789	2017-01-24	649		CONTADO	6862.00	0.00	0.00	6862.00	0.00	6862.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:17:46.623467	0	2.0	1.0	0
229	O	1069	2017-07-14 09:49:46.005462	0	7	2	0012-00008780	2017-01-14	640		CONTADO	523.00	0.00	0.00	261.50	261.50	261.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:46.005462	0	2.0	1.0	0
229	N	1069	2017-07-14 09:49:46.005462	0	7	2	0012-00008780	2017-01-14	640		CONTADO	261.50	0.00	0.00	261.50	0.00	261.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:46.005462	0	2.0	1.0	0
230	O	1087	2017-07-14 10:33:13.21063	0	7	2	0012-00008793	2017-01-24	656		CONTADO	1942.00	0.00	79.63	1232.00	1232.00	710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:13.21063	0	2.0	1.0	0
230	N	1087	2017-07-14 10:33:13.21063	0	7	2	0012-00008793	2017-01-24	656		CONTADO	1232.00	0.00	0.00	1232.00	0.00	1232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:13.21063	0	2.0	1.0	0
231	O	1092	2017-07-14 10:39:36.034692	0	7	2	0012-00008797	2017-01-27	659		CONTADO	321.00	0.00	13.27	204.00	204.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:39:36.034692	0	2.0	1.0	0
231	N	1092	2017-07-14 10:39:36.034692	0	7	2	0012-00008797	2017-01-27	659		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:39:36.034692	0	2.0	1.0	0
232	O	1098	2017-07-14 10:46:48.6875	0	7	2	0012-00008800	2017-01-30	662		CONTADO	242.00	0.00	13.12	164.00	164.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:48.6875	0	2.0	1.0	0
232	N	1098	2017-07-14 10:46:48.6875	0	7	2	0012-00008800	2017-01-30	662		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:48.6875	0	2.0	1.0	0
233	O	1127	2017-07-14 11:34:30.705264	0	7	2	0012-00008820	2017-02-06	681		CONTADO	344.00	0.00	52.47	344.00	344.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:34:30.705264	0	2.0	1.0	0
233	N	1127	2017-07-14 11:34:30.705264	0	7	2	0012-00008820	2017-02-06	681		CONTADO	344.00	0.00	0.00	344.00	0.00	344.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:34:30.705264	0	2.0	1.0	0
234	O	1244	2017-07-14 16:12:21.150493	0	7	2	0012-00008921	2017-03-07	752		CONTADO	744.00	0.00	0.00	372.00	372.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:12:21.150493	0	2.0	1.0	0
234	N	1244	2017-07-14 16:12:21.150493	0	7	2	0012-00008921	2017-03-07	752		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:12:21.150493	0	2.0	1.0	0
235	O	1286	2017-07-14 17:01:24.180846	0	7	2	0012-00008958	2017-03-16	763		CONTADO	744.00	0.00	0.00	372.00	372.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:01:24.180846	0	2.0	1.0	0
235	N	1286	2017-07-14 17:01:24.180846	0	7	2	0012-00008958	2017-03-17	763		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:01:24.180846	0	2.0	1.0	0
236	O	1333	2017-07-14 17:46:09.102817	0	7	2	0012-00009001	2017-03-27	761		CONTADO	1920.00	0.00	0.00	960.00	960.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:46:09.102817	0	2.0	1.0	0
236	N	1333	2017-07-14 17:46:09.102817	0	7	2	0012-00009001	2017-03-28	761		CONTADO	960.00	0.00	0.00	960.00	0.00	960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:46:09.102817	0	2.0	1.0	0
237	O	1303	2017-07-14 17:20:14.504644	0	10	2	0022-00001197	2017-01-06	779		CONTADO	539.00	0.00	9.92	302.00	302.00	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:20:14.504644	0	2.0	1.0	0
237	N	1303	2017-07-14 17:20:14.504644	0	10	2	0022-00001197	2017-01-06	779		CONTADO	302.00	0.00	0.00	302.00	0.00	302.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:20:14.504644	0	2.0	1.0	0
238	O	1350	2017-07-14 17:59:50.801064	0	7	2	0012-00009015	2017-03-30	799		CONTADO	342.00	0.00	0.00	171.00	171.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:59:50.801064	0	2.0	1.0	0
238	N	1350	2017-07-14 17:59:50.801064	0	7	2	0012-00009015	2017-03-31	799		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:59:50.801064	0	2.0	1.0	0
239	O	1356	2017-07-14 18:04:37.508391	0	7	2	0012-00009021	2017-03-31	732		CONTADO	248.00	0.00	0.00	124.00	124.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:04:37.508391	0	2.0	1.0	0
239	N	1356	2017-07-14 18:04:37.508391	0	7	2	0012-00009021	2017-03-31	732		CONTADO	163.00	0.00	0.00	163.00	0.00	163.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:04:37.508391	0	2.0	1.0	0
240	O	1395	2017-07-15 08:20:16.40632	0	10	1	0022-00000173	2017-01-18	825		CONTADO	103.00	0.00	0.00	51.50	51.50	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:16.40632	0	2.0	1.0	0
240	N	1395	2017-07-15 08:20:16.40632	0	10	1	0022-00000172	2017-01-18	825		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:16.40632	0	2.0	1.0	0
241	O	1436	2017-07-15 09:12:26.756199	0	7	2	0012-00009092	2017-04-06	750		CONTADO	288.00	0.00	0.00	144.00	144.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:12:26.756199	0	2.0	1.0	0
241	N	1436	2017-07-15 09:12:26.756199	0	7	2	0012-00009092	2017-04-07	750		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:12:26.756199	0	2.0	1.0	0
242	O	1445	2017-07-15 09:20:45.121389	0	7	2	0012-00009101	2017-04-07	763		CONTADO	1428.00	0.00	0.00	714.00	714.00	714.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:45.121389	0	2.0	1.0	0
242	N	1445	2017-07-15 09:20:45.121389	0	7	2	0012-00009101	2017-04-07	763		CONTADO	714.00	0.00	0.00	714.00	0.00	714.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:45.121389	0	2.0	1.0	0
243	O	1510	2017-07-15 10:08:56.031167	0	10	2	0022-00001214	2017-01-24	870		CONTADO	102.00	0.00	0.00	51.00	51.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:56.031167	0	2.0	1.0	0
243	N	1510	2017-07-15 10:08:56.031167	0	10	2	0022-00001214	2017-01-25	870		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:56.031167	0	2.0	1.0	0
244	O	1506	2017-07-15 10:05:58.696136	0	10	2	0022-00001213	2017-01-24	771		CONTADO	4790.00	0.00	0.00	2395.00	2395.00	2395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:05:58.696136	0	2.0	1.0	0
244	N	1506	2017-07-15 10:05:58.696136	0	10	2	0022-00001213	2017-01-25	771		CONTADO	2395.00	0.00	0.00	2395.00	0.00	2395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:05:58.696136	0	2.0	1.0	0
245	O	1506	2017-07-15 10:05:58.696136	0	10	2	0022-00001213	2017-01-25	771		CONTADO	2395.00	0.00	0.00	2395.00	0.00	2395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:05:58.696136	0	2.0	1.0	0
245	N	1506	2017-07-15 10:05:58.696136	0	10	2	0022-00001213	2017-01-24	771		CONTADO	2395.00	0.00	0.00	2395.00	0.00	2395.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:05:58.696136	0	2.0	1.0	0
246	O	1521	2017-07-15 10:17:45.820481	0	7	2	0012-00009166	2017-04-18	872		CONTADO	191.00	0.00	0.00	95.50	95.50	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:17:45.820481	0	2.0	1.0	0
246	N	1521	2017-07-15 10:17:45.820481	0	7	2	0012-00009166	2017-04-19	872		CONTADO	95.50	0.00	0.00	95.50	0.00	95.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:17:45.820481	0	2.0	1.0	0
247	O	1522	2017-07-15 10:19:19.46444	0	7	2	0012-00009167	2017-04-18	873		CONTADO	360.00	0.00	0.00	180.00	180.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:19.46444	0	2.0	1.0	0
247	N	1522	2017-07-15 10:19:19.46444	0	7	2	0012-00009167	2017-04-19	873		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:19.46444	0	2.0	1.0	0
248	O	1523	2017-07-15 10:19:48.536489	0	7	2	0012-00009168	2017-04-18	736		CONTADO	864.00	0.00	0.00	432.00	432.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:48.536489	0	2.0	1.0	0
248	N	1523	2017-07-15 10:19:48.536489	0	7	2	0012-00009168	2017-04-19	736		CONTADO	432.00	0.00	0.00	432.00	0.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:48.536489	0	2.0	1.0	0
249	O	1524	2017-07-15 10:20:28.66684	0	7	2	0012-00009169	2017-04-18	730		CONTADO	429.00	0.00	0.00	214.50	214.50	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:28.66684	0	2.0	1.0	0
249	N	1524	2017-07-15 10:20:28.66684	0	7	2	0012-00009169	2017-04-19	730		CONTADO	214.50	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:28.66684	0	2.0	1.0	0
250	O	1529	2017-07-15 10:25:01.973693	0	7	2	0012-00009174	2017-04-20	694		CONTADO	144.00	0.00	0.00	72.00	72.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:01.973693	0	2.0	1.0	0
250	N	1529	2017-07-15 10:25:01.973693	0	7	2	0012-00009174	2017-04-21	694		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:01.973693	0	2.0	1.0	0
251	O	1529	2017-07-15 10:25:01.973693	0	7	2	0012-00009174	2017-04-21	694		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:01.973693	0	2.0	1.0	0
251	N	1529	2017-07-15 10:25:01.973693	0	7	2	0012-00009174	2017-04-21	694		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:01.973693	0	2.0	1.0	0
252	O	1531	2017-07-15 10:27:24.378905	0	7	2	0012-00009175	2017-04-20	750		CONTADO	512.00	0.00	0.00	256.00	256.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:24.378905	0	2.0	1.0	0
252	N	1531	2017-07-15 10:27:24.378905	0	7	2	0012-00009175	2017-04-21	750		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:24.378905	0	2.0	1.0	0
253	O	1531	2017-07-15 10:27:24.378905	0	7	2	0012-00009175	2017-04-21	750		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:24.378905	0	2.0	1.0	0
253	N	1531	2017-07-15 10:27:24.378905	0	7	2	0012-00009175	2017-04-21	750		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:24.378905	0	2.0	1.0	0
254	O	1532	2017-07-15 10:27:47.940964	0	7	2	0012-00009176	2017-04-20	647		CONTADO	144.00	0.00	0.00	72.00	72.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:47.940964	0	2.0	1.0	0
254	N	1532	2017-07-15 10:27:47.940964	0	7	2	0012-00009176	2017-04-21	647		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:47.940964	0	2.0	1.0	0
255	O	1556	2017-07-15 10:40:09.168025	0	7	2	0012-00009193	2017-04-24	763		CONTADO	3420.00	0.00	0.00	1710.00	1710.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:40:09.168025	0	2.0	1.0	0
255	N	1556	2017-07-15 10:40:09.168025	0	7	2	0012-00009193	2017-04-25	763		CONTADO	1710.00	0.00	0.00	1710.00	0.00	1710.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:40:09.168025	0	2.0	1.0	0
256	O	1557	2017-07-15 10:40:40.993217	0	7	2	0012-00009194	2017-04-24	784		CONTADO	504.00	0.00	0.00	252.00	252.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:40:40.993217	0	2.0	1.0	0
256	N	1557	2017-07-15 10:40:40.993217	0	7	2	0012-00009194	2017-04-25	784		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:40:40.993217	0	2.0	1.0	0
257	O	1558	2017-07-15 10:41:28.384777	0	7	2	0012-00009195	2017-04-24	742		CONTADO	1719.00	0.00	0.00	859.50	859.50	859.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:41:28.384777	0	2.0	1.0	0
257	N	1558	2017-07-15 10:41:28.384777	0	7	2	0012-00009195	2017-04-25	742		CONTADO	859.50	0.00	0.00	859.50	0.00	859.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:41:28.384777	0	2.0	1.0	0
258	O	1560	2017-07-15 10:41:48.86992	0	7	2	0012-00009196	2017-04-24	784		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:41:48.86992	0	2.0	1.0	0
258	N	1560	2017-07-15 10:41:48.86992	0	7	2	0012-00009196	2017-04-25	784		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:41:48.86992	0	2.0	1.0	0
259	O	1561	2017-07-15 10:42:23.115477	0	7	2	0012-00009197	2017-04-24	730		CONTADO	1368.00	0.00	0.00	684.00	684.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:23.115477	0	2.0	1.0	0
259	N	1561	2017-07-15 10:42:23.115477	0	7	2	0012-00009197	2017-04-25	730		CONTADO	684.00	0.00	0.00	684.00	0.00	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:23.115477	0	2.0	1.0	0
260	O	1563	2017-07-15 10:43:19.722624	0	7	2	0012-00009198	2017-04-24	730		CONTADO	1982.00	0.00	0.00	991.00	991.00	991.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:43:19.722624	0	2.0	1.0	0
260	N	1563	2017-07-15 10:43:19.722624	0	7	2	0012-00009198	2017-04-26	730		CONTADO	991.00	0.00	0.00	991.00	0.00	991.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:43:19.722624	0	2.0	1.0	0
261	O	1574	2017-07-15 10:50:20.038108	0	7	2	0012-00009202	2017-04-26	713		CONTADO	648.00	0.00	0.00	324.00	324.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:50:20.038108	0	2.0	1.0	0
261	N	1574	2017-07-15 10:50:20.038108	0	7	2	0012-00009202	2017-04-27	713		CONTADO	324.00	0.00	0.00	324.00	0.00	324.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:50:20.038108	0	2.0	1.0	0
262	O	1580	2017-07-15 10:53:10.811461	0	7	2	0012-00009205	2017-04-27	890		CONTADO	128.00	0.00	0.00	64.00	64.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:10.811461	0	2.0	1.0	0
263	O	1586	2017-07-15 10:55:59.634213	0	7	2	0012-00009209	2017-04-28	8		CONTADO	114.00	0.00	0.00	57.00	57.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:55:59.634213	0	2.0	1.0	0
263	N	1586	2017-07-15 10:55:59.634213	0	7	2	0012-00009209	2017-04-29	8		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:55:59.634213	0	2.0	1.0	0
264	O	1588	2017-07-15 10:57:00.890647	0	14	2	0002-00017142	2017-01-06	8		CONTADO	164.00	0.00	0.00	82.00	82.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:57:00.890647	0	2.0	1.0	0
264	N	1588	2017-07-15 10:57:00.890647	0	14	2	0002-00016313	2017-01-06	8		CONTADO	82.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:57:00.890647	0	2.0	1.0	0
265	O	1592	2017-07-15 10:58:41.971539	0	7	2	0012-00009212	2017-04-29	8		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:41.971539	0	2.0	1.0	0
265	N	1592	2017-07-15 10:58:41.971539	0	7	2	0012-00009212	2017-05-02	8		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:41.971539	0	2.0	1.0	0
266	O	1593	2017-07-15 11:00:26.566968	0	7	2	0012-00009213	2017-04-29	896		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:26.566968	0	2.0	1.0	0
266	N	1593	2017-07-15 11:00:26.566968	0	7	2	0012-00009213	2017-05-02	896		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:26.566968	0	2.0	1.0	0
267	O	1600	2017-07-15 11:05:18.170461	0	7	2	0012-00009218	2017-05-02	741		CONTADO	456.00	0.00	0.00	228.00	228.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:18.170461	0	2.0	1.0	0
267	N	1600	2017-07-15 11:05:18.170461	0	7	2	0012-00009218	2017-05-03	741		CONTADO	228.00	0.00	0.00	228.00	0.00	228.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:18.170461	0	2.0	1.0	0
283	N	1767	2017-07-17 08:51:30.996986	0	7	2	0012-00009307	2017-07-01	986		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:30.996986	0	2.0	1.0	0
268	O	1610	2017-07-15 11:21:19.854992	0	7	2	0012-00009223	2017-05-03	901		CONTADO	288.00	0.00	0.00	144.00	144.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:21:19.854992	0	2.0	1.0	0
268	N	1610	2017-07-15 11:21:19.854992	0	7	2	0012-00009223	2017-05-04	901		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:21:19.854992	0	2.0	1.0	0
269	O	1615	2017-07-15 11:25:19.76115	0	7	2	0012-00009227	2017-05-04	904		CONTADO	128.00	0.00	0.00	64.00	64.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:19.76115	0	2.0	1.0	0
269	N	1615	2017-07-15 11:25:19.76115	0	7	2	0012-00009227	2017-05-05	904		CONTADO	64.00	0.00	0.00	64.00	0.00	64.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:19.76115	0	2.0	1.0	0
270	O	1617	2017-07-15 11:26:04.974749	0	7	2	0012-00009228	2017-05-04	905		CONTADO	216.00	0.00	0.00	108.00	108.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:04.974749	0	2.0	1.0	0
270	N	1617	2017-07-15 11:26:04.974749	0	7	2	0012-00009228	2017-05-05	905		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:04.974749	0	2.0	1.0	0
271	O	1635	2017-07-15 11:38:43.894611	0	7	2	0012-00009239	2017-05-06	712		CONTADO	720.00	0.00	0.00	360.00	360.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:38:43.894611	0	2.0	1.0	0
271	N	1635	2017-07-15 11:38:43.894611	0	7	2	0012-00009239	2017-05-08	712		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:38:43.894611	0	2.0	1.0	0
272	O	1646	2017-07-15 11:46:23.725666	0	7	2	0012-00009248	2017-05-09	763		CONTADO	288.00	0.00	0.00	144.00	144.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:46:23.725666	0	2.0	1.0	0
272	N	1646	2017-07-15 11:46:23.725666	0	7	2	0012-00009248	2017-05-10	763		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:46:23.725666	0	2.0	1.0	0
273	O	1647	2017-07-15 11:46:43.548384	0	7	2	0012-00009249	2017-05-09	711		CONTADO	144.00	0.00	0.00	72.00	72.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:46:43.548384	0	2.0	1.0	0
273	N	1647	2017-07-15 11:46:43.548384	0	7	2	0012-00009249	2017-05-10	711		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:46:43.548384	0	2.0	1.0	0
274	O	1648	2017-07-15 11:47:13.135635	0	7	2	0012-00009250	2017-05-09	635		CONTADO	114.00	0.00	0.00	57.00	57.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:47:13.135635	0	2.0	1.0	0
274	N	1648	2017-07-15 11:47:13.135635	0	7	2	0012-00009250	2017-05-10	635		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:47:13.135635	0	2.0	1.0	0
275	O	1662	2017-07-15 11:58:03.400509	0	7	2	0012-00009262	2017-05-12	763		CONTADO	952.00	0.00	0.00	476.00	476.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:03.400509	0	2.0	1.0	0
275	N	1662	2017-07-15 11:58:03.400509	0	7	2	0012-00009262	2017-05-13	763		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:03.400509	0	2.0	1.0	0
276	O	1684	2017-07-15 12:21:56.227849	0	7	2	0012-00009275	2017-05-17	940		CONTADO	490.00	0.00	0.00	245.00	245.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:21:56.227849	0	2.0	1.0	0
276	N	1684	2017-07-15 12:21:56.227849	0	7	2	0012-00009275	2017-05-18	940		CONTADO	245.00	0.00	0.00	245.00	0.00	245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:21:56.227849	0	2.0	1.0	0
277	O	1688	2017-07-15 12:24:47.621292	0	7	2	0012-00009279	2017-05-19	941		CONTADO	342.00	0.00	0.00	171.00	171.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:24:47.621292	0	2.0	1.0	0
277	N	1688	2017-07-15 12:24:47.621292	0	7	2	0012-00009279	2017-05-20	941		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:24:47.621292	0	2.0	1.0	0
278	O	1713	2017-07-15 12:46:12.042915	0	7	2	0012-00009299	2017-05-25	888		CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:46:12.042915	0	2.0	1.0	0
278	N	1713	2017-07-15 12:46:12.042915	0	7	2	0012-00009299	2017-05-26	888		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:46:12.042915	0	2.0	1.0	0
279	O	1728	2017-07-17 07:11:30.521127	0	14	2	0002-00016338	2017-01-10	965		CONTADO	169.00	0.00	0.00	84.50	84.50	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:11:30.521127	0	2.0	1.0	0
279	N	1728	2017-07-17 07:11:30.521127	0	14	2	0002-00016338	2017-01-11	965		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:11:30.521127	0	2.0	1.0	0
280	O	1757	2017-07-17 08:18:45.917803	0	14	2	0002-00016363	2017-01-14	981		CONTADO	1030.00	0.00	0.00	515.00	515.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:45.917803	0	2.0	1.0	0
280	N	1757	2017-07-17 08:18:45.917803	0	14	2	0002-00016363	2017-01-16	981		CONTADO	515.00	0.00	0.00	515.00	0.00	515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:45.917803	0	2.0	1.0	0
281	O	1758	2017-07-17 08:19:45.845329	0	14	2	0002-00016364	2017-01-14	850		CONTADO	428.00	0.00	0.00	214.00	214.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:19:45.845329	0	2.0	1.0	0
281	N	1758	2017-07-17 08:19:45.845329	0	14	2	0002-00016364	2017-01-16	850		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:19:45.845329	0	2.0	1.0	0
282	O	1759	2017-07-17 08:21:09.944673	0	14	2	0002-00016365	2017-01-14	881		CONTADO	1144.00	0.00	0.00	572.00	572.00	572.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:09.944673	0	2.0	1.0	0
282	N	1759	2017-07-17 08:21:09.944673	0	14	2	0002-00016365	2017-01-16	881		CONTADO	572.00	0.00	0.00	572.00	0.00	572.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:09.944673	0	2.0	1.0	0
283	O	1767	2017-07-17 08:51:30.996986	0	7	2	0012-00009307	2017-07-17	986		CONTADO	210.00	0.00	0.00	105.00	105.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:30.996986	0	2.0	1.0	0
284	O	1768	2017-07-17 08:51:56.721054	0	7	2	0012-00009308	2017-07-17	986		CONTADO	70.00	0.00	0.00	35.00	35.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:56.721054	0	2.0	1.0	0
284	N	1768	2017-07-17 08:51:56.721054	0	7	2	0012-00009308	2017-07-01	986		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:56.721054	0	2.0	1.0	0
285	O	1769	2017-07-17 08:52:24.30036	0	7	2	0012-00009309	2017-07-17	763		CONTADO	339.00	0.00	0.00	169.50	169.50	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:52:24.30036	0	2.0	1.0	0
285	N	1769	2017-07-17 08:52:24.30036	0	7	2	0012-00009309	2017-07-02	763		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:52:24.30036	0	2.0	1.0	0
286	O	1767	2017-07-17 08:51:30.996986	0	7	2	0012-00009307	2017-07-01	986		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:30.996986	0	2.0	1.0	0
286	N	1767	2017-07-17 08:51:30.996986	0	7	2	0012-00009307	2017-06-01	986		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:30.996986	0	2.0	1.0	0
287	O	1768	2017-07-17 08:51:56.721054	0	7	2	0012-00009308	2017-07-01	986		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:56.721054	0	2.0	1.0	0
287	N	1768	2017-07-17 08:51:56.721054	0	7	2	0012-00009308	2017-06-01	986		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:51:56.721054	0	2.0	1.0	0
288	O	1769	2017-07-17 08:52:24.30036	0	7	2	0012-00009309	2017-07-02	763		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:52:24.30036	0	2.0	1.0	0
288	N	1769	2017-07-17 08:52:24.30036	0	7	2	0012-00009309	2017-06-02	763		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:52:24.30036	0	2.0	1.0	0
289	O	1771	2017-07-17 08:54:48.777924	0	7	2	0012-00009310	2017-07-17	944		CONTADO	226.00	0.00	0.00	113.00	113.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:54:48.777924	0	2.0	1.0	0
289	N	1771	2017-07-17 08:54:48.777924	0	7	2	0012-00009310	2017-06-03	944		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:54:48.777924	0	2.0	1.0	0
290	O	1772	2017-07-17 08:55:12.364852	0	7	2	0012-00009311	2017-07-17	986		CONTADO	565.00	0.00	0.00	282.50	282.50	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:55:12.364852	0	2.0	1.0	0
290	N	1772	2017-07-17 08:55:12.364852	0	7	2	0012-00009311	2017-06-03	986		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:55:12.364852	0	2.0	1.0	0
291	O	1774	2017-07-17 08:55:49.762425	0	7	2	0012-00009312	2017-07-17	679		CONTADO	560.00	0.00	0.00	280.00	280.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:55:49.762425	0	2.0	1.0	0
291	N	1774	2017-07-17 08:55:49.762425	0	7	2	0012-00009312	2017-06-05	679		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:55:49.762425	0	2.0	1.0	0
292	O	1776	2017-07-17 08:58:12.538295	0	7	2	0012-00009313	2017-07-17	989		CONTADO	224.00	0.00	0.00	112.00	112.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:12.538295	0	2.0	1.0	0
292	N	1776	2017-07-17 08:58:12.538295	0	7	2	0012-00009313	2017-06-05	989		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:12.538295	0	2.0	1.0	0
293	O	1778	2017-07-17 08:58:44.236058	0	7	2	0012-00009314	2017-07-17	991		CONTADO	560.00	0.00	0.00	280.00	280.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:44.236058	0	2.0	1.0	0
293	N	1778	2017-07-17 08:58:44.236058	0	7	2	0012-00009314	2017-06-05	991		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:44.236058	0	2.0	1.0	0
294	O	1779	2017-07-17 08:59:13.96364	0	7	2	0012-00009315	2017-07-17	763		CONTADO	113.00	0.00	0.00	56.50	56.50	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:59:13.96364	0	2.0	1.0	0
294	N	1779	2017-07-17 08:59:13.96364	0	7	2	0012-00009315	2017-06-05	763		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:59:13.96364	0	2.0	1.0	0
295	O	1781	2017-07-17 09:00:54.462106	0	7	2	0012-00009316	2017-07-17	992		CONTADO	796.00	0.00	0.00	398.00	398.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:00:54.462106	0	2.0	1.0	0
295	N	1781	2017-07-17 09:00:54.462106	0	7	2	0012-00009316	2017-06-06	992		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:00:54.462106	0	2.0	1.0	0
296	O	1782	2017-07-17 09:01:32.581358	0	7	2	0012-00009317	2017-07-17	758		CONTADO	339.00	0.00	0.00	169.50	169.50	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:32.581358	0	2.0	1.0	0
296	N	1782	2017-07-17 09:01:32.581358	0	7	2	0012-00009317	2017-06-05	758		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:32.581358	0	2.0	1.0	0
297	O	1783	2017-07-17 09:01:57.282811	0	7	2	0012-00009318	2017-07-17	679		CONTADO	448.00	0.00	0.00	224.00	224.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:57.282811	0	2.0	1.0	0
297	N	1783	2017-07-17 09:01:57.282811	0	7	2	0012-00009318	2017-06-07	679		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:57.282811	0	2.0	1.0	0
298	O	1785	2017-07-17 09:03:40.411545	0	7	2	0012-00009319	2017-07-17	993		CONTADO	224.00	0.00	0.00	112.00	112.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:03:40.411545	0	2.0	1.0	0
298	N	1785	2017-07-17 09:03:40.411545	0	7	2	0012-00009319	2017-06-07	993		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:03:40.411545	0	2.0	1.0	0
299	O	1786	2017-07-17 09:04:09.211753	0	7	2	0012-00009320	2017-07-17	994		CONTADO	140.00	0.00	0.00	70.00	70.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:09.211753	0	2.0	1.0	0
299	N	1786	2017-07-17 09:04:09.211753	0	7	2	0012-00009320	2017-06-07	994		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:09.211753	0	2.0	1.0	0
300	O	1787	2017-07-17 09:04:41.768401	0	7	2	0012-00009321	2017-07-17	633		CONTADO	339.00	0.00	0.00	169.50	169.50	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:41.768401	0	2.0	1.0	0
300	N	1787	2017-07-17 09:04:41.768401	0	7	2	0012-00009321	2017-06-07	633		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:41.768401	0	2.0	1.0	0
301	O	1781	2017-07-17 09:00:54.462106	0	7	2	0012-00009316	2017-06-06	992		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:00:54.462106	0	2.0	1.0	0
301	N	1781	2017-07-17 09:00:54.462106	0	7	2	0012-00009316	2017-06-05	992		CONTADO	398.00	0.00	0.00	398.00	0.00	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:00:54.462106	0	2.0	1.0	0
302	O	1782	2017-07-17 09:01:32.581358	0	7	2	0012-00009317	2017-06-05	758		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:32.581358	0	2.0	1.0	0
302	N	1782	2017-07-17 09:01:32.581358	0	7	2	0012-00009317	2017-06-06	758		CONTADO	169.50	0.00	0.00	169.50	0.00	169.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:32.581358	0	2.0	1.0	0
303	O	1772	2017-07-17 08:55:12.364852	0	7	2	0012-00009311	2017-06-03	986		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:55:12.364852	0	2.0	1.0	0
303	N	1772	2017-07-17 08:55:12.364852	0	7	2	0012-00009311	2017-06-05	986		CONTADO	282.50	0.00	0.00	282.50	0.00	282.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:55:12.364852	0	2.0	1.0	0
304	O	1788	2017-07-17 09:15:56.251658	0	7	2	0012-00009322	2017-07-17	995		CONTADO	210.00	0.00	0.00	105.00	105.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:56.251658	0	2.0	1.0	0
304	N	1788	2017-07-17 09:15:56.251658	0	7	2	0012-00009322	2017-06-08	995		CONTADO	105.00	0.00	0.00	105.00	0.00	105.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:56.251658	0	2.0	1.0	0
305	O	1789	2017-07-17 09:16:50.779249	0	7	2	0012-00009323	2017-06-08	996		CONTADO	350.00	0.00	0.00	175.00	175.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:16:50.779249	0	2.0	1.0	0
305	N	1789	2017-07-17 09:16:50.779249	0	7	2	0012-00009323	2017-06-09	996		CONTADO	175.00	0.00	0.00	175.00	0.00	175.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:16:50.779249	0	2.0	1.0	0
306	O	1790	2017-07-17 09:18:46.073235	0	7	2	0012-00009324	2017-06-08	997		CONTADO	113.00	0.00	0.00	56.50	56.50	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:18:46.073235	0	2.0	1.0	0
306	N	1790	2017-07-17 09:18:46.073235	0	7	2	0012-00009324	2017-06-09	997		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:18:46.073235	0	2.0	1.0	0
307	O	1790	2017-07-17 09:18:46.073235	0	7	2	0012-00009324	2017-06-09	997		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:18:46.073235	0	2.0	1.0	0
307	N	1790	2017-07-17 09:18:46.073235	0	7	2	0012-00009324	2017-06-09	997		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:18:46.073235	0	2.0	1.0	0
308	O	1792	2017-07-17 09:22:00.592801	0	7	2	0012-00009326	2017-06-09	998		CONTADO	700.00	0.00	0.00	350.00	350.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:22:00.592801	0	2.0	1.0	0
308	N	1792	2017-07-17 09:22:00.592801	0	7	2	0012-00009326	2017-06-10	998		CONTADO	350.00	0.00	0.00	350.00	0.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:22:00.592801	0	2.0	1.0	0
309	O	1811	2017-07-17 09:42:04.201719	0	7	2	0012-00009344	2017-06-21	758		CONTADO	113.00	0.00	0.00	56.50	56.50	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:42:04.201719	0	2.0	1.0	0
309	N	1811	2017-07-17 09:42:04.201719	0	7	2	0012-00009344	2017-06-23	758		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:42:04.201719	0	2.0	1.0	0
310	O	1834	2017-07-17 09:52:36.737246	0	7	2	0012-00009357	2017-07-03	694		CONTADO	224.00	0.00	0.00	112.00	112.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:52:36.737246	0	2.0	1.0	0
310	N	1834	2017-07-17 09:52:36.737246	0	7	2	0012-00009357	2017-07-04	694		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:52:36.737246	0	2.0	1.0	0
311	O	1853	2017-07-17 10:19:44.179637	0	7	2	0012-00009370	2017-07-13	756		CONTADO	108.00	0.00	0.00	54.00	54.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:44.179637	0	2.0	1.0	0
311	N	1853	2017-07-17 10:19:44.179637	0	7	2	0012-00009370	2017-07-13	756		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:44.179637	0	2.0	1.0	0
312	O	1853	2017-07-17 10:19:44.179637	0	7	2	0012-00009370	2017-07-13	756		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:44.179637	0	2.0	1.0	0
312	N	1853	2017-07-17 10:19:44.179637	0	7	2	0012-00009370	2017-07-13	756		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:44.179637	0	2.0	1.0	0
830	O	4286	2017-07-21 17:12:34.946816	0	13	2	0015-00037811	2017-04-21	1751		CONTADO	392.00	0.00	0.00	196.00	196.00	196.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:12:34.946816	0	2.0	1.0	0
830	N	4286	2017-07-21 17:12:34.946816	0	13	2	0015-00003811	2017-04-21	1751		CONTADO	196.00	0.00	0.00	196.00	0.00	196.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:12:34.946816	0	2.0	1.0	0
852	O	10542	2017-09-25 07:53:32.349047	0	5	2	0009-00007941	2017-09-25	4201		CONTADO	308.00	0.00	0.00	154.00	154.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:53:32.349047	0	2.0	1.0	0
852	N	10542	2017-09-25 07:53:32.349047	0	5	2	0009-00007941	2017-09-23	4201		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:53:32.349047	0	2.0	1.0	0
870	O	10291	2017-09-22 16:02:23.082843	0	5	1	0002-00000116	2017-08-31	4049		CONTADO	4850.00	0.00	739.83	4850.00	4850.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:02:23.082843	0	2.0	1.0	0
870	N	10291	2017-09-22 16:02:23.082843	0	5	1	0002-00000116	2017-08-31	4049		CONTADO	4850.00	0.00	739.83	4850.00	4110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:02:23.082843	0	2.0	1.0	0
316	O	368	2017-06-27 11:14:26.038879	0	13	1	0015-00000518	2017-05-31	201		CONTADO	328.00	0.00	0.00	164.00	164.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:14:26.038879	0	2.0	1.0	0
316	N	368	2017-06-27 11:14:26.038879	0	13	1	0015-00000518	2017-06-13	201		CONTADO	164.00	0.00	0.00	164.00	0.00	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:14:26.038879	0	2.0	1.0	0
317	O	369	2017-06-27 11:19:38.640457	0	13	1	0015-00000519	2017-05-31	203		CONTADO	66.00	0.00	0.00	33.00	33.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:19:38.640457	0	2.0	1.0	0
317	N	369	2017-06-27 11:19:38.640457	0	13	1	0015-00000519	2017-06-13	203		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:19:38.640457	0	2.0	1.0	0
318	O	370	2017-06-27 11:22:26.339338	0	13	1	0015-00000520	2017-05-31	203		CONTADO	109.00	0.00	0.00	54.50	54.50	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:22:26.339338	0	2.0	1.0	0
318	N	370	2017-06-27 11:22:26.339338	0	13	1	0015-00000520	2017-06-13	203		CONTADO	54.50	0.00	0.00	54.50	0.00	54.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:22:26.339338	0	2.0	1.0	0
319	O	366	2017-06-27 11:00:06.140106	0	13	1	0015-00000516	2017-05-20	70		CONTADO	66.00	0.00	0.00	33.00	33.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:06.140106	0	2.0	1.0	0
319	N	366	2017-06-27 11:00:06.140106	0	13	1	0015-00000516	2017-05-31	70		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:06.140106	0	2.0	1.0	0
320	O	2106	2017-07-17 17:27:42.50782	0	9	2	0024-00000817	2017-01-17	1116		CONTADO	3480.00	0.00	0.00	1740.00	1740.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:27:42.50782	0	2.0	1.0	0
320	N	2106	2017-07-17 17:27:42.50782	0	9	2	0024-00000817	2017-01-18	1116		CONTADO	1740.00	0.00	0.00	1740.00	0.00	1740.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:27:42.50782	0	2.0	1.0	0
321	O	2174	2017-07-18 08:09:03.530231	0	10	1	0022-00000176	2017-02-09	1152		CONTADO	696.00	0.00	0.00	348.00	348.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:09:03.530231	0	2.0	1.0	0
321	N	2174	2017-07-18 08:09:03.530231	0	10	2	0022-00001257	2017-02-09	1152		CONTADO	348.00	0.00	0.00	348.00	0.00	348.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:09:03.530231	0	2.0	1.0	0
322	O	2176	2017-07-18 08:10:16.020493	0	10	1	0022-00000177	2017-02-09	1153		CONTADO	116.00	0.00	0.00	58.00	58.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:10:16.020493	0	2.0	1.0	0
322	N	2176	2017-07-18 08:10:16.020493	0	10	2	0022-00001258	2017-02-09	1153		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:10:16.020493	0	2.0	1.0	0
323	O	2178	2017-07-18 08:11:51.635334	0	10	1	0022-00000178	2017-02-11	1154		CONTADO	345.00	0.00	0.00	172.50	172.50	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:51.635334	0	2.0	1.0	0
323	N	2178	2017-07-18 08:11:51.635334	0	10	2	0022-00001259	2017-02-11	1154		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:51.635334	0	2.0	1.0	0
324	O	2179	2017-07-18 08:13:39.348535	0	10	1	0022-00000179	2017-02-11	1155		CONTADO	402.00	0.00	0.00	201.00	201.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:13:39.348535	0	2.0	1.0	0
324	N	2179	2017-07-18 08:13:39.348535	0	10	2	0022-00001260	2017-02-11	1155		CONTADO	201.00	0.00	0.00	201.00	0.00	201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:13:39.348535	0	2.0	1.0	0
325	O	1907	2017-07-17 12:02:55.872418	0	10	2	0022-00001243	2017-02-02	1044		CONTADO	1444.00	0.00	0.00	722.00	722.00	722.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	LEONCIO ROJAS PEREZ	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:02:55.872418	0	2.0	1.0	0
325	N	1907	2017-07-17 12:02:55.872418	0	10	2	0022-00001243	2017-02-02	8	LEONCIO ROJAS PEREZ	CONTADO	722.00	0.00	0.00	722.00	0.00	722.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:02:55.872418	0	2.0	1.0	0
326	O	1907	2017-07-17 12:02:55.872418	0	10	2	0022-00001243	2017-02-02	8	LEONCIO ROJAS PEREZ	CONTADO	722.00	0.00	0.00	722.00	0.00	722.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:02:55.872418	0	2.0	1.0	0
326	N	1907	2017-07-17 12:02:55.872418	0	10	2	0022-00001243	2017-02-02	8	LEONCIO ROJAS PEREZ	CONTADO	722.00	0.00	0.00	722.00	0.00	722.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI: 28101575	68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:02:55.872418	0	2.0	1.0	0
887	O	10470	2017-09-23 11:43:38.68552	0	5	2	0005-00000017	2017-03-09	4150		CONTADO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:43:38.68552	0	2.0	1.0	0
904	O	10486	2017-09-23 12:06:42.371156	0	5	2	0005-00000033	2017-03-13	8		CONTADO	2432.00	0.00	370.98	2432.00	2061.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:06:42.371156	0	2.0	1.0	0
328	O	2340	2017-07-18 11:30:54.526909	0	14	1	0002-00016478	2017-02-03	1084		CONTADO	1972.00	0.00	0.00	986.00	986.00	986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:30:54.526909	0	2.0	1.0	0
328	N	2340	2017-07-18 11:30:54.526909	0	14	2	0002-00016478	2017-02-03	1084		CONTADO	986.00	0.00	0.00	986.00	0.00	986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:30:54.526909	0	2.0	1.0	0
329	O	2342	2017-07-18 11:31:57.909468	0	14	1	0002-00016479	2017-02-03	1238		CONTADO	170.00	0.00	0.00	85.00	85.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:31:57.909468	0	2.0	1.0	0
329	N	2342	2017-07-18 11:31:57.909468	0	14	2	0002-00016479	2017-02-03	1238		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:31:57.909468	0	2.0	1.0	0
330	O	2344	2017-07-18 11:32:49.070368	0	14	1	0002-00016480	2017-02-03	369		CONTADO	672.00	0.00	0.00	336.00	336.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:32:49.070368	0	2.0	1.0	0
330	N	2344	2017-07-18 11:32:49.070368	0	14	2	0002-00016480	2017-02-03	369		CONTADO	336.00	0.00	0.00	336.00	0.00	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:32:49.070368	0	2.0	1.0	0
831	O	4287	2017-07-21 17:14:16.851859	0	13	2	0015-00037812	2017-04-24	1701		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:14:16.851859	0	2.0	1.0	0
831	N	4287	2017-07-21 17:14:16.851859	0	13	2	0015-00003812	2017-04-24	1701		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:14:16.851859	0	2.0	1.0	0
332	O	2406	2017-07-18 12:37:07.372458	0	15	2	0021-00003516	2017-01-27	1261		CONTADO	222.00	0.00	0.00	111.00	111.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:37:07.372458	0	2.0	1.0	0
332	N	2406	2017-07-18 12:37:07.372458	0	15	2	0021-00003515	2017-01-27	1261		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:37:07.372458	0	2.0	1.0	0
853	O	10543	2017-09-25 07:54:13.040497	0	5	2	0009-00007942	2017-09-25	365		CONTADO	427.00	0.00	0.00	213.50	213.50	213.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:54:13.040497	0	2.0	1.0	0
853	N	10543	2017-09-25 07:54:13.040497	0	5	2	0009-00007942	2017-09-23	365		CONTADO	213.50	0.00	0.00	213.50	0.00	213.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:54:13.040497	0	2.0	1.0	0
334	O	2455	2017-07-18 15:36:23.173829	0	15	2	0021-00003535	2017-02-08	109		CONTADO	850.00	0.00	0.00	425.00	425.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:23.173829	0	2.0	1.0	0
334	N	2455	2017-07-18 15:36:23.173829	0	15	2	0021-00003535	2017-02-09	109		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:23.173829	0	2.0	1.0	0
335	O	2455	2017-07-18 15:36:23.173829	0	15	2	0021-00003535	2017-02-09	109		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:23.173829	0	2.0	1.0	0
335	N	2455	2017-07-18 15:36:23.173829	0	15	2	0021-00003535	2017-02-09	109		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:23.173829	0	2.0	1.0	0
336	O	2542	2017-07-18 17:23:08.389663	0	14	2	0002-00016524	2017-02-11	1313		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:23:08.389663	0	2.0	1.0	0
336	N	2542	2017-07-18 17:23:08.389663	0	14	2	0002-00016524	2017-02-13	1313		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:23:08.389663	0	2.0	1.0	0
337	O	2544	2017-07-18 17:24:53.612725	0	14	2	0002-00016525	2017-02-11	1094		CONTADO	3270.00	0.00	0.00	1635.00	1635.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:24:53.612725	0	2.0	1.0	0
337	N	2544	2017-07-18 17:24:53.612725	0	14	2	0002-00016525	2017-02-13	1094		CONTADO	1635.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:24:53.612725	0	2.0	1.0	0
338	O	2588	2017-07-19 07:22:11.486113	0	14	2	0002-00016551	2017-01-17	1335		CONTADO	520.00	0.00	0.00	260.00	260.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:22:11.486113	0	2.0	1.0	0
338	N	2588	2017-07-19 07:22:11.486113	0	14	2	0002-00016551	2017-02-17	1335		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:22:11.486113	0	2.0	1.0	0
339	O	2569	2017-07-19 07:09:30.378197	0	14	1	0002-00001215	2017-01-14	303		CONTADO	7992.00	0.00	0.00	3996.00	3996.00	3996.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:09:30.378197	0	2.0	1.0	0
339	N	2569	2017-07-19 07:09:30.378197	0	14	1	0002-00001215	2017-02-14	303		CONTADO	3996.00	0.00	0.00	3996.00	0.00	3996.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:09:30.378197	0	2.0	1.0	0
340	O	2571	2017-07-19 07:10:34.225294	0	14	1	0002-00001216	2017-01-14	303		CONTADO	6420.00	0.00	0.00	3210.00	3210.00	3210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:10:34.225294	0	2.0	1.0	0
340	N	2571	2017-07-19 07:10:34.225294	0	14	1	0002-00001216	2017-02-14	303		CONTADO	3210.00	0.00	0.00	3210.00	0.00	3210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:10:34.225294	0	2.0	1.0	0
341	O	2559	2017-07-19 07:00:15.315437	0	14	2	0002-00016532	2017-01-14	1095		CONTADO	1800.00	0.00	0.00	900.00	900.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:00:15.315437	0	2.0	1.0	0
341	N	2559	2017-07-19 07:00:15.315437	0	14	2	0002-00016532	2017-02-14	1095		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:00:15.315437	0	2.0	1.0	0
342	O	2560	2017-07-19 07:01:04.201156	0	14	2	0002-00016533	2017-01-14	1320		CONTADO	108.00	0.00	0.00	54.00	54.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:01:04.201156	0	2.0	1.0	0
342	N	2560	2017-07-19 07:01:04.201156	0	14	2	0002-00016533	2017-02-14	1320		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:01:04.201156	0	2.0	1.0	0
343	O	2561	2017-07-19 07:01:50.335153	0	14	2	0002-00016534	2017-01-14	1309		CONTADO	786.00	0.00	0.00	393.00	393.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:01:50.335153	0	2.0	1.0	0
343	N	2561	2017-07-19 07:01:50.335153	0	14	2	0002-00016534	2017-02-14	1309		CONTADO	393.00	0.00	0.00	393.00	0.00	393.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:01:50.335153	0	2.0	1.0	0
344	O	2562	2017-07-19 07:02:41.780205	0	14	2	0002-00016535	2017-01-14	1321		CONTADO	360.00	0.00	0.00	180.00	180.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:02:41.780205	0	2.0	1.0	0
344	N	2562	2017-07-19 07:02:41.780205	0	14	2	0002-00016535	2017-02-14	1321		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:02:41.780205	0	2.0	1.0	0
345	O	2563	2017-07-19 07:03:32.311268	0	14	2	0002-00016536	2017-01-14	1322		CONTADO	1584.00	0.00	0.00	792.00	792.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:03:32.311268	0	2.0	1.0	0
345	N	2563	2017-07-19 07:03:32.311268	0	14	2	0002-00016536	2017-02-14	1322		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:03:32.311268	0	2.0	1.0	0
346	O	2564	2017-07-19 07:04:16.370694	0	14	2	0002-00016537	2017-01-14	1316		CONTADO	440.00	0.00	0.00	220.00	220.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:04:16.370694	0	2.0	1.0	0
346	N	2564	2017-07-19 07:04:16.370694	0	14	2	0002-00016537	2017-02-14	1316		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:04:16.370694	0	2.0	1.0	0
347	O	2565	2017-07-19 07:05:08.051112	0	14	2	0002-00016538	2017-01-14	1323		CONTADO	1296.00	0.00	0.00	648.00	648.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:05:08.051112	0	2.0	1.0	0
347	N	2565	2017-07-19 07:05:08.051112	0	14	2	0002-00016538	2017-02-14	1323		CONTADO	648.00	0.00	0.00	648.00	0.00	648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:05:08.051112	0	2.0	1.0	0
348	O	2566	2017-07-19 07:05:49.3496	0	14	2	0002-00016539	2017-01-14	1324		CONTADO	2080.00	0.00	0.00	1040.00	1040.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:05:49.3496	0	2.0	1.0	0
348	N	2566	2017-07-19 07:05:49.3496	0	14	2	0002-00016539	2017-02-14	1324		CONTADO	1040.00	0.00	0.00	1040.00	0.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:05:49.3496	0	2.0	1.0	0
349	O	2567	2017-07-19 07:06:33.046021	0	14	2	0002-00016540	2017-01-14	160		CONTADO	108.00	0.00	0.00	54.00	54.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:06:33.046021	0	2.0	1.0	0
349	N	2567	2017-07-19 07:06:33.046021	0	14	2	0002-00016540	2017-02-14	160		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:06:33.046021	0	2.0	1.0	0
350	O	2568	2017-07-19 07:08:04.253317	0	14	2	0002-00016541	2017-01-14	1325		CONTADO	2588.00	0.00	0.00	1294.00	1294.00	1294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:08:04.253317	0	2.0	1.0	0
350	N	2568	2017-07-19 07:08:04.253317	0	14	2	0002-00016541	2017-02-14	1325		CONTADO	1294.00	0.00	0.00	1294.00	0.00	1294.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:08:04.253317	0	2.0	1.0	0
351	O	2572	2017-07-19 07:11:58.774056	0	14	1	0002-00001217	2017-01-15	825		CONTADO	27040.00	0.00	0.00	13520.00	13520.00	13520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:11:58.774056	0	2.0	1.0	0
351	N	2572	2017-07-19 07:11:58.774056	0	14	1	0002-00001217	2017-02-15	825		CONTADO	13520.00	0.00	0.00	13520.00	0.00	13520.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:11:58.774056	0	2.0	1.0	0
352	O	2573	2017-07-19 07:13:16.039719	0	14	2	0002-00016542	2017-01-16	1327		CONTADO	416.00	0.00	0.00	208.00	208.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:13:16.039719	0	2.0	1.0	0
352	N	2573	2017-07-19 07:13:16.039719	0	14	2	0002-00016542	2017-02-16	1327		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:13:16.039719	0	2.0	1.0	0
353	O	2574	2017-07-19 07:13:58.790518	0	14	2	0002-00016543	2017-01-16	887		CONTADO	120.00	0.00	0.00	60.00	60.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:13:58.790518	0	2.0	1.0	0
353	N	2574	2017-07-19 07:13:58.790518	0	14	2	0002-00016543	2017-02-16	887		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:13:58.790518	0	2.0	1.0	0
354	O	2575	2017-07-19 07:14:36.969402	0	14	2	0002-00016544	2017-01-16	1094		CONTADO	1080.00	0.00	0.00	540.00	540.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:14:36.969402	0	2.0	1.0	0
354	N	2575	2017-07-19 07:14:36.969402	0	14	2	0002-00016544	2017-02-16	1094		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:14:36.969402	0	2.0	1.0	0
355	O	2576	2017-07-19 07:15:29.305956	0	14	2	0002-00016545	2017-01-16	123		CONTADO	1068.00	0.00	0.00	534.00	534.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:15:29.305956	0	2.0	1.0	0
355	N	2576	2017-07-19 07:15:29.305956	0	14	2	0002-00016545	2017-02-16	123		CONTADO	534.00	0.00	0.00	534.00	0.00	534.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:15:29.305956	0	2.0	1.0	0
356	O	2577	2017-07-19 07:16:41.241472	0	14	2	0002-00016546	2017-01-16	1328		CONTADO	404.00	0.00	0.00	202.00	202.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:16:41.241472	0	2.0	1.0	0
356	N	2577	2017-07-19 07:16:41.241472	0	14	2	0002-00016546	2017-02-16	1328		CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:16:41.241472	0	2.0	1.0	0
357	O	2579	2017-07-19 07:17:53.829568	0	14	2	0002-00016547	2017-01-16	1330		CONTADO	5280.00	0.00	0.00	2640.00	2640.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:17:53.829568	0	2.0	1.0	0
357	N	2579	2017-07-19 07:17:53.829568	0	14	2	0002-00016547	2017-02-16	1330		CONTADO	2640.00	0.00	0.00	2640.00	0.00	2640.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:17:53.829568	0	2.0	1.0	0
358	O	2582	2017-07-19 07:19:24.222977	0	14	2	0002-00016548	2017-01-16	1331		CONTADO	2644.00	0.00	0.00	1322.00	1322.00	1322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:24.222977	0	2.0	1.0	0
358	N	2582	2017-07-19 07:19:24.222977	0	14	2	0002-00016548	2017-02-16	1331		CONTADO	1322.00	0.00	0.00	1322.00	0.00	1322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:24.222977	0	2.0	1.0	0
359	O	2584	2017-07-19 07:20:08.071347	0	14	2	0002-00016549	2017-01-16	247		CONTADO	2016.00	0.00	0.00	1008.00	1008.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:20:08.071347	0	2.0	1.0	0
359	N	2584	2017-07-19 07:20:08.071347	0	14	2	0002-00016549	2017-02-16	247		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:20:08.071347	0	2.0	1.0	0
360	O	2586	2017-07-19 07:21:03.945651	0	14	2	0002-00016550	2017-01-16	1333		CONTADO	416.00	0.00	0.00	208.00	208.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:21:03.945651	0	2.0	1.0	0
360	N	2586	2017-07-19 07:21:03.945651	0	14	2	0002-00016550	2017-02-16	1333		CONTADO	208.00	0.00	0.00	208.00	0.00	208.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:21:03.945651	0	2.0	1.0	0
361	O	2617	2017-07-19 08:09:45.790132	0	15	1	0021-00003572	2017-02-22	1343		CONTADO	1986.00	0.00	0.00	993.00	993.00	993.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:09:45.790132	0	2.0	1.0	0
361	N	2617	2017-07-19 08:09:45.790132	0	15	2	0021-00003572	2017-02-22	1343		CONTADO	993.00	0.00	0.00	993.00	0.00	993.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:09:45.790132	0	2.0	1.0	0
362	O	2699	2017-07-19 10:04:06.255674	0	11	1	0010-00000953	2017-01-02	1385		CONTADO	2528.00	0.00	0.00	1264.00	1264.00	1264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:04:06.255674	0	2.0	1.0	0
362	N	2699	2017-07-19 10:04:06.255674	0	11	1	0010-00000953	2017-01-03	1385		CONTADO	1264.00	0.00	0.00	1264.00	0.00	1264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:04:06.255674	0	2.0	1.0	0
363	O	2711	2017-07-19 10:13:57.54732	0	11	1	0010-00003265	2017-01-04	1393		CONTADO	610.00	0.00	0.00	305.00	305.00	305.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:13:57.54732	0	2.0	1.0	0
363	N	2711	2017-07-19 10:13:57.54732	0	11	2	0010-00003265	2017-01-04	1393		CONTADO	305.00	0.00	0.00	305.00	0.00	305.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:13:57.54732	0	2.0	1.0	0
364	O	2713	2017-07-19 10:15:14.268152	0	13	2	0015-00003576	2017-07-19	1383		CONTADO	1834.00	0.00	0.00	917.00	917.00	917.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:15:14.268152	0	2.0	1.0	0
364	N	2713	2017-07-19 10:15:14.268152	0	13	2	0015-00003576	2017-01-02	1383		CONTADO	917.00	0.00	0.00	917.00	0.00	917.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:15:14.268152	0	2.0	1.0	0
365	O	2766	2017-07-19 10:53:22.431445	0	9	2	0024-00000900	2017-01-30	1421		CONTADO	202.00	0.00	0.00	101.00	101.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:22.431445	0	2.0	1.0	0
365	N	2766	2017-07-19 10:53:22.431445	0	9	2	0024-00000900	2017-01-31	1421		CONTADO	101.00	0.00	0.00	101.00	0.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:22.431445	0	2.0	1.0	0
366	O	2793	2017-07-19 11:10:05.994671	0	14	2	0002-00016608	2017-02-25	1135		CONTADO	3270.00	0.00	0.00	1635.00	1635.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:10:05.994671	0	2.0	1.0	0
366	N	2793	2017-07-19 11:10:05.994671	0	14	2	0002-00016608	2017-02-27	1135		CONTADO	1635.00	0.00	0.00	1635.00	0.00	1635.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:10:05.994671	0	2.0	1.0	0
367	O	2819	2017-07-19 11:25:23.651906	0	14	2	0002-00016621	2017-02-27	119		CONTADO	720.00	0.00	0.00	360.00	360.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:23.651906	0	2.0	1.0	0
367	N	2819	2017-07-19 11:25:23.651906	0	14	2	0002-00016621	2017-02-28	119		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:23.651906	0	2.0	1.0	0
368	O	2915	2017-07-19 12:13:45.806986	0	14	1	0002-00016646	2017-03-02	1490		CONTADO	613.00	0.00	22.12	379.00	379.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:13:45.806986	0	2.0	1.0	0
368	N	2915	2017-07-19 12:13:45.806986	0	14	2	0002-00016646	2017-03-02	1490		CONTADO	379.00	0.00	22.12	379.00	122.88	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:13:45.806986	0	2.0	1.0	0
369	O	2910	2017-07-19 12:11:56.223233	0	13	2	0015-00003590	2017-01-07	323		CONTADO	100.00	0.00	0.00	50.00	50.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:11:56.223233	0	2.0	1.0	0
369	N	2910	2017-07-19 12:11:56.223233	0	13	2	0015-00003590	2017-01-09	323		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:11:56.223233	0	2.0	1.0	0
370	O	2939	2017-07-19 12:35:59.357893	0	13	2	0015-00003592	2017-01-09	1493		CONTADO	70.00	0.00	0.00	35.00	35.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:35:59.357893	0	2.0	1.0	0
370	N	2939	2017-07-19 12:35:59.357893	0	13	2	0015-00003592	2017-01-10	1493		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:35:59.357893	0	2.0	1.0	0
371	O	2948	2017-07-19 12:48:41.825817	0	15	2	0021-00003621	2017-03-09	1308		CONTADO	1130.00	0.00	0.00	565.00	565.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:48:41.825817	0	2.0	1.0	0
371	N	2948	2017-07-19 12:48:41.825817	0	15	2	0021-00003621	2017-03-10	1308		CONTADO	565.00	0.00	0.00	565.00	0.00	565.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:48:41.825817	0	2.0	1.0	0
372	O	2243	2017-07-18 10:07:12.451144	0	14	2	0002-00016648	2017-01-27	881		CONTADO	740.00	0.00	0.00	370.00	370.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:12.451144	0	2.0	1.0	0
372	N	2243	2017-07-18 10:07:12.451144	0	14	2	0002-00016448	2017-01-27	881		CONTADO	370.00	0.00	0.00	370.00	0.00	370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:12.451144	0	2.0	1.0	0
373	O	3018	2017-07-19 15:42:48.19059	0	13	2	0015-00003603	2017-01-16	1474		CONTADO	100.00	0.00	0.00	50.00	50.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:42:48.19059	0	2.0	1.0	0
373	N	3018	2017-07-19 15:42:48.19059	0	13	2	0015-00003603	2017-01-18	1474		CONTADO	50.00	0.00	0.00	50.00	0.00	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:42:48.19059	0	2.0	1.0	0
374	O	3023	2017-07-19 15:48:47.478636	0	13	2	0015-00003604	2017-01-16	200		CONTADO	70.00	0.00	0.00	35.00	35.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:48:47.478636	0	2.0	1.0	0
374	N	3023	2017-07-19 15:48:47.478636	0	13	2	0015-00003604	2017-01-18	200		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:48:47.478636	0	2.0	1.0	0
375	O	3036	2017-07-19 15:54:08.636541	0	15	2	0021-00003651	2017-03-25	90		CONTADO	402.00	0.00	44.54	347.00	347.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:54:08.636541	0	2.0	1.0	0
375	N	3036	2017-07-19 15:54:08.636541	0	15	2	0021-00003651	2017-03-27	90		CONTADO	347.00	0.00	44.54	347.00	247.46	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:54:08.636541	0	2.0	1.0	0
376	O	3031	2017-07-19 15:52:24.234871	0	13	2	0015-00003605	2017-01-16	1412		CONTADO	69.00	0.00	0.00	34.50	34.50	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:52:24.234871	0	2.0	1.0	0
376	N	3031	2017-07-19 15:52:24.234871	0	13	2	0015-00003605	2017-01-18	1412		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:52:24.234871	0	2.0	1.0	0
377	O	2909	2017-07-19 12:11:04.228196	0	14	1	0002-00001254	2017-03-02	1487		CONTADO	351.00	0.00	0.00	175.50	175.50	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:11:04.228196	0	2.0	1.0	0
377	N	2909	2017-07-19 12:11:04.228196	0	14	2	0002-00016645	2017-03-02	1487		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:11:04.228196	0	2.0	1.0	0
378	O	3067	2017-07-19 16:09:13.500397	0	15	2	0021-00000258	2017-03-27	1341		CONTADO	986.00	0.00	22.27	566.00	566.00	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:09:13.500397	0	2.0	1.0	0
378	N	3067	2017-07-19 16:09:13.500397	0	15	1	0021-00000258	2017-03-27	1341		CONTADO	566.00	0.00	22.27	566.00	123.73	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:09:13.500397	0	2.0	1.0	0
379	O	3070	2017-07-19 16:12:04.169045	0	15	2	0021-00003654	2017-03-27	90		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:12:04.169045	0	2.0	1.0	0
379	N	3070	2017-07-19 16:12:04.169045	0	15	2	0021-00003654	2017-03-28	90		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:12:04.169045	0	2.0	1.0	0
380	O	3142	2017-07-19 17:10:55.729414	0	11	1	0010-00000963	2017-01-17	1565		CONTADO	3325.00	0.00	0.00	1662.50	1662.50	1662.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:10:55.729414	0	2.0	1.0	0
380	N	3142	2017-07-19 17:10:55.729414	0	11	1	0010-00000963	2017-01-17	1565		CONTADO	1662.50	0.00	0.00	1662.50	0.00	1662.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:10:55.729414	0	2.0	1.0	0
381	O	3188	2017-07-20 08:06:52.241743	0	13	2	0015-00003645	2017-02-11	1583		CONTADO	170.00	0.00	0.00	85.00	85.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:06:52.241743	0	2.0	1.0	0
381	N	3188	2017-07-20 08:06:52.241743	0	13	2	0015-00003645	2017-02-13	1583		CONTADO	85.00	0.00	0.00	85.00	0.00	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:06:52.241743	0	2.0	1.0	0
382	O	3252	2017-07-20 09:20:23.068834	0	16	2	0003-00003475	2017-01-12	1612		CONTADO	164.00	0.00	0.00	82.00	82.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:23.068834	0	2.0	1.0	0
382	N	3252	2017-07-20 09:20:23.068834	0	16	2	0003-00003475	2017-01-12	1612		CONTADO	246.00	0.00	0.00	246.00	0.00	246.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:23.068834	0	2.0	1.0	0
383	O	3261	2017-07-20 09:25:23.253077	0	16	2	0003-00003478	2017-01-14	1617		CONTADO	121.19	0.00	18.49	121.19	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:25:23.253077	0	2.0	1.0	0
383	N	3261	2017-07-20 09:25:23.253077	0	16	2	0003-00003478	2017-01-14	1617		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:25:23.253077	0	2.0	1.0	0
384	O	3262	2017-07-20 09:26:07.76492	0	16	2	0003-00003479	2017-01-14	1617		CONTADO	121.19	0.00	18.49	121.19	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:07.76492	0	2.0	1.0	0
384	N	3262	2017-07-20 09:26:07.76492	0	16	2	0003-00003479	2017-01-14	1617		CONTADO	143.00	0.00	21.81	143.00	121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:07.76492	0	2.0	1.0	0
385	O	2482	2017-07-18 16:07:15.54559	0	15	1	0021-00003544	2017-02-11	1256		CONTADO	936.00	0.00	0.00	468.00	468.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:07:15.54559	0	2.0	1.0	0
385	N	2482	2017-07-18 16:07:15.54559	0	15	2	0021-00003544	2017-02-11	1256		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:07:15.54559	0	2.0	1.0	0
386	O	2526	2017-07-18 16:41:47.571188	0	15	1	0021-00003545	2017-02-11	154		CONTADO	850.00	0.00	0.00	425.00	425.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:47.571188	0	2.0	1.0	0
386	N	2526	2017-07-18 16:41:47.571188	0	15	1	0021-00003545	2017-02-11	154		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:47.571188	0	2.0	1.0	0
387	O	2526	2017-07-18 16:41:47.571188	0	15	1	0021-00003545	2017-02-11	154		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:47.571188	0	2.0	1.0	0
387	N	2526	2017-07-18 16:41:47.571188	0	15	2	0021-00003545	2017-02-11	154		CONTADO	425.00	0.00	0.00	425.00	0.00	425.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:47.571188	0	2.0	1.0	0
388	O	2528	2017-07-18 16:46:28.612814	0	15	1	0021-00003546	2017-02-13	1271		CONTADO	3296.00	0.00	0.00	1648.00	1648.00	1648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:28.612814	0	2.0	1.0	0
388	N	2528	2017-07-18 16:46:28.612814	0	15	2	0021-00003546	2017-02-13	1271		CONTADO	1648.00	0.00	0.00	1648.00	0.00	1648.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:28.612814	0	2.0	1.0	0
389	O	2533	2017-07-18 17:08:59.195654	0	15	1	0021-00003547	2017-02-13	102		CONTADO	2720.00	0.00	0.00	1360.00	1360.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:59.195654	0	2.0	1.0	0
389	N	2533	2017-07-18 17:08:59.195654	0	15	1	0021-00003547	2017-02-13	102		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:59.195654	0	2.0	1.0	0
390	O	2533	2017-07-18 17:08:59.195654	0	15	1	0021-00003547	2017-02-13	102		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:59.195654	0	2.0	1.0	0
390	N	2533	2017-07-18 17:08:59.195654	0	15	2	0021-00003547	2017-02-13	102		CONTADO	1360.00	0.00	0.00	1360.00	0.00	1360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:59.195654	0	2.0	1.0	0
391	O	3376	2017-07-20 10:19:08.381149	0	16	2	0003-00003489	2017-01-20	1652		CONTADO	164.00	0.00	0.00	82.00	82.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:08.381149	0	2.0	1.0	0
391	N	3376	2017-07-20 10:19:08.381149	0	16	2	0003-00003489	2017-01-20	1652		CONTADO	84.50	0.00	0.00	84.50	0.00	84.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:08.381149	0	2.0	1.0	0
392	O	3439	2017-07-20 10:52:06.308106	0	14	1	0002-00016693	2017-03-09	1423		CONTADO	670.00	0.00	0.00	335.00	335.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:52:06.308106	0	2.0	1.0	0
392	N	3439	2017-07-20 10:52:06.308106	0	14	2	0002-00016693	2017-03-09	1423		CONTADO	335.00	0.00	0.00	335.00	0.00	335.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:52:06.308106	0	2.0	1.0	0
393	O	3505	2017-07-20 11:26:40.866459	0	14	1	0002-00016699	2017-03-10	1690		CONTADO	144.00	0.00	0.00	72.00	72.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:40.866459	0	2.0	1.0	0
393	N	3505	2017-07-20 11:26:40.866459	0	14	2	0002-00016699	2017-03-10	1690		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:40.866459	0	2.0	1.0	0
394	O	3509	2017-07-20 11:31:31.981317	0	14	1	0002-00016700	2017-03-10	1453		CONTADO	500.00	0.00	76.27	500.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:31:31.981317	0	2.0	1.0	0
394	N	3509	2017-07-20 11:31:31.981317	0	14	2	0002-00016700	2017-03-10	1453		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:31:31.981317	0	2.0	1.0	0
395	O	3503	2017-07-20 11:26:31.805634	0	13	2	0015-00003696	2017-03-08	1687		CONTADO	660.00	0.00	0.00	330.00	330.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:31.805634	0	2.0	1.0	0
395	N	3503	2017-07-20 11:26:31.805634	0	13	2	0015-00003696	2017-03-09	1687		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:31.805634	0	2.0	1.0	0
396	O	3503	2017-07-20 11:26:31.805634	0	13	2	0015-00003696	2017-03-09	1687		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:31.805634	0	2.0	1.0	0
396	N	3503	2017-07-20 11:26:31.805634	0	13	2	0015-00003696	2017-03-08	1687		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:26:31.805634	0	2.0	1.0	0
397	O	3628	2017-07-20 15:33:43.877046	0	14	1	0002-00016748	2017-03-21	1216		CONTADO	660.00	0.00	0.00	330.00	330.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:33:43.877046	0	2.0	1.0	0
397	N	3628	2017-07-20 15:33:43.877046	0	14	2	0002-00016748	2017-03-21	1216		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:33:43.877046	0	2.0	1.0	0
398	O	3632	2017-07-20 15:35:57.314667	0	11	2	0010-00003465	2017-02-13	98		CONTADO	500.00	0.00	0.00	250.00	250.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:35:57.314667	0	2.0	1.0	0
398	N	3632	2017-07-20 15:35:57.314667	0	11	2	0010-00003301	2017-02-13	98		CONTADO	250.00	0.00	0.00	250.00	0.00	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:35:57.314667	0	2.0	1.0	0
399	O	3638	2017-07-20 15:39:31.051244	0	14	1	0002-00016752	2017-03-22	1470		CONTADO	4950.00	0.00	0.00	2475.00	2475.00	2475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:39:31.051244	0	2.0	1.0	0
399	N	3638	2017-07-20 15:39:31.051244	0	14	2	0002-00016752	2017-03-22	1470		CONTADO	2475.00	0.00	0.00	2475.00	0.00	2475.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:39:31.051244	0	2.0	1.0	0
832	O	4291	2017-07-21 17:17:12.670717	0	13	2	0015-00037813	2017-04-24	1701		CONTADO	110.00	0.00	0.00	55.00	55.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:17:12.670717	0	2.0	1.0	0
832	N	4291	2017-07-21 17:17:12.670717	0	13	2	0015-00003813	2017-04-24	1701		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:17:12.670717	0	2.0	1.0	0
401	O	3742	2017-07-20 17:00:40.720911	0	14	2	0002-00016792	2017-04-04	1754		CONTADO	207.00	0.00	0.00	103.50	103.50	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:40.720911	0	2.0	1.0	0
401	N	3742	2017-07-20 17:00:40.720911	0	14	2	0002-00016792	2017-04-03	1754		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:40.720911	0	2.0	1.0	0
402	O	3745	2017-07-20 17:02:45.716262	0	14	2	0002-00016793	2017-04-04	1754		CONTADO	330.00	0.00	0.00	165.00	165.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:02:45.716262	0	2.0	1.0	0
402	N	3745	2017-07-20 17:02:45.716262	0	14	2	0002-00016793	2017-04-03	1754		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:02:45.716262	0	2.0	1.0	0
403	O	3746	2017-07-20 17:03:46.767939	0	14	2	0002-00016794	2017-04-04	1302		CONTADO	100.00	0.00	15.25	100.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:03:46.767939	0	2.0	1.0	0
403	N	3746	2017-07-20 17:03:46.767939	0	14	2	0002-00016794	2017-04-03	1302		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:03:46.767939	0	2.0	1.0	0
404	O	3747	2017-07-20 17:05:08.752032	0	14	2	0002-00016795	2017-04-04	1216		CONTADO	828.00	0.00	0.00	414.00	414.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:05:08.752032	0	2.0	1.0	0
404	N	3747	2017-07-20 17:05:08.752032	0	14	2	0002-00016795	2017-04-03	1216		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:05:08.752032	0	2.0	1.0	0
405	O	3748	2017-07-20 17:06:47.815164	0	14	2	0002-00016796	2017-04-04	1216		CONTADO	952.50	0.00	18.69	537.50	537.50	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:47.815164	0	2.0	1.0	0
405	N	3748	2017-07-20 17:06:47.815164	0	14	2	0002-00016796	2017-04-03	1216		CONTADO	537.50	0.00	18.69	537.50	103.81	415.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:06:47.815164	0	2.0	1.0	0
406	O	3750	2017-07-20 17:08:06.656489	0	14	2	0002-00016797	2017-04-04	1758		CONTADO	345.00	0.00	0.00	172.50	172.50	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:06.656489	0	2.0	1.0	0
406	N	3750	2017-07-20 17:08:06.656489	0	14	2	0002-00016797	2017-04-03	1758		CONTADO	172.50	0.00	0.00	172.50	0.00	172.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:06.656489	0	2.0	1.0	0
407	O	3780	2017-07-20 18:22:04.318291	0	11	1	0010-00003309	2017-02-17	8		CONTADO	520.00	0.00	0.00	260.00	260.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:22:04.318291	0	2.0	1.0	0
407	N	3780	2017-07-20 18:22:04.318291	0	11	2	0010-00003309	2017-02-17	8		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:22:04.318291	0	2.0	1.0	0
408	O	3779	2017-07-20 18:21:33.195967	0	11	1	0010-00003308	2017-02-17	8		CONTADO	104.00	0.00	0.00	52.00	52.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:21:33.195967	0	2.0	1.0	0
408	N	3779	2017-07-20 18:21:33.195967	0	11	2	0010-00003308	2017-02-17	8		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:21:33.195967	0	2.0	1.0	0
409	O	3798	2017-07-20 19:24:39.816094	0	11	1	0010-00001017	2017-02-22	8		CONTADO	5200.00	0.00	0.00	2600.00	2600.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:24:39.816094	0	2.0	1.0	0
409	N	3798	2017-07-20 19:24:39.816094	0	11	1	0010-00001017	2017-02-22	85		CONTADO	2600.00	0.00	0.00	2600.00	0.00	2600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:24:39.816094	0	2.0	1.0	0
410	O	3857	2017-07-21 07:42:11.709138	0	14	1	0002-00001240	2017-04-06	303		CONTADO	16092.00	0.00	0.00	8046.00	8046.00	8046.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:42:11.709138	0	2.0	1.0	0
410	N	3857	2017-07-21 07:42:11.709138	0	14	1	0002-00001240	2017-04-07	303		CONTADO	8046.00	0.00	0.00	8046.00	0.00	8046.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:42:11.709138	0	2.0	1.0	0
411	O	3916	2017-07-21 08:20:45.549767	0	16	2	0003-00003534	2017-03-06	1802		CONTADO	440.00	0.00	0.00	220.00	220.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:45.549767	0	2.0	1.0	0
411	N	3916	2017-07-21 08:20:45.549767	0	16	2	0003-00003534	2017-03-07	1802		CONTADO	220.00	0.00	0.00	220.00	0.00	220.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:45.549767	0	2.0	1.0	0
412	O	3870	2017-07-21 07:51:33.027541	0	16	1	0003-00000116	2017-02-20	1802		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:51:33.027541	0	2.0	1.0	0
413	O	4001	2017-07-21 09:29:08.156895	0	16	1	0003-00000122	2017-03-29	8		CONTADO	2640.00	0.00	0.00	1320.00	1320.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:29:08.156895	0	2.0	1.0	0
413	N	4001	2017-07-21 09:29:08.156895	0	16	1	0003-00000122	2017-03-31	8		CONTADO	1320.00	0.00	0.00	1320.00	0.00	1320.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:29:08.156895	0	2.0	1.0	0
414	O	4006	2017-07-21 09:32:53.584353	0	9	2	0024-00001968	2017-02-17	1855		CONTADO	620.00	0.00	0.00	310.00	310.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:32:53.584353	0	2.0	1.0	0
414	N	4006	2017-07-21 09:32:53.584353	0	9	2	0024-00001068	2017-02-17	1855		CONTADO	310.00	0.00	0.00	310.00	0.00	310.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:32:53.584353	0	2.0	1.0	0
415	O	3607	2017-07-20 15:22:32.756724	0	11	1	0010-00000989	2017-02-07	8		CONTADO	6720.00	0.00	0.00	3360.00	3360.00	3360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:22:32.756724	0	2.0	1.0	0
415	N	3607	2017-07-20 15:22:32.756724	0	11	1	0010-00000989	2017-02-07	85		CONTADO	3360.00	0.00	0.00	3360.00	0.00	3360.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:22:32.756724	0	2.0	1.0	0
416	O	3778	2017-07-20 18:20:51.576306	0	11	1	0010-00001008	2017-02-16	8		CONTADO	2600.00	0.00	0.00	1300.00	1300.00	1300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:20:51.576306	0	2.0	1.0	0
416	N	3778	2017-07-20 18:20:51.576306	0	11	1	0010-00001008	2017-02-16	85		CONTADO	1300.00	0.00	0.00	1300.00	0.00	1300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:20:51.576306	0	2.0	1.0	0
417	O	3792	2017-07-20 19:18:53.377211	0	11	1	0010-00001013	2017-02-21	8		CONTADO	6422.00	0.00	0.00	3211.00	3211.00	3211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:18:53.377211	0	2.0	1.0	0
417	N	3792	2017-07-20 19:18:53.377211	0	11	1	0010-00001013	2017-02-21	85		CONTADO	3211.00	0.00	0.00	3211.00	0.00	3211.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:18:53.377211	0	2.0	1.0	0
418	O	4021	2017-07-21 09:49:49.524156	0	16	2	0003-00003569	2017-04-01	1861		CONTADO	1100.00	0.00	0.00	550.00	550.00	550.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:49.524156	0	2.0	1.0	0
418	N	4021	2017-07-21 09:49:49.524156	0	16	2	0003-00003569	2017-04-01	1861		CONTADO	895.00	0.00	0.00	895.00	0.00	895.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:49.524156	0	2.0	1.0	0
419	O	4033	2017-07-21 09:55:14.661545	0	9	2	0024-00001077	2017-02-18	8		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:55:14.661545	0	2.0	1.0	0
419	N	4033	2017-07-21 09:55:14.661545	0	9	2	0024-00001077	2017-02-20	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:55:14.661545	0	2.0	1.0	0
420	O	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001744	2017-05-02	337		CONTADO	114.00	0.00	0.00	57.00	57.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
420	N	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001084	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
421	O	4079	2017-07-21 10:33:38.320766	0	16	2	0003-00003586	2017-04-08	1878		CONTADO	658.00	0.00	0.00	329.00	329.00	329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:38.320766	0	2.0	1.0	0
421	N	4079	2017-07-21 10:33:38.320766	0	16	2	0003-00003586	2017-04-11	1878		CONTADO	329.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:38.320766	0	2.0	1.0	0
422	O	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001084	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
422	N	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001092	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
423	O	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001092	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
423	N	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001092	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
424	O	4131	2017-07-21 11:25:59.617434	0	9	2	0024-00001094	2017-02-21	1900		CONTADO	2626.00	0.00	0.00	1313.00	1313.00	1313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:59.617434	0	2.0	1.0	0
424	N	4131	2017-07-21 11:25:59.617434	0	9	2	0024-00001094	2017-02-22	1900		CONTADO	1313.00	0.00	0.00	1313.00	0.00	1313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:59.617434	0	2.0	1.0	0
425	O	3211	2017-07-20 09:03:05.292092	0	9	2	0024-00000100	2017-02-08	1595		CONTADO	202.00	0.00	0.00	101.00	101.00	101.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:03:05.292092	0	2.0	1.0	0
426	O	3229	2017-07-20 09:08:57.914835	0	9	2	0024-00000103	2017-02-08	1604		CONTADO	9284.00	0.00	0.00	4642.00	4642.00	4642.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:08:57.914835	0	2.0	1.0	0
427	O	3221	2017-07-20 09:06:46.447657	0	9	2	0024-00000102	2017-02-08	1602		CONTADO	1136.00	0.00	0.00	568.00	568.00	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:06:46.447657	0	2.0	1.0	0
428	O	3216	2017-07-20 09:04:55.566793	0	9	2	0024-00000101	2017-02-08	1598		CONTADO	116.00	0.00	0.00	58.00	58.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:55.566793	0	2.0	1.0	0
429	O	2152	2017-07-18 07:29:52.352764	0	9	2	0024-00001965	2017-01-20	67		CONTADO	2040.00	0.00	0.00	1020.00	1020.00	1020.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:29:52.352764	0	2.0	1.0	0
430	O	2180	2017-07-18 08:14:41.94712	0	9	2	0024-00001966	2017-01-24	449		CONTADO	267.00	0.00	0.00	133.50	133.50	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:14:41.94712	0	2.0	1.0	0
431	O	4060	2017-07-21 10:10:32.076443	0	13	2	0015-00003781	2017-03-07	1872		CONTADO	302.00	0.00	12.51	192.00	192.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:10:32.076443	0	2.0	1.0	0
431	N	4060	2017-07-21 10:10:32.076443	0	13	2	0015-00003781	2017-04-07	1872		CONTADO	192.00	0.00	12.51	192.00	69.49	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:10:32.076443	0	2.0	1.0	0
432	O	2594	2017-07-19 07:28:09.325697	0	9	2	0024-00001967	2017-01-26	1337		CONTADO	71.00	0.00	0.00	35.50	35.50	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:28:09.325697	0	2.0	1.0	0
433	O	2884	2017-07-19 12:01:50.648274	0	9	2	0024-00000092	2017-02-01	1479		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:50.648274	0	2.0	1.0	0
434	O	3234	2017-07-20 09:10:23.953779	0	9	2	0024-00000104	2017-02-09	1537		CONTADO	248.00	0.00	0.00	124.00	124.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:10:23.953779	0	2.0	1.0	0
435	O	3238	2017-07-20 09:11:57.428183	0	9	2	0024-00000105	2017-02-09	1607		CONTADO	112.00	0.00	0.00	56.00	56.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:11:57.428183	0	2.0	1.0	0
436	O	3240	2017-07-20 09:13:14.416758	0	9	2	0024-00000106	2017-02-09	1537		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:14.416758	0	2.0	1.0	0
437	O	3243	2017-07-20 09:14:28.710137	0	9	2	0024-00000107	2017-02-09	1608		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:14:28.710137	0	2.0	1.0	0
438	O	4130	2017-07-21 11:22:52.477	0	9	2	0024-00001093	2017-02-21	1899		CONTADO	2136.00	0.00	0.00	1068.00	1068.00	1068.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:22:52.477	0	2.0	1.0	0
439	O	4131	2017-07-21 11:25:59.617434	0	9	2	0024-00001094	2017-02-22	1900		CONTADO	1313.00	0.00	0.00	1313.00	0.00	1313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:25:59.617434	0	2.0	1.0	0
440	O	748	2017-07-10 12:23:08.848963	0	9	2	0024-00001092	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:08.848963	0	2.0	1.0	0
441	O	4127	2017-07-21 11:11:38.812605	0	14	2	0002-00016871	2017-04-25	119		CONTADO	700.00	0.00	0.00	350.00	350.00	350.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:38.812605	0	2.0	1.0	0
441	N	4127	2017-07-21 11:11:38.812605	0	14	2	0002-00016871	2017-04-25	119		CONTADO	695.00	0.00	0.00	695.00	0.00	695.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:38.812605	0	2.0	1.0	0
442	O	4128	2017-07-21 11:11:59.629297	0	14	2	0002-00017160	2017-04-25	8		CONTADO	690.00	0.00	0.00	345.00	345.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:59.629297	0	2.0	1.0	0
442	N	4128	2017-07-21 11:11:59.629297	0	14	2	0002-00017160	2017-07-21	1901		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:59.629297	0	2.0	1.0	0
443	O	4128	2017-07-21 11:11:59.629297	0	14	2	0002-00017160	2017-07-21	1901		CONTADO	345.00	0.00	0.00	345.00	0.00	345.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:59.629297	0	2.0	1.0	0
443	N	4128	2017-07-21 11:11:59.629297	0	14	2	0002-00017160	2017-07-21	1901		CONTADO	118.50	0.00	0.00	118.50	0.00	118.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:59.629297	0	2.0	1.0	0
833	O	4295	2017-07-21 17:22:07.439245	0	13	2	0015-00037814	2017-04-25	1960		CONTADO	179.00	0.00	0.00	89.50	89.50	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:22:07.439245	0	2.0	1.0	0
833	N	4295	2017-07-21 17:22:07.439245	0	13	2	0015-00003814	2017-04-25	1960		CONTADO	89.50	0.00	0.00	89.50	0.00	89.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:22:07.439245	0	2.0	1.0	0
445	O	4078	2017-07-21 10:32:45.269751	0	13	2	0015-00003783	2017-03-08	575		CONTADO	207.00	0.00	0.00	103.50	103.50	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:45.269751	0	2.0	1.0	0
445	N	4078	2017-07-21 10:32:45.269751	0	13	2	0015-00003783	2017-04-08	575		CONTADO	103.50	0.00	0.00	103.50	0.00	103.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:45.269751	0	2.0	1.0	0
446	O	4062	2017-07-21 10:12:43.401662	0	13	2	0015-00003782	2017-03-07	1872		CONTADO	138.00	0.00	0.00	69.00	69.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:12:43.401662	0	2.0	1.0	0
446	N	4062	2017-07-21 10:12:43.401662	0	13	2	0015-00003782	2017-04-07	1872		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:12:43.401662	0	2.0	1.0	0
834	O	4300	2017-07-21 17:25:59.324243	0	13	2	0015-00037815	2017-04-25	1574		CONTADO	410.00	0.00	0.00	205.00	205.00	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:25:59.324243	0	2.0	1.0	0
834	N	4300	2017-07-21 17:25:59.324243	0	13	2	0015-00003815	2017-04-25	1574		CONTADO	205.00	0.00	0.00	205.00	0.00	205.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:25:59.324243	0	2.0	1.0	0
448	O	4912	2017-07-25 11:44:06.714646	0	9	2	0024-00001544	2017-04-05	2044		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:44:06.714646	0	2.0	1.0	0
449	O	4976	2017-07-25 17:10:37.969915	0	9	2	0024-00001965	2017-04-07	2216		CONTADO	228.00	0.00	0.00	114.00	114.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:10:37.969915	0	2.0	1.0	0
449	N	4976	2017-07-25 17:10:37.969915	0	9	2	0024-00001564	2017-04-07	2216		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:10:37.969915	0	2.0	1.0	0
450	O	5020	2017-07-26 09:21:53.763551	0	9	2	0024-00001589	2017-04-08	2234		CONTADO	504.00	0.00	0.00	252.00	252.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:21:53.763551	0	2.0	1.0	0
450	N	5020	2017-07-26 09:21:53.763551	0	9	2	0024-00001589	2017-04-10	2234		CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:21:53.763551	0	2.0	1.0	0
451	O	5058	2017-07-26 09:51:25.067051	0	10	2	0022-00001381	2017-03-29	8		CONTADO	115.00	0.00	0.00	57.50	57.50	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:51:25.067051	0	2.0	1.0	0
451	N	5058	2017-07-26 09:51:25.067051	0	10	2	0022-00001381	2017-03-30	8		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:51:25.067051	0	2.0	1.0	0
452	O	5105	2017-07-26 10:56:31.424904	0	9	2	0024-00001611	2017-04-10	2266		CONTADO	300.00	0.00	0.00	150.00	150.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:31.424904	0	2.0	1.0	0
452	N	5105	2017-07-26 10:56:31.424904	0	9	2	0024-00001611	2017-04-11	2266		CONTADO	150.00	0.00	0.00	150.00	0.00	150.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:31.424904	0	2.0	1.0	0
453	O	5118	2017-07-26 11:19:44.354348	0	9	2	0024-00001624	2017-04-11	406		CONTADO	336.00	0.00	0.00	168.00	168.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:19:44.354348	0	2.0	1.0	0
453	N	5118	2017-07-26 11:19:44.354348	0	9	2	0024-00001624	2017-04-12	406		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:19:44.354348	0	2.0	1.0	0
454	O	5123	2017-07-26 12:12:53.910324	0	9	2	0024-00001629	2017-04-12	8		CONTADO	114.00	0.00	0.00	57.00	57.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:12:53.910324	0	2.0	1.0	0
454	N	5123	2017-07-26 12:12:53.910324	0	9	2	0024-00001629	2017-04-17	8		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:12:53.910324	0	2.0	1.0	0
455	O	5149	2017-07-26 13:29:28.615842	0	8	2	0016-00009028	2017-01-02	2278		CONTADO	412.00	0.00	0.00	206.00	206.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:29:28.615842	0	2.0	1.0	0
455	N	5149	2017-07-26 13:29:28.615842	0	8	2	0016-00009028	2017-01-02	2278		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:29:28.615842	0	2.0	1.0	0
456	O	5149	2017-07-26 13:29:28.615842	0	8	2	0016-00009028	2017-01-02	2278		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:29:28.615842	0	2.0	1.0	0
456	N	5149	2017-07-26 13:29:28.615842	0	8	2	0016-00009028	2017-01-03	2278		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:29:28.615842	0	2.0	1.0	0
457	O	5157	2017-07-26 15:35:15.715964	0	9	2	0024-00001648	2017-04-18	8		CONTADO	118.00	0.00	0.00	59.00	59.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:35:15.715964	0	2.0	1.0	0
457	N	5157	2017-07-26 15:35:15.715964	0	9	2	0024-00001648	2017-04-19	8		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:35:15.715964	0	2.0	1.0	0
458	O	5185	2017-07-26 16:25:49.693729	0	9	2	0024-00001967	2017-04-21	8		CONTADO	114.00	0.00	0.00	57.00	57.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:25:49.693729	0	2.0	1.0	0
459	O	5613	2017-08-05 07:10:12.742865	0	10	2	0022-00001513	2017-05-05	2451		CONTADO	331.00	0.00	0.00	165.50	165.50	165.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:10:12.742865	0	2.0	1.0	0
459	N	5613	2017-08-05 07:10:12.742865	0	10	2	0022-00001513	2017-05-02	2451		CONTADO	165.50	0.00	0.00	165.50	0.00	165.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:10:12.742865	0	2.0	1.0	0
460	O	5614	2017-08-05 07:10:58.794041	0	10	2	0022-00001514	2017-05-05	812		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:10:58.794041	0	2.0	1.0	0
460	N	5614	2017-08-05 07:10:58.794041	0	10	2	0022-00001514	2017-05-02	812		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:10:58.794041	0	2.0	1.0	0
461	O	5615	2017-08-05 07:12:17.485507	0	10	2	0022-00001515	2017-05-05	1221		CONTADO	3980.00	0.00	0.00	1990.00	1990.00	1990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:12:17.485507	0	2.0	1.0	0
461	N	5615	2017-08-05 07:12:17.485507	0	10	2	0022-00001515	2017-05-02	1221		CONTADO	1990.00	0.00	0.00	1990.00	0.00	1990.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:12:17.485507	0	2.0	1.0	0
462	O	5632	2017-08-05 07:41:29.369163	0	10	2	0022-00001532	2017-05-06	2426		CONTADO	115.00	0.00	0.00	57.50	57.50	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:41:29.369163	0	2.0	1.0	0
462	N	5632	2017-08-05 07:41:29.369163	0	10	2	0022-00001532	2017-05-08	2426		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:41:29.369163	0	2.0	1.0	0
463	O	5640	2017-08-05 08:22:30.930737	0	10	2	0022-00001539	2017-05-08	2491		CONTADO	1388.00	0.00	0.00	694.00	694.00	694.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:22:30.930737	0	2.0	1.0	0
463	N	5640	2017-08-05 08:22:30.930737	0	10	2	0022-00001539	2017-05-09	2491		CONTADO	694.00	0.00	0.00	694.00	0.00	694.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:22:30.930737	0	2.0	1.0	0
464	O	5661	2017-08-05 11:48:46.442515	0	15	2	0021-00003858	2017-08-05	2294		CONTADO	3003.00	0.00	42.41	1640.50	1640.50	1362.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:48:46.442515	0	2.0	1.0	0
464	N	5661	2017-08-05 11:48:46.442515	0	15	1	0021-00000286	2017-08-05	2294		CONTADO	1640.50	0.00	42.41	1640.50	235.59	1362.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:48:46.442515	0	2.0	1.0	0
465	O	5310	2017-07-28 07:49:36.995759	0	8	2	0016-00009042	2017-07-28	2371		CONTADO	309.00	0.00	0.00	154.50	154.50	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:49:36.995759	0	2.0	1.0	0
465	N	5310	2017-07-28 07:49:36.995759	0	8	2	0016-00009042	2017-01-07	2371		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:49:36.995759	0	2.0	1.0	0
466	O	5302	2017-07-28 07:39:05.841317	0	8	2	0016-00009041	2017-07-28	2368		CONTADO	2060.00	0.00	0.00	1030.00	1030.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:39:05.841317	0	2.0	1.0	0
466	N	5302	2017-07-28 07:39:05.841317	0	8	2	0016-00009041	2017-01-06	2368		CONTADO	1030.00	0.00	0.00	1030.00	0.00	1030.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:39:05.841317	0	2.0	1.0	0
467	O	5711	2017-08-08 16:26:37.805633	0	14	2	0002-00017248	2017-08-08	2506		CONTADO	1545.00	0.00	0.00	772.50	772.50	772.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:26:37.805633	0	2.0	1.0	0
467	N	5711	2017-08-08 16:26:37.805633	0	14	2	0002-00017248	2017-08-08	2506		CONTADO	772.50	0.00	0.00	772.50	0.00	772.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:26:37.805633	0	2.0	1.0	0
468	O	5658	2017-08-05 11:35:22.016202	0	10	2	0022-00001554	2017-05-17	2496		CONTADO	115.00	0.00	0.00	57.50	57.50	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:22.016202	0	2.0	1.0	0
468	N	5658	2017-08-05 11:35:22.016202	0	10	2	0022-00001554	2017-05-17	2496		CONTADO	57.50	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:22.016202	0	2.0	1.0	0
469	O	5536	2017-08-03 15:52:03.385492	0	7	2	0012-00009399	2017-08-03	875		CONTADO	338.00	0.00	0.00	169.00	169.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:52:03.385492	0	2.0	1.0	0
469	N	5536	2017-08-03 15:52:03.385492	0	7	2	0012-00009399	2017-08-03	875		CONTADO	169.00	0.00	0.00	169.00	0.00	169.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:52:03.385492	0	2.0	1.0	0
470	O	5717	2017-08-09 09:40:32.904095	0	14	2	0002-00017253	2017-08-09	2510		CONTADO	166.00	0.00	0.00	83.00	83.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:32.904095	0	2.0	1.0	0
470	N	5717	2017-08-09 09:40:32.904095	0	14	2	0002-00017253	2017-08-09	2510		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:32.904095	0	2.0	1.0	0
471	O	5723	2017-08-10 07:00:21.658081	0	13	2	0015-00037822	2017-08-10	367		CONTADO	396.00	0.00	0.00	198.00	198.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:00:21.658081	0	2.0	1.0	0
471	N	5723	2017-08-10 07:00:21.658081	0	13	2	0015-00003922	2017-08-10	367		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:00:21.658081	0	2.0	1.0	0
472	O	5724	2017-08-10 07:06:22.600946	0	13	2	0015-00037823	2017-08-10	1478		CONTADO	66.00	0.00	0.00	33.00	33.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:06:22.600946	0	2.0	1.0	0
472	N	5724	2017-08-10 07:06:22.600946	0	13	2	0015-00003923	2017-08-10	1478		CONTADO	33.00	0.00	0.00	33.00	0.00	33.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:06:22.600946	0	2.0	1.0	0
473	O	5692	2017-08-08 11:35:40.522492	0	8	2	0016-00009050	2017-08-08	8	CLIENTE EVENTUA	CONTADO	103.00	0.00	0.00	51.50	51.50	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:40.522492	0	2.0	1.0	0
473	N	5692	2017-08-08 11:35:40.522492	0	8	2	0016-00009050	2017-01-10	8	CLIENTE EVENTUA	CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:40.522492	0	2.0	1.0	0
474	O	6332	2017-08-16 14:30:50.127367	0	8	2	0016-00009070	2017-01-12	2682		CONTADO	103.00	0.00	0.00	51.50	51.50	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:30:50.127367	0	2.0	1.0	0
474	N	6332	2017-08-16 14:30:50.127367	0	8	2	0016-00009070	2017-01-13	2682		CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:30:50.127367	0	2.0	1.0	0
475	O	6333	2017-08-16 14:32:06.058962	0	8	2	0016-00009071	2017-01-12	8		CONTADO	102.00	0.00	0.00	51.00	51.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:32:06.058962	0	2.0	1.0	0
475	N	6333	2017-08-16 14:32:06.058962	0	8	2	0016-00009071	2017-01-13	8		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:32:06.058962	0	2.0	1.0	0
476	O	6325	2017-08-16 14:22:16.556085	0	8	2	0016-00009063	2017-01-11	8		CONTADO	102.00	0.00	0.00	51.00	51.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:22:16.556085	0	2.0	1.0	0
476	N	6325	2017-08-16 14:22:16.556085	0	8	2	0016-00009063	2017-01-11	8	JOSE CARRILLO GRANDES	CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:22:16.556085	0	2.0	1.0	0
477	O	6333	2017-08-16 14:32:06.058962	0	8	2	0016-00009071	2017-01-13	8		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:32:06.058962	0	2.0	1.0	0
494	N	6600	2017-08-17 09:48:06.793979	0	8	2	0016-00009219	2017-02-06	784		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:06.793979	0	2.0	1.0	0
477	N	6333	2017-08-16 14:32:06.058962	0	8	2	0016-00009071	2017-01-13	8	JOSE BANCES CHAAPONAN	CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:32:06.058962	0	2.0	1.0	0
478	O	6340	2017-08-16 14:43:09.092945	0	8	2	0016-00009078	2017-01-16	8		CONTADO	1680.00	0.00	0.00	840.00	840.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:09.092945	0	2.0	1.0	0
478	N	6340	2017-08-16 14:43:09.092945	0	8	2	0016-00009078	2017-01-16	8	DELMIR RELAIZA OLAZABAL	CONTADO	840.00	0.00	0.00	840.00	0.00	840.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:09.092945	0	2.0	1.0	0
479	O	6342	2017-08-16 14:45:23.823335	0	8	2	0016-00009080	2017-01-16	8		CONTADO	103.00	0.00	0.00	51.50	51.50	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:45:23.823335	0	2.0	1.0	0
479	N	6342	2017-08-16 14:45:23.823335	0	8	2	0016-00009080	2017-01-16	8	ROSA REYNOZA VILCHEZ	CONTADO	51.50	0.00	0.00	51.50	0.00	51.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:45:23.823335	0	2.0	1.0	0
480	O	6343	2017-08-16 14:46:43.099054	0	8	2	0016-00009081	2017-01-17	8		CONTADO	515.00	0.00	0.00	257.50	257.50	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:46:43.099054	0	2.0	1.0	0
480	N	6343	2017-08-16 14:46:43.099054	0	8	2	0016-00009081	2017-01-17	8	LEONIDAS PECHE PISCOYA	CONTADO	257.50	0.00	0.00	257.50	0.00	257.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:46:43.099054	0	2.0	1.0	0
481	O	6346	2017-08-16 14:49:51.244579	0	8	2	0016-00009083	2017-01-18	8		CONTADO	204.00	0.00	0.00	102.00	102.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:49:51.244579	0	2.0	1.0	0
481	N	6346	2017-08-16 14:49:51.244579	0	8	2	0016-00009083	2017-01-18	8	CRISTOBAL LARREA CORONADO	CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:49:51.244579	0	2.0	1.0	0
482	O	6350	2017-08-16 15:14:31.284911	0	8	2	0016-00009087	2017-01-18	8	MANUEL DELOS SANTOS CARRILLO	CONTADO	102.00	0.00	0.00	51.00	51.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:14:31.284911	0	2.0	1.0	0
482	N	6350	2017-08-16 15:14:31.284911	0	8	2	0016-00009087	2017-01-18	8	MANUEL DELOS SANTOS CARRILLO	CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:14:31.284911	0	2.0	1.0	0
483	O	6351	2017-08-16 15:20:06.405487	0	8	2	0016-00009088	2017-01-18	2690		CONTADO	275.00	0.00	0.00	137.50	137.50	137.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:20:06.405487	0	2.0	1.0	0
483	N	6351	2017-08-16 15:20:06.405487	0	8	2	0016-00009088	2017-01-18	2690		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:20:06.405487	0	2.0	1.0	0
484	O	6351	2017-08-16 15:20:06.405487	0	8	2	0016-00009088	2017-01-18	2690		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:20:06.405487	0	2.0	1.0	0
484	N	6351	2017-08-16 15:20:06.405487	0	8	2	0016-00009088	2017-01-18	2694		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:20:06.405487	0	2.0	1.0	0
485	O	6431	2017-08-17 08:29:35.069294	0	8	2	0016-00009127	2017-01-25	2725		CONTADO	116.00	0.00	0.00	58.00	58.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:29:35.069294	0	2.0	1.0	0
485	N	6431	2017-08-17 08:29:35.069294	0	8	2	0016-00009127	2017-01-26	2725		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:29:35.069294	0	2.0	1.0	0
486	O	6449	2017-08-17 08:39:44.368082	0	8	2	0016-00009138	2017-01-27	8		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:39:44.368082	0	2.0	1.0	0
486	N	6449	2017-08-17 08:39:44.368082	0	8	2	0016-00009138	2017-01-28	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:39:44.368082	0	2.0	1.0	0
487	O	6451	2017-08-17 08:41:16.799301	0	8	2	0016-00009139	2017-01-27	2736		CONTADO	116.00	0.00	0.00	58.00	58.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:41:16.799301	0	2.0	1.0	0
487	N	6451	2017-08-17 08:41:16.799301	0	8	2	0016-00009139	2017-01-28	2736		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:41:16.799301	0	2.0	1.0	0
488	O	6496	2017-08-17 09:05:19.840957	0	8	2	0016-00009170	2017-01-30	8	FELIPE SANDOVAL LOPEZ	CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:05:19.840957	0	2.0	1.0	0
488	N	6496	2017-08-17 09:05:19.840957	0	8	2	0016-00009170	2017-01-31	8	FELIPE SANDOVAL LOPEZ	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:05:19.840957	0	2.0	1.0	0
489	O	6499	2017-08-17 09:06:36.771925	0	8	2	0016-00009171	2017-01-30	2757		CONTADO	266.00	0.00	0.00	133.00	133.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:06:36.771925	0	2.0	1.0	0
489	N	6499	2017-08-17 09:06:36.771925	0	8	2	0016-00009171	2017-01-31	2757		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:06:36.771925	0	2.0	1.0	0
490	O	6534	2017-08-17 09:24:32.790256	0	9	2	0024-00001968	2017-07-15	1250		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:24:32.790256	0	2.0	1.0	0
491	O	1109	2017-07-14 11:06:57.571476	0	9	2	0024-00001964	2017-07-14	670		CONTADO	955.00	0.00	0.00	477.50	477.50	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:06:57.571476	0	2.0	1.0	0
492	O	6537	2017-08-17 09:26:35.71669	0	9	2	0024-00001969	2017-07-15	2776		CONTADO	428.00	0.00	0.00	214.00	214.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:35.71669	0	2.0	1.0	0
493	O	6542	2017-08-17 09:28:55.630975	0	9	2	0024-00001970	2017-07-15	2781		CONTADO	708.00	0.00	0.00	354.00	354.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:55.630975	0	2.0	1.0	0
494	O	6600	2017-08-17 09:48:06.793979	0	8	2	0016-00009219	2017-02-04	784		CONTADO	116.00	0.00	0.00	58.00	58.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:06.793979	0	2.0	1.0	0
495	O	6558	2017-08-17 09:34:53.201797	0	9	2	0024-00001971	2017-07-14	670		CONTADO	955.00	0.00	0.00	477.50	477.50	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:34:53.201797	0	2.0	1.0	0
496	O	6564	2017-08-17 09:36:25.333596	0	9	2	0024-00001972	2017-07-15	1250		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:36:25.333596	0	2.0	1.0	0
497	O	6569	2017-08-17 09:37:45.339549	0	9	2	0024-00001973	2017-07-15	2776		CONTADO	428.00	0.00	0.00	214.00	214.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:37:45.339549	0	2.0	1.0	0
498	O	6576	2017-08-17 09:39:24.803603	0	9	2	0024-00001974	2017-07-15	2781		CONTADO	708.00	0.00	0.00	354.00	354.00	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:39:24.803603	0	2.0	1.0	0
499	O	6579	2017-08-17 09:40:33.639492	0	9	2	0024-00001975	2017-07-15	564		CONTADO	1904.00	0.00	0.00	952.00	952.00	952.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:33.639492	0	2.0	1.0	0
500	O	6585	2017-08-17 09:42:05.239279	0	9	2	0024-00001976	2017-07-17	2795		CONTADO	321.00	0.00	0.00	160.50	160.50	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:42:05.239279	0	2.0	1.0	0
501	O	6592	2017-08-17 09:44:35.441094	0	9	2	0024-00001977	2017-07-17	2800		CONTADO	214.00	0.00	0.00	107.00	107.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:44:35.441094	0	2.0	1.0	0
502	O	6595	2017-08-17 09:45:40.110517	0	9	2	0024-00001978	2017-07-17	2801		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:45:40.110517	0	2.0	1.0	0
503	O	6597	2017-08-17 09:47:04.422447	0	9	2	0024-00001979	2017-07-18	2804		CONTADO	214.00	0.00	0.00	107.00	107.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:47:04.422447	0	2.0	1.0	0
504	O	6601	2017-08-17 09:48:29.193912	0	9	2	0024-00001980	2017-07-18	2805		CONTADO	820.00	0.00	0.00	410.00	410.00	410.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:29.193912	0	2.0	1.0	0
505	O	6620	2017-08-17 10:01:54.9542	0	9	2	0024-00001981	2017-07-14	670		CONTADO	955.00	0.00	0.00	477.50	477.50	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:01:54.9542	0	2.0	1.0	0
506	O	6623	2017-08-17 10:03:16.463251	0	9	2	0024-00001982	2017-07-15	1250		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:03:16.463251	0	2.0	1.0	0
507	O	6633	2017-08-17 10:11:56.106358	0	8	2	0016-00009233	2017-02-06	2723		CONTADO	1384.51	0.00	27.54	782.51	782.51	602.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:11:56.106358	0	2.0	1.0	0
507	N	6633	2017-08-17 10:11:56.106358	0	8	2	0016-00009233	2017-02-06	2723		CONTADO	782.51	0.00	27.54	782.51	152.97	602.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:11:56.106358	0	2.0	1.0	0
508	O	6633	2017-08-17 10:11:56.106358	0	8	2	0016-00009233	2017-02-06	2723		CONTADO	782.51	0.00	27.54	782.51	152.97	602.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:11:56.106358	0	2.0	1.0	0
508	N	6633	2017-08-17 10:11:56.106358	0	8	2	0016-00009233	2017-02-06	2723		CONTADO	782.51	0.00	0.00	782.51	0.00	782.51	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:11:56.106358	0	2.0	1.0	0
509	O	6638	2017-08-17 10:18:01.422664	0	9	2	0024-00001967	2017-07-15	1250		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:18:01.422664	0	2.0	1.0	0
510	O	6643	2017-08-17 10:21:08.419139	0	9	2	0024-00001968	2017-07-15	2776		CONTADO	428.00	0.00	0.00	214.00	214.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:21:08.419139	0	2.0	1.0	0
511	O	1101	2017-07-14 10:51:32.329093	0	9	2	0024-00001960	2017-07-11	665		CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:51:32.329093	0	2.0	1.0	0
512	O	1103	2017-07-14 10:53:07.978158	0	9	2	0024-00001961	2017-07-13	666		CONTADO	160.50	0.00	0.00	160.50	0.00	160.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:07.978158	0	2.0	1.0	0
513	O	1106	2017-07-14 10:56:29.422298	0	9	2	0024-00001962	2017-07-13	667		CONTADO	123.50	0.00	0.00	123.50	0.00	123.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:29.422298	0	2.0	1.0	0
514	O	1107	2017-07-14 10:58:22.587452	0	9	2	0024-00001963	2017-07-13	668		CONTADO	107.00	0.00	0.00	107.00	0.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:22.587452	0	2.0	1.0	0
515	O	6627	2017-08-17 10:07:24.462416	0	9	2	0024-00001964	2017-07-14	670		CONTADO	955.00	0.00	0.00	477.50	477.50	477.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:24.462416	0	2.0	1.0	0
516	O	6675	2017-08-17 10:34:56.410963	0	8	2	0016-00009243	2017-02-06	2824		CONTADO	248.00	0.00	0.00	124.00	124.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:34:56.410963	0	2.0	1.0	0
516	N	6675	2017-08-17 10:34:56.410963	0	8	2	0016-00009243	2017-02-07	2824		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:34:56.410963	0	2.0	1.0	0
517	O	6694	2017-08-17 10:41:36.088529	0	8	2	0016-00009248	2017-02-07	2828		CONTADO	3030.00	0.00	0.00	1515.00	1515.00	1515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:41:36.088529	0	2.0	1.0	0
517	N	6694	2017-08-17 10:41:36.088529	0	8	2	0016-00009248	2017-02-08	2828		CONTADO	1515.00	0.00	0.00	1515.00	0.00	1515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:41:36.088529	0	2.0	1.0	0
518	O	6696	2017-08-17 10:42:12.213621	0	8	2	0016-00009249	2017-02-07	2828		CONTADO	1010.00	0.00	0.00	505.00	505.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:12.213621	0	2.0	1.0	0
518	N	6696	2017-08-17 10:42:12.213621	0	8	2	0016-00009249	2017-02-08	2828		CONTADO	505.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:12.213621	0	2.0	1.0	0
519	O	6699	2017-08-17 10:42:55.65475	0	8	2	0016-00009250	2017-02-07	2829		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:55.65475	0	2.0	1.0	0
519	N	6699	2017-08-17 10:42:55.65475	0	8	2	0016-00009250	2017-02-08	2829		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:55.65475	0	2.0	1.0	0
520	O	6687	2017-08-17 10:39:50.884521	0	9	2	0024-00001967	2017-07-15	1250		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:39:50.884521	0	2.0	1.0	0
521	O	5125	2017-07-26 12:16:35.439092	0	9	2	0024-00001965	2017-04-18	1570		CONTADO	576.00	0.00	0.00	288.00	288.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:16:35.439092	0	2.0	1.0	0
521	N	5125	2017-07-26 12:16:35.439092	0	9	2	0024-00001965	2017-07-14	1250		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:16:35.439092	0	2.0	1.0	0
522	O	6709	2017-08-17 10:52:39.279208	0	8	2	0016-00009251	2017-02-07	2832		CONTADO	12.00	0.00	0.00	6.00	6.00	6.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:52:39.279208	0	2.0	1.0	0
522	N	6709	2017-08-17 10:52:39.279208	0	8	2	0016-00009251	2017-02-08	2832		CONTADO	6.00	0.00	0.00	6.00	0.00	6.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:52:39.279208	0	2.0	1.0	0
523	O	5128	2017-07-26 12:21:16.311921	0	9	2	0024-00001966	2017-04-18	2271		CONTADO	858.00	0.00	0.00	429.00	429.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:21:16.311921	0	2.0	1.0	0
523	N	5128	2017-07-26 12:21:16.311921	0	9	2	0024-00001966	2017-07-15	2776		CONTADO	429.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:21:16.311921	0	2.0	1.0	0
524	O	6710	2017-08-17 10:53:15.019946	0	8	2	0016-00009252	2017-02-07	2833		CONTADO	992.00	0.00	0.00	496.00	496.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:15.019946	0	2.0	1.0	0
524	N	6710	2017-08-17 10:53:15.019946	0	8	2	0016-00009252	2017-02-08	2833		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:15.019946	0	2.0	1.0	0
525	O	6714	2017-08-17 10:55:33.163014	0	8	2	0016-00009253	2017-02-07	8	ANTONIO SANDOVAL	CONTADO	1772.00	0.00	0.00	886.00	886.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:55:33.163014	0	2.0	1.0	0
525	N	6714	2017-08-17 10:55:33.163014	0	8	2	0016-00009253	2017-02-08	8	ANTONIO SANDOVAL	CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:55:33.163014	0	2.0	1.0	0
526	O	6715	2017-08-17 10:56:14.454309	0	8	2	0016-00009254	2017-02-07	2836		CONTADO	992.00	0.00	0.00	496.00	496.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:14.454309	0	2.0	1.0	0
526	N	6715	2017-08-17 10:56:14.454309	0	8	2	0016-00009254	2017-02-08	2836		CONTADO	496.00	0.00	0.00	496.00	0.00	496.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:56:14.454309	0	2.0	1.0	0
527	O	6722	2017-08-17 10:59:35.554185	0	8	2	0016-00009257	2017-02-08	2838		CONTADO	172.00	0.00	0.00	86.00	86.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:59:35.554185	0	2.0	1.0	0
527	N	6722	2017-08-17 10:59:35.554185	0	8	2	0016-00009257	2017-02-09	2838		CONTADO	86.00	0.00	0.00	86.00	0.00	86.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:59:35.554185	0	2.0	1.0	0
528	O	6720	2017-08-17 10:58:35.538084	0	8	2	0016-00009256	2017-02-08	8		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:35.538084	0	2.0	1.0	0
528	N	6720	2017-08-17 10:58:35.538084	0	8	2	0016-00009256	2017-02-09	8		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:35.538084	0	2.0	1.0	0
529	O	6719	2017-08-17 10:58:24.652876	0	8	2	0016-00009255	2017-02-08	2837		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:24.652876	0	2.0	1.0	0
529	N	6719	2017-08-17 10:58:24.652876	0	8	2	0016-00009255	2017-02-09	2837		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:24.652876	0	2.0	1.0	0
530	O	6769	2017-08-17 11:17:00.664067	0	8	2	0016-00009276	2017-02-10	8	ALBERTO VALDERA VENTURA	CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:17:00.664067	0	2.0	1.0	0
530	N	6769	2017-08-17 11:17:00.664067	0	8	2	0016-00009276	2017-02-11	8	ALBERTO VALDERA VENTURA	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:17:00.664067	0	2.0	1.0	0
531	O	6770	2017-08-17 11:17:13.281281	0	8	2	0016-00009277	2017-02-10	8	JOSE LLAUCE SANCHEZ	CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:17:13.281281	0	2.0	1.0	0
531	N	6770	2017-08-17 11:17:13.281281	0	8	2	0016-00009277	2017-02-11	8	JOSE LLAUCE SANCHEZ	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:17:13.281281	0	2.0	1.0	0
532	O	6772	2017-08-17 11:18:20.63467	0	8	2	0016-00009278	2017-02-10	2856		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:18:20.63467	0	2.0	1.0	0
532	N	6772	2017-08-17 11:18:20.63467	0	8	2	0016-00009278	2017-02-11	2856		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:18:20.63467	0	2.0	1.0	0
533	O	6803	2017-08-17 11:29:29.250309	0	8	2	0016-00009295	2017-02-13	2850		CONTADO	468.00	0.00	0.00	234.00	234.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:29.250309	0	2.0	1.0	0
533	N	6803	2017-08-17 11:29:29.250309	0	8	2	0016-00009295	2017-02-14	2850		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:29.250309	0	2.0	1.0	0
534	O	6802	2017-08-17 11:29:03.91587	0	8	2	0016-00009294	2017-02-13	2868		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:03.91587	0	2.0	1.0	0
534	N	6802	2017-08-17 11:29:03.91587	0	8	2	0016-00009294	2017-02-14	2868		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:03.91587	0	2.0	1.0	0
535	O	6813	2017-08-17 11:32:18.919694	0	8	2	0016-00009300	2017-02-14	2873		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:32:18.919694	0	2.0	1.0	0
535	N	6813	2017-08-17 11:32:18.919694	0	8	2	0016-00009300	2017-02-15	2873		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:32:18.919694	0	2.0	1.0	0
536	O	6874	2017-08-17 12:51:41.364298	0	9	2	0024-00001980	2017-07-21	337		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:51:41.364298	0	2.0	1.0	0
536	N	6874	2017-08-17 12:51:41.364298	0	9	2	0024-00001980	2017-07-22	337		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:51:41.364298	0	2.0	1.0	0
537	O	6902	2017-08-17 14:16:29.94479	0	8	2	0016-00009346	2017-02-22	66		CONTADO	3972.00	0.00	0.00	1986.00	1986.00	1986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:16:29.94479	0	2.0	1.0	0
537	N	6902	2017-08-17 14:16:29.94479	0	8	2	0016-00009346	2017-02-23	66		CONTADO	1986.00	0.00	0.00	1986.00	0.00	1986.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:16:29.94479	0	2.0	1.0	0
538	O	6920	2017-08-17 14:31:07.774575	0	8	2	0016-00009364	2017-02-24	8	MANUEL RIOJAS SESQUEN	CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:31:07.774575	0	2.0	1.0	0
538	N	6920	2017-08-17 14:31:07.774575	0	8	2	0016-00009364	2017-02-25	8	MANUEL RIOJAS SESQUEN	CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:31:07.774575	0	2.0	1.0	0
539	O	6461	2017-08-17 08:46:45.728969	0	14	2	0002-00017286	2017-08-17	2739		CONTADO	6600.00	0.00	0.00	3300.00	3300.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:46:45.728969	0	2.0	1.0	0
539	N	6461	2017-08-17 08:46:45.728969	0	14	2	0002-00017286	2017-08-17	2739		CONTADO	3300.00	0.00	0.00	3300.00	0.00	3300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:46:45.728969	0	2.0	1.0	0
540	O	6969	2017-08-17 14:56:38.073238	0	8	2	0016-00009398	2017-02-28	8		CONTADO	516.00	0.00	0.00	258.00	258.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:56:38.073238	0	2.0	1.0	0
540	N	6969	2017-08-17 14:56:38.073238	0	8	2	0016-00009398	2017-02-28	8	JOSE VENTURA ACOSTA	CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:56:38.073238	0	2.0	1.0	0
541	O	7008	2017-08-17 15:27:33.31419	0	9	2	0024-00002005	2017-08-03	2950		CONTADO	212.00	0.00	0.00	106.00	106.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:27:33.31419	0	2.0	1.0	0
541	N	7008	2017-08-17 15:27:33.31419	0	9	2	0024-00002005	2017-08-04	2950		CONTADO	106.00	0.00	0.00	106.00	0.00	106.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:27:33.31419	0	2.0	1.0	0
542	O	7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-06	675		CONTADO	936.00	0.00	0.00	468.00	468.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:38.567815	0	2.0	1.0	0
542	N	7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-06	675		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:38.567815	0	2.0	1.0	0
543	O	7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-06	675		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:38.567815	0	2.0	1.0	0
543	N	7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-06	2964		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:38.567815	0	2.0	1.0	0
544	O	7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-06	2964		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:38.567815	0	2.0	1.0	0
544	N	7028	2017-08-17 15:43:38.567815	0	8	2	0016-00009453	2017-03-04	2964		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:43:38.567815	0	2.0	1.0	0
545	O	7054	2017-08-17 16:02:40.036209	0	8	2	0016-00009472	2017-03-06	784		CONTADO	124.00	0.00	0.00	62.00	62.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:02:40.036209	0	2.0	1.0	0
545	N	7054	2017-08-17 16:02:40.036209	0	8	2	0016-00009472	2017-03-07	784		CONTADO	62.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:02:40.036209	0	2.0	1.0	0
546	O	7055	2017-08-17 16:03:07.929664	0	8	2	0016-00009473	2017-03-06	2978		CONTADO	744.00	0.00	0.00	372.00	372.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:03:07.929664	0	2.0	1.0	0
546	N	7055	2017-08-17 16:03:07.929664	0	8	2	0016-00009473	2017-03-07	2978		CONTADO	372.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:03:07.929664	0	2.0	1.0	0
547	O	7050	2017-08-17 16:01:25.762584	0	9	2	0024-00002008	2017-08-04	2977		CONTADO	268.00	0.00	0.00	134.00	134.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:25.762584	0	2.0	1.0	0
547	N	7050	2017-08-17 16:01:25.762584	0	9	2	0024-00002008	2017-08-07	2977		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:25.762584	0	2.0	1.0	0
548	O	7050	2017-08-17 16:01:25.762584	0	9	2	0024-00002008	2017-08-07	2977		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:01:25.762584	0	2.0	1.0	0
549	O	7084	2017-08-17 16:19:11.385032	0	9	2	0024-00002008	2017-08-17	2977		CONTADO	268.00	0.00	0.00	134.00	134.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:19:11.385032	0	2.0	1.0	0
549	N	7084	2017-08-17 16:19:11.385032	0	9	2	0024-00002008	2017-08-07	2977		CONTADO	134.00	0.00	0.00	134.00	0.00	134.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:19:11.385032	0	2.0	1.0	0
550	O	7111	2017-08-17 16:31:39.517931	0	10	2	0022-00001741	2017-07-12	3008		CONTADO	108.00	0.00	0.00	54.00	54.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:39.517931	0	2.0	1.0	0
550	N	7111	2017-08-17 16:31:39.517931	0	10	2	0022-00001741	2017-07-13	3008		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:39.517931	0	2.0	1.0	0
551	O	7153	2017-08-17 16:48:41.084262	0	8	2	0016-00009520	2017-03-10	8	TEODORO PIZARRO BRAVO	CONTADO	248.00	0.00	0.00	124.00	124.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:41.084262	0	2.0	1.0	0
551	N	7153	2017-08-17 16:48:41.084262	0	8	2	0016-00009520	2017-03-10	8	TEODORO PIZARRO BRAVO	CONTADO	202.00	0.00	0.00	202.00	0.00	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:41.084262	0	2.0	1.0	0
552	O	7162	2017-08-17 16:52:25.903031	0	8	2	0016-00009524	2017-03-10	8	ERIC DAMIAN CHAPONAN	CONTADO	420.00	0.00	0.00	210.00	210.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:25.903031	0	2.0	1.0	0
552	N	7162	2017-08-17 16:52:25.903031	0	8	2	0016-00009524	2017-03-11	8	ERIC DAMIAN CHAPONAN	CONTADO	210.00	0.00	0.00	210.00	0.00	210.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:25.903031	0	2.0	1.0	0
553	O	7161	2017-08-17 16:51:48.004544	0	9	2	0024-00002029	2017-08-16	439		CONTADO	312.00	0.00	0.00	156.00	156.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:51:48.004544	0	2.0	1.0	0
553	N	7161	2017-08-17 16:51:48.004544	0	9	2	0024-00002029	2017-08-17	439		CONTADO	156.00	0.00	0.00	156.00	0.00	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:51:48.004544	0	2.0	1.0	0
554	O	7164	2017-08-17 16:53:16.417889	0	9	2	0024-00002030	2017-08-16	1999		CONTADO	104.00	0.00	0.00	52.00	52.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:53:16.417889	0	2.0	1.0	0
554	N	7164	2017-08-17 16:53:16.417889	0	9	2	0024-00002030	2017-08-17	1999		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:53:16.417889	0	2.0	1.0	0
555	O	7187	2017-08-18 07:12:05.005468	0	13	2	0015-00037822	2017-08-18	1478		CONTADO	602.00	0.00	0.00	301.00	301.00	301.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:12:05.005468	0	2.0	1.0	0
555	N	7187	2017-08-18 07:12:05.005468	0	13	2	0015-00003934	2017-08-18	1478		CONTADO	301.00	0.00	0.00	301.00	0.00	301.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:12:05.005468	0	2.0	1.0	0
556	O	7262	2017-08-18 10:23:27.030969	0	8	2	0016-00009595	2017-03-21	8	CASTALINO MORALES MONTALVO	CONTADO	248.00	0.00	0.00	124.00	124.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:23:27.030969	0	2.0	1.0	0
556	N	7262	2017-08-18 10:23:27.030969	0	8	2	0016-00009595	2017-03-22	8	CASTALINO MORALES MONTALVO	CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:23:27.030969	0	2.0	1.0	0
557	O	7411	2017-08-18 15:37:57.906586	0	8	2	0016-00009724	2017-04-03	2789		CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:37:57.906586	0	2.0	1.0	0
557	N	7411	2017-08-18 15:37:57.906586	0	8	2	0016-00009724	2017-04-04	2789		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:37:57.906586	0	2.0	1.0	0
558	O	7421	2017-08-18 15:46:08.146485	0	8	2	0016-00009733	2017-04-04	2787		CONTADO	573.00	0.00	0.00	286.50	286.50	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:08.146485	0	2.0	1.0	0
558	N	7421	2017-08-18 15:46:08.146485	0	8	2	0016-00009733	2017-04-04	2787		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:08.146485	0	2.0	1.0	0
559	O	7423	2017-08-18 15:46:34.54489	0	8	2	0016-00009734	2017-04-04	8	DEYSI RIOJAS MORALES	CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:34.54489	0	2.0	1.0	0
559	N	7423	2017-08-18 15:46:34.54489	0	8	2	0016-00009734	2017-04-04	8	DEYSI RIOJAS MORALES	CONTADO	286.50	0.00	0.00	286.50	0.00	286.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:34.54489	0	2.0	1.0	0
560	O	7430	2017-08-18 15:51:31.4719	0	8	2	0016-00009738	2017-04-04	8	SANTIAGO DE LA CRUZ ACOSTA	CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:51:31.4719	0	2.0	1.0	0
560	N	7430	2017-08-18 15:51:31.4719	0	8	2	0016-00009738	2017-04-05	8	SANTIAGO DE LA CRUZ ACOSTA	CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:51:31.4719	0	2.0	1.0	0
561	O	7615	2017-08-19 09:10:14.957036	0	8	2	0016-00009874	2017-04-27	3053		CONTADO	266.00	0.00	0.00	133.00	133.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:10:14.957036	0	2.0	1.0	0
561	N	7615	2017-08-19 09:10:14.957036	0	8	2	0016-00009874	2017-04-28	3053		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:10:14.957036	0	2.0	1.0	0
562	O	7667	2017-08-19 09:37:47.305361	0	8	2	0016-00009910	2017-05-04	3185		CONTADO	532.00	0.00	0.00	266.00	266.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:37:47.305361	0	2.0	1.0	0
562	N	7667	2017-08-19 09:37:47.305361	0	8	2	0016-00009910	2017-05-05	3185		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:37:47.305361	0	2.0	1.0	0
563	O	7689	2017-08-19 09:58:08.951126	0	8	2	0016-00009927	2017-05-09	3032		CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:08.951126	0	2.0	1.0	0
563	N	7689	2017-08-19 09:58:08.951126	0	8	2	0016-00009927	2017-05-10	3032		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:08.951126	0	2.0	1.0	0
564	O	7701	2017-08-19 10:07:03.593021	0	8	2	0016-00009939	2017-05-11	3091		CONTADO	1152.00	0.00	0.00	576.00	576.00	576.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:03.593021	0	2.0	1.0	0
564	N	7701	2017-08-19 10:07:03.593021	0	8	2	0016-00009939	2017-05-11	3091		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:03.593021	0	2.0	1.0	0
565	O	7702	2017-08-19 10:07:51.836862	0	8	2	0016-00009940	2017-05-11	2896		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:51.836862	0	2.0	1.0	0
565	N	7702	2017-08-19 10:07:51.836862	0	8	2	0016-00009940	2017-05-12	2896		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:51.836862	0	2.0	1.0	0
566	O	7722	2017-08-19 10:22:39.977186	0	9	2	0024-00002035	2017-08-17	3231		CONTADO	104.00	0.00	0.00	52.00	52.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:22:39.977186	0	2.0	1.0	0
566	N	7722	2017-08-19 10:22:39.977186	0	9	2	0024-00002035	2017-08-19	3231		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:22:39.977186	0	2.0	1.0	0
567	O	7733	2017-08-19 10:27:30.577148	0	8	2	0016-00009965	2017-05-17	8		CONTADO	68.00	0.00	0.00	34.00	34.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:30.577148	0	2.0	1.0	0
567	N	7733	2017-08-19 10:27:30.577148	0	8	2	0016-00009965	2017-05-18	8		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:27:30.577148	0	2.0	1.0	0
568	O	7743	2017-08-19 10:33:36.107373	0	8	2	0016-00009971	2017-05-18	3242		CONTADO	70.00	0.00	0.00	35.00	35.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:36.107373	0	2.0	1.0	0
568	N	7743	2017-08-19 10:33:36.107373	0	8	2	0016-00009971	2017-05-19	3242		CONTADO	35.00	0.00	0.00	35.00	0.00	35.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:36.107373	0	2.0	1.0	0
569	O	7751	2017-08-19 10:44:22.479794	0	8	2	0016-00009975	2017-05-20	2953		CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:44:22.479794	0	2.0	1.0	0
569	N	7751	2017-08-19 10:44:22.479794	0	8	2	0016-00009975	2017-05-22	2953		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:44:22.479794	0	2.0	1.0	0
570	O	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-20	3245		CONTADO	136.00	0.00	0.00	68.00	68.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
570	N	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-22	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
571	O	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-22	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
571	N	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-23	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
572	O	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-23	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
572	N	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-23	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
573	O	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-23	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
573	N	7752	2017-08-19 10:46:53.600414	0	8	2	0016-00009976	2017-05-22	3245		CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:53.600414	0	2.0	1.0	0
574	O	7753	2017-08-19 10:48:19.674246	0	8	2	0016-00009977	2017-05-20	3246		CONTADO	168.00	0.00	0.00	84.00	84.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:48:19.674246	0	2.0	1.0	0
574	N	7753	2017-08-19 10:48:19.674246	0	8	2	0016-00009977	2017-05-23	3246		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:48:19.674246	0	2.0	1.0	0
575	O	7778	2017-08-19 11:00:21.207592	0	8	2	0016-00009995	2017-05-26	3253		CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:21.207592	0	2.0	1.0	0
575	N	7778	2017-08-19 11:00:21.207592	0	8	2	0016-00009995	2017-05-26	3253		CONTADO	93.50	0.00	0.00	93.50	0.00	93.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:21.207592	0	2.0	1.0	0
576	O	7796	2017-08-19 11:20:29.361285	0	8	2	0016-00010006	2017-05-29	3259		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:20:29.361285	0	2.0	1.0	0
576	N	7796	2017-08-19 11:20:29.361285	0	8	2	0016-00010006	2017-05-30	3259		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:20:29.361285	0	2.0	1.0	0
577	O	7523	2017-08-18 16:52:20.069444	0	7	2	0012-00009417	2017-04-12	633		CONTADO	106.00	0.00	0.00	53.00	53.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:20.069444	0	2.0	1.0	0
577	N	7523	2017-08-18 16:52:20.069444	0	7	2	0012-00009417	2017-08-18	633		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:20.069444	0	2.0	1.0	0
578	O	7222	2017-08-18 09:43:21.582858	0	7	2	0012-00009416	2017-03-16	3052		CONTADO	1940.00	0.00	0.00	970.00	970.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:43:21.582858	0	2.0	1.0	0
578	N	7222	2017-08-18 09:43:21.582858	0	7	2	0012-00009416	2017-08-18	3052		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:43:21.582858	0	2.0	1.0	0
579	O	7222	2017-08-18 09:43:21.582858	0	7	2	0012-00009416	2017-08-18	3052		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:43:21.582858	0	2.0	1.0	0
579	N	7222	2017-08-18 09:43:21.582858	0	7	2	0012-00009416	2017-08-18	3052		CONTADO	970.00	0.00	0.00	970.00	0.00	970.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:43:21.582858	0	2.0	1.0	0
580	O	7829	2017-08-19 11:56:56.432886	0	8	2	0016-00010038	2017-06-08	8	ARMANDO TESEN SANCHEZ	CONTADO	136.00	0.00	0.00	68.00	68.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:56:56.432886	0	2.0	1.0	0
580	N	7829	2017-08-19 11:56:56.432886	0	8	2	0016-00010038	2017-06-09	8	ARMANDO TESEN SANCHEZ	CONTADO	68.00	0.00	0.00	68.00	0.00	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:56:56.432886	0	2.0	1.0	0
581	O	7830	2017-08-19 11:58:00.27068	0	8	2	0016-00010039	2017-06-08	2910		CONTADO	496.00	0.00	0.00	248.00	248.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:00.27068	0	2.0	1.0	0
581	N	7830	2017-08-19 11:58:00.27068	0	8	2	0016-00010039	2017-06-09	2910		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:00.27068	0	2.0	1.0	0
582	O	7833	2017-08-19 12:00:06.977593	0	8	2	0016-00010041	2017-06-09	3272		CONTADO	893.00	0.00	0.00	446.50	446.50	446.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:06.977593	0	2.0	1.0	0
582	N	7833	2017-08-19 12:00:06.977593	0	8	2	0016-00010041	2017-06-10	3272		CONTADO	446.50	0.00	0.00	446.50	0.00	446.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:06.977593	0	2.0	1.0	0
583	O	7846	2017-08-19 12:05:59.065438	0	8	2	0016-00010051	2017-06-13	3275		CONTADO	226.00	0.00	0.00	113.00	113.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:05:59.065438	0	2.0	1.0	0
583	N	7846	2017-08-19 12:05:59.065438	0	8	2	0016-00010051	2017-06-14	3275		CONTADO	113.00	0.00	0.00	113.00	0.00	113.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:05:59.065438	0	2.0	1.0	0
584	O	7851	2017-08-19 12:08:49.005725	0	8	2	0016-00010055	2017-06-16	8	MARIA BELICOZ ACOSTA	CONTADO	113.00	0.00	0.00	56.50	56.50	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:08:49.005725	0	2.0	1.0	0
584	N	7851	2017-08-19 12:08:49.005725	0	8	2	0016-00010055	2017-06-16	3288	MARIA BELICOZ ACOSTA	CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:08:49.005725	0	2.0	1.0	0
585	O	7812	2017-08-19 11:45:25.007544	0	8	2	0016-00010021	2017-06-02	8	ANTONIO CHAPONAN PISCOYA	CONTADO	452.00	0.00	0.00	226.00	226.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:45:25.007544	0	2.0	1.0	0
585	N	7812	2017-08-19 11:45:25.007544	0	8	2	0016-00010021	2017-06-02	3290	ANTONIO CHAPONAN PISCOYA	CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:45:25.007544	0	2.0	1.0	0
586	O	7694	2017-08-19 10:02:13.741795	0	8	2	0016-00009932	2017-05-10	8	ANITA MONTENEGRO PERALTA	CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:02:13.741795	0	2.0	1.0	0
586	N	7694	2017-08-19 10:02:13.741795	0	8	2	0016-00009932	2017-05-10	3293	ANITA MONTENEGRO PERALTA	CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:02:13.741795	0	2.0	1.0	0
587	O	7688	2017-08-19 09:57:46.047069	0	8	2	0016-00009926	2017-05-09	8	MARIBEL DAMIAN CHAPONAN	CONTADO	119.00	0.00	0.00	59.50	59.50	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:57:46.047069	0	2.0	1.0	0
587	N	7688	2017-08-19 09:57:46.047069	0	8	2	0016-00009926	2017-05-09	3295	MARIBEL DAMIAN CHAPONAN	CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:57:46.047069	0	2.0	1.0	0
588	O	7916	2017-08-21 09:02:41.137579	0	8	2	0016-00010081	2017-06-26	2969		CONTADO	113.00	0.00	0.00	56.50	56.50	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:02:41.137579	0	2.0	1.0	0
588	N	7916	2017-08-21 09:02:41.137579	0	8	2	0016-00010081	2017-06-27	2969		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:02:41.137579	0	2.0	1.0	0
589	O	7917	2017-08-21 09:04:10.419369	0	8	2	0016-00010082	2017-06-26	3257		CONTADO	277.00	0.00	0.00	138.50	138.50	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:10.419369	0	2.0	1.0	0
589	N	7917	2017-08-21 09:04:10.419369	0	8	2	0016-00010082	2017-06-27	3257		CONTADO	138.50	0.00	0.00	138.50	0.00	138.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:10.419369	0	2.0	1.0	0
590	O	7660	2017-08-19 09:34:53.927752	0	8	2	0016-00009905	2017-05-04	8	EUSEBIO CHAPONAN SANTAMARIA	CONTADO	72.00	0.00	0.00	36.00	36.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:34:53.927752	0	2.0	1.0	0
590	N	7660	2017-08-19 09:34:53.927752	0	8	2	0016-00009905	2017-05-04	3297	EUSEBIO CHAPONAN SANTAMARIA	CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:34:53.927752	0	2.0	1.0	0
591	O	7633	2017-08-19 09:19:02.199995	0	8	2	0016-00009888	2017-05-02	8	LUCIANO YARLAQUE SANTISTEBAN	CONTADO	504.00	0.00	0.00	252.00	252.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:19:02.199995	0	2.0	1.0	0
591	N	7633	2017-08-19 09:19:02.199995	0	8	2	0016-00009888	2017-05-02	3298	LUCIANO YARLAQUE SANTISTEBAN	CONTADO	252.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:19:02.199995	0	2.0	1.0	0
592	O	5142	2017-07-26 13:07:02.4178	0	8	2	0016-00009021	2017-01-02	8	LUIS CHAPOÑAN CHAPOÑAN	CONTADO	174.00	0.00	0.00	87.00	87.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:07:02.4178	0	2.0	1.0	0
592	N	5142	2017-07-26 13:07:02.4178	0	8	2	0016-00009021	2017-01-02	3301	LUIS CHAPOÑAN CHAPOÑAN	CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:07:02.4178	0	2.0	1.0	0
593	O	8004	2017-08-21 11:15:50.125417	0	8	2	0016-00010160	2017-08-05	66		CONTADO	236.00	0.00	0.00	118.00	118.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:15:50.125417	0	2.0	1.0	0
593	N	8004	2017-08-21 11:15:50.125417	0	8	2	0016-00010160	2017-08-07	66		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:15:50.125417	0	2.0	1.0	0
594	O	8010	2017-08-21 11:21:21.263919	0	8	2	0016-00010165	2017-08-07	3336		CONTADO	452.00	0.00	0.00	226.00	226.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:21:21.263919	0	2.0	1.0	0
594	N	8010	2017-08-21 11:21:21.263919	0	8	2	0016-00010165	2017-08-08	3336		CONTADO	226.00	0.00	0.00	226.00	0.00	226.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:21:21.263919	0	2.0	1.0	0
595	O	8013	2017-08-21 11:29:12.061134	0	8	2	0016-00010167	2017-08-09	3293		CONTADO	113.00	0.00	0.00	56.50	56.50	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:12.061134	0	2.0	1.0	0
595	N	8013	2017-08-21 11:29:12.061134	0	8	2	0016-00010167	2017-08-09	3293		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:12.061134	0	2.0	1.0	0
596	O	8013	2017-08-21 11:29:12.061134	0	8	2	0016-00010167	2017-08-09	3293		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:12.061134	0	2.0	1.0	0
596	N	8013	2017-08-21 11:29:12.061134	0	8	2	0016-00010167	2017-08-09	3293		CONTADO	56.50	0.00	0.00	56.50	0.00	56.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:12.061134	0	2.0	1.0	0
597	O	8030	2017-08-21 11:54:14.21593	0	8	2	0016-00010183	2017-08-12	3342		CONTADO	162.00	0.00	0.00	81.00	81.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:54:14.21593	0	2.0	1.0	0
597	N	8030	2017-08-21 11:54:14.21593	0	8	2	0016-00010183	2017-08-14	3342		CONTADO	81.00	0.00	0.00	81.00	0.00	81.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:54:14.21593	0	2.0	1.0	0
835	O	4301	2017-07-21 17:28:05.754114	0	13	2	0015-00037816	2017-04-27	322		CONTADO	138.00	0.00	0.00	69.00	69.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:28:05.754114	0	2.0	1.0	0
835	N	4301	2017-07-21 17:28:05.754114	0	13	2	0015-00003816	2017-04-27	322		CONTADO	69.00	0.00	0.00	69.00	0.00	69.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:28:05.754114	0	2.0	1.0	0
854	O	10544	2017-09-25 07:54:36.470904	0	5	2	0009-00007943	2017-09-25	2553		CONTADO	198.00	0.00	0.00	99.00	99.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:54:36.470904	0	2.0	1.0	0
854	N	10544	2017-09-25 07:54:36.470904	0	5	2	0009-00007943	2017-09-23	2553		CONTADO	99.00	0.00	0.00	99.00	0.00	99.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:54:36.470904	0	2.0	1.0	0
871	O	10453	2017-09-23 11:24:40.48983	0	5	2	0005-00000001	2017-03-06	4137		CONTADO	3225.00	0.00	491.95	3225.00	2733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:24:40.48983	0	2.0	1.0	0
888	O	10471	2017-09-23 11:44:50.823478	0	5	2	0005-00000018	2017-03-09	8		CONTADO	3380.00	0.00	515.59	3380.00	2864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:50.823478	0	2.0	1.0	0
601	O	8285	2017-08-28 09:12:37.679547	0	14	1	0002-00001269	2017-08-28	3354		CONTADO	1719.00	0.00	0.00	859.50	859.50	859.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:12:37.679547	0	2.0	1.0	0
601	N	8285	2017-08-28 09:12:37.679547	0	14	1	0002-00001269	2017-08-28	3354		CONTADO	802.00	0.00	0.00	802.00	0.00	802.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:12:37.679547	0	2.0	1.0	0
602	O	8370	2017-08-28 11:09:20.803011	0	8	2	0016-00010195	2017-08-16	3417		CONTADO	106.00	0.00	0.00	53.00	53.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:09:20.803011	0	2.0	1.0	0
602	N	8370	2017-08-28 11:09:20.803011	0	8	2	0016-00010195	2017-08-17	3417		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:09:20.803011	0	2.0	1.0	0
603	O	8371	2017-08-28 11:10:27.064337	0	8	2	0016-00010196	2017-08-16	3154		CONTADO	106.00	0.00	0.00	53.00	53.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:10:27.064337	0	2.0	1.0	0
603	N	8371	2017-08-28 11:10:27.064337	0	8	2	0016-00010196	2017-08-17	3154		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:10:27.064337	0	2.0	1.0	0
905	O	10487	2017-09-23 12:08:32.564207	0	5	2	0005-00000034	2017-03-14	4163		CONTADO	1280.00	0.00	195.25	1280.00	1084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:08:32.564207	0	2.0	1.0	0
919	O	9480	2017-09-20 09:27:40.68992	0	18	2	0004-00000138	2017-06-20	3698		CONTADO	1428.00	0.00	217.83	1428.00	1428.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:40.68992	0	2.0	1.0	0
919	N	9480	2017-09-20 09:27:40.68992	0	18	2	0004-00000138	2017-06-20	3698		CONTADO	1428.00	0.00	217.83	1428.00	1210.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:40.68992	0	2.0	1.0	0
932	O	9553	2017-09-20 10:33:30.598892	0	18	2	0004-00000188	2017-06-30	3696		CONTADO	2360.00	0.00	360.00	2360.00	2360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:33:30.598892	0	2.0	1.0	0
932	N	9553	2017-09-20 10:33:30.598892	0	18	2	0004-00000188	2017-06-30	3696		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:33:30.598892	0	2.0	1.0	0
945	O	9570	2017-09-20 10:45:40.030038	0	18	2	0004-00000203	2017-07-07	3721		CONTADO	1762.50	0.00	268.86	1762.50	1762.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:40.030038	0	2.0	1.0	0
945	N	9570	2017-09-20 10:45:40.030038	0	18	2	0004-00000203	2017-07-07	3721		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:40.030038	0	2.0	1.0	0
957	O	9578	2017-09-20 10:55:18.20955	0	18	2	0004-00000210	2017-07-13	3706		CONTADO	2937.50	0.00	448.09	2937.50	2937.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:18.20955	0	2.0	1.0	0
957	N	9578	2017-09-20 10:55:18.20955	0	18	2	0004-00000210	2017-07-13	3706		CONTADO	2937.50	0.00	448.09	2937.50	2489.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:18.20955	0	2.0	1.0	0
968	O	9372	2017-09-19 16:50:42.976591	0	18	1	0004-00000071	2017-07-24	3637		CONTADO	2240.00	0.00	341.69	2240.00	2240.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:42.976591	0	2.0	1.0	0
968	N	9372	2017-09-19 16:50:42.976591	0	18	1	0004-00000071	2017-07-24	3637		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:42.976591	0	2.0	1.0	0
610	O	8673	2017-09-04 09:20:28.897071	0	13	2	0015-00037822	2017-09-04	322		CONTADO	470.00	0.00	0.00	235.00	235.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:28.897071	0	2.0	1.0	0
610	N	8673	2017-09-04 09:20:28.897071	0	13	2	0015-00003964	2017-09-04	322		CONTADO	235.00	0.00	0.00	235.00	0.00	235.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:28.897071	0	2.0	1.0	0
611	O	8680	2017-09-04 10:42:23.470612	0	10	2	0022-00001911	2017-09-04	2177		CONTADO	104.00	0.00	0.00	52.00	52.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:23.470612	0	2.0	1.0	0
611	N	8680	2017-09-04 10:42:23.470612	0	10	2	0022-00001911	2017-09-04	2177		CONTADO	86.50	0.00	0.00	86.50	0.00	86.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:23.470612	0	2.0	1.0	0
977	O	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
977	N	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
836	O	4304	2017-07-21 17:31:26.934481	0	13	2	0015-00037817	2017-04-27	173		CONTADO	2448.00	0.00	0.00	1224.00	1224.00	1224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:31:26.934481	0	2.0	1.0	0
836	N	4304	2017-07-21 17:31:26.934481	0	13	2	0015-00003817	2017-04-27	173		CONTADO	1224.00	0.00	0.00	1224.00	0.00	1224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:31:26.934481	0	2.0	1.0	0
855	O	10545	2017-09-25 07:55:09.634814	0	5	2	0009-00007944	2017-09-25	2258		CONTADO	1565.00	0.00	0.00	782.50	782.50	782.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:55:09.634814	0	2.0	1.0	0
855	N	10545	2017-09-25 07:55:09.634814	0	5	2	0009-00007944	2017-09-23	2258		CONTADO	782.50	0.00	0.00	782.50	0.00	782.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:55:09.634814	0	2.0	1.0	0
872	O	10454	2017-09-23 11:25:38.626873	0	5	2	0005-00000002	2017-03-06	4138		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:25:38.626873	0	2.0	1.0	0
889	O	10472	2017-09-23 11:45:50.587787	0	5	2	0005-00000019	2017-03-09	4151		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:50.587787	0	2.0	1.0	0
906	O	10488	2017-09-23 12:09:36.210938	0	5	2	0005-00000035	2017-03-14	4164		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:09:36.210938	0	2.0	1.0	0
617	O	8793	2017-09-06 14:46:13.837844	0	8	2	0016-00010250	2017-09-04	8	EBER CORONADO RIOJAS	CONTADO	106.00	0.00	0.00	53.00	53.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:46:13.837844	0	2.0	1.0	0
617	N	8793	2017-09-06 14:46:13.837844	0	8	2	0016-00010250	2017-09-05	8	EBER CORONADO RIOJAS	CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:46:13.837844	0	2.0	1.0	0
920	O	9481	2017-09-20 09:28:38.247285	0	18	2	0004-00000139	2017-06-21	3676		CONTADO	2360.00	0.00	360.00	2360.00	2360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:38.247285	0	2.0	1.0	0
920	N	9481	2017-09-20 09:28:38.247285	0	18	2	0004-00000139	2017-06-21	3676		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:38.247285	0	2.0	1.0	0
933	O	9555	2017-09-20 10:35:45.49565	0	18	2	0004-00000190	2017-06-30	3726		CONTADO	590.00	0.00	90.00	590.00	590.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:35:45.49565	0	2.0	1.0	0
933	N	9555	2017-09-20 10:35:45.49565	0	18	2	0004-00000190	2017-06-30	3726		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:35:45.49565	0	2.0	1.0	0
946	O	9571	2017-09-20 10:46:21.165611	0	18	2	0004-00000204	2017-07-07	3659		CONTADO	1762.50	0.00	268.86	1762.50	1762.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:21.165611	0	2.0	1.0	0
946	N	9571	2017-09-20 10:46:21.165611	0	18	2	0004-00000204	2017-07-07	3659		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:21.165611	0	2.0	1.0	0
958	O	9369	2017-09-19 16:47:53.671564	0	18	1	0004-00000068	2017-07-14	3649		CONTADO	7020.00	0.00	1070.85	7020.00	7020.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:53.671564	0	2.0	1.0	0
958	N	9369	2017-09-19 16:47:53.671564	0	18	1	0004-00000068	2017-07-14	3649		CONTADO	7020.00	0.00	1070.85	7020.00	5949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:53.671564	0	2.0	1.0	0
969	O	9373	2017-09-19 16:51:28.554058	0	18	1	0004-00000072	2017-07-24	3686		CONTADO	5600.00	0.00	854.24	5600.00	5600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:51:28.554058	0	2.0	1.0	0
969	N	9373	2017-09-19 16:51:28.554058	0	18	1	0004-00000072	2017-07-24	3686		CONTADO	5600.00	0.00	854.24	5600.00	4745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:51:28.554058	0	2.0	1.0	0
978	O	9600	2017-09-20 11:40:44.163904	0	18	2	0004-00000224	2017-08-02	3676		CONTADO	2140.00	0.00	326.44	2140.00	2140.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:44.163904	0	2.0	1.0	0
978	N	9600	2017-09-20 11:40:44.163904	0	18	2	0004-00000224	2017-08-02	3676		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:44.163904	0	2.0	1.0	0
985	O	9615	2017-09-20 11:53:56.929721	0	18	2	0004-00000230	2017-08-08	3735		CONTADO	1605.00	0.00	244.83	1605.00	1605.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:56.929721	0	2.0	1.0	0
985	N	9615	2017-09-20 11:53:56.929721	0	18	2	0004-00000230	2017-08-08	3735		CONTADO	1605.00	0.00	244.83	1605.00	1360.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:56.929721	0	2.0	1.0	0
992	O	9624	2017-09-20 11:57:13.763062	0	18	2	0004-00000234	2017-08-16	3735		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:13.763062	0	2.0	1.0	0
992	N	9624	2017-09-20 11:57:13.763062	0	18	2	0004-00000234	2017-08-16	3735		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:13.763062	0	2.0	1.0	0
999	O	9382	2017-09-19 16:59:54.641051	0	18	1	0004-00000081	2017-08-22	3686		CONTADO	5100.00	0.00	777.97	5100.00	5100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:59:54.641051	0	2.0	1.0	0
999	N	9382	2017-09-19 16:59:54.641051	0	18	1	0004-00000081	2017-08-22	3686		CONTADO	5100.00	0.00	777.97	5100.00	4322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:59:54.641051	0	2.0	1.0	0
1006	O	9387	2017-09-19 17:05:07.698505	0	18	1	0004-00000086	2017-08-24	3637		CONTADO	2000.00	0.00	305.08	2000.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:05:07.698505	0	2.0	1.0	0
1006	N	9387	2017-09-19 17:05:07.698505	0	18	1	0004-00000086	2017-08-24	3637		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:05:07.698505	0	2.0	1.0	0
1012	O	9390	2017-09-19 17:07:52.548414	0	18	1	0004-00000089	2017-08-28	3649		CONTADO	9800.00	0.00	1494.92	9800.00	9800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:07:52.548414	0	2.0	1.0	0
1012	N	9390	2017-09-19 17:07:52.548414	0	18	1	0004-00000089	2017-08-28	3649		CONTADO	9800.00	0.00	1494.92	9800.00	8305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:07:52.548414	0	2.0	1.0	0
1017	O	9338	2017-09-19 15:51:12.109015	0	18	1	0004-00000039	2017-05-09	3649		CONTADO	13000.00	0.00	1983.05	13000.00	13000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:51:12.109015	0	2.0	1.0	0
1017	N	9338	2017-09-19 15:51:12.109015	0	18	1	0004-00000039	2017-05-09	3649		CONTADO	13000.00	0.00	1983.05	13000.00	11016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:51:12.109015	0	2.0	1.0	0
1022	O	9591	2017-09-20 11:08:02.657477	0	18	2	0004-00000218	2017-07-25	3676		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:02.657477	0	2.0	1.0	0
837	O	4306	2017-07-21 17:33:17.513024	0	13	2	0015-00037818	2017-04-27	173		CONTADO	544.00	0.00	0.00	272.00	272.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:17.513024	0	2.0	1.0	0
837	N	4306	2017-07-21 17:33:17.513024	0	13	2	0015-00003818	2017-04-27	173		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:17.513024	0	2.0	1.0	0
856	O	10546	2017-09-25 07:55:47.373501	0	5	2	0009-00007945	2017-09-25	2200		CONTADO	738.00	0.00	0.00	369.00	369.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:55:47.373501	0	2.0	1.0	0
856	N	10546	2017-09-25 07:55:47.373501	0	5	2	0009-00007945	2017-09-23	2200		CONTADO	369.00	0.00	0.00	369.00	0.00	369.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:55:47.373501	0	2.0	1.0	0
873	O	10455	2017-09-23 11:26:43.315265	0	5	2	0005-00000003	2017-03-06	4139		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:26:43.315265	0	2.0	1.0	0
890	O	10473	2017-09-23 11:46:55.200179	0	5	2	0005-00000020	2017-03-09	4152		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:46:55.200179	0	2.0	1.0	0
907	O	10489	2017-09-23 12:10:33.106738	0	5	2	0005-00000036	2017-03-14	4165		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:33.106738	0	2.0	1.0	0
921	O	9482	2017-09-20 09:29:20.587432	0	18	2	0004-00000140	2017-06-22	3697		CONTADO	2360.00	0.00	360.00	2360.00	2360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:20.587432	0	2.0	1.0	0
921	N	9482	2017-09-20 09:29:20.587432	0	18	2	0004-00000140	2017-06-22	3697		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:20.587432	0	2.0	1.0	0
934	O	9357	2017-09-19 16:16:52.680951	0	18	1	0004-00000056	2017-06-30	3649		CONTADO	15340.00	0.00	2340.00	15340.00	13000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:16:52.680951	0	2.0	1.0	0
934	N	9357	2017-09-19 16:16:52.680951	0	18	1	0004-00000056	2017-06-30	3649		CONTADO	15340.00	0.00	2340.00	15340.00	13000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:16:52.680951	0	2.0	1.0	0
637	O	8929	2017-09-08 16:38:31.36998	0	10	2	0022-00001925	2017-09-08	1005		CONTADO	1864.00	0.00	0.00	932.00	932.00	932.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:38:31.36998	0	2.0	1.0	0
637	N	8929	2017-09-08 16:38:31.36998	0	10	2	0022-00001925	2017-09-08	2548		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:38:31.36998	0	2.0	1.0	0
947	O	9572	2017-09-20 10:47:07.37569	0	18	2	0004-00000205	2017-07-07	3676		CONTADO	2350.00	0.00	358.47	2350.00	2350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:47:07.37569	0	2.0	1.0	0
639	O	8921	2017-09-08 14:11:15.594808	0	14	2	0002-00017366	2017-09-08	3556		CONTADO	1459.00	0.00	0.00	729.50	729.50	729.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:11:15.594808	0	2.0	1.0	0
639	N	8921	2017-09-08 14:11:15.594808	0	14	2	0002-00017366	2017-09-08	3556		CONTADO	729.50	0.00	0.00	729.50	0.00	729.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:11:15.594808	0	2.0	1.0	0
640	O	8911	2017-09-08 12:27:28.706511	0	15	2	0021-00003891	2017-09-08	3551		CONTADO	429.50	0.00	24.94	296.50	296.50	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:27:28.706511	0	2.0	1.0	0
640	N	8911	2017-09-08 12:27:28.706511	0	15	2	0021-00003891	2017-09-08	3551		CONTADO	296.50	0.00	24.94	296.50	138.56	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:27:28.706511	0	2.0	1.0	0
641	O	8851	2017-09-07 18:00:25.159422	0	13	2	0015-00003973	2017-09-07	3537		CONTADO	232.00	0.00	0.00	116.00	116.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:00:25.159422	0	2.0	1.0	0
641	N	8851	2017-09-07 18:00:25.159422	0	13	2	0015-00003973	2017-09-07	3537		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:00:25.159422	0	2.0	1.0	0
642	O	9011	2017-09-12 10:26:20.344775	0	9	2	0024-00002101	2017-09-12	3584		CONTADO	1027.00	0.00	0.00	513.50	513.50	513.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:26:20.344775	0	2.0	1.0	0
642	N	9011	2017-09-12 10:26:20.344775	0	9	2	0024-00002101	2017-09-12	3584		CONTADO	513.50	0.00	0.00	513.50	0.00	513.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:26:20.344775	0	2.0	1.0	0
643	O	9038	2017-09-12 16:28:35.206571	0	17	2	0006-00000006	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:28:35.206571	0	2.0	1.0	0
643	N	9038	2017-09-12 16:28:35.206571	0	17	2	0006-00000006	2017-09-01	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:28:35.206571	0	2.0	1.0	0
644	O	9039	2017-09-12 16:32:14.076091	0	17	2	0006-00000007	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:32:14.076091	0	2.0	1.0	0
644	N	9039	2017-09-12 16:32:14.076091	0	17	2	0006-00000007	2017-09-01	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:32:14.076091	0	2.0	1.0	0
645	O	9040	2017-09-12 16:33:52.318435	0	17	2	0006-00000008	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:33:52.318435	0	2.0	1.0	0
645	N	9040	2017-09-12 16:33:52.318435	0	17	2	0006-00000008	2017-09-01	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:33:52.318435	0	2.0	1.0	0
646	O	9041	2017-09-12 16:35:30.058882	0	17	2	0006-00000009	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:30.058882	0	2.0	1.0	0
646	N	9041	2017-09-12 16:35:30.058882	0	17	2	0006-00000009	2017-09-04	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:30.058882	0	2.0	1.0	0
647	O	9042	2017-09-12 16:36:49.594823	0	17	2	0006-00000010	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:36:49.594823	0	2.0	1.0	0
647	N	9042	2017-09-12 16:36:49.594823	0	17	2	0006-00000010	2017-09-05	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:36:49.594823	0	2.0	1.0	0
648	O	9043	2017-09-12 16:38:07.670585	0	17	2	0006-00000011	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:38:07.670585	0	2.0	1.0	0
648	N	9043	2017-09-12 16:38:07.670585	0	17	2	0006-00000011	2017-09-06	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:38:07.670585	0	2.0	1.0	0
649	O	9044	2017-09-12 16:40:47.975344	0	17	2	0006-00000012	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:47.975344	0	2.0	1.0	0
649	N	9044	2017-09-12 16:40:47.975344	0	17	2	0006-00000012	2017-09-06	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:47.975344	0	2.0	1.0	0
650	O	9045	2017-09-12 16:43:09.198853	0	17	2	0006-00000013	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:09.198853	0	2.0	1.0	0
650	N	9045	2017-09-12 16:43:09.198853	0	17	2	0006-00000013	2017-09-06	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:09.198853	0	2.0	1.0	0
651	O	9046	2017-09-12 16:46:32.463343	0	17	2	0006-00000014	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:32.463343	0	2.0	1.0	0
651	N	9046	2017-09-12 16:46:32.463343	0	17	2	0006-00000014	2017-09-07	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:32.463343	0	2.0	1.0	0
652	O	9047	2017-09-12 16:52:09.342056	0	17	2	0006-00000015	2017-09-12	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:09.342056	0	2.0	1.0	0
652	N	9047	2017-09-12 16:52:09.342056	0	17	2	0006-00000015	2017-09-07	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:09.342056	0	2.0	1.0	0
653	O	9057	2017-09-13 10:40:35.101803	0	17	2	0006-00000016	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:35.101803	0	2.0	1.0	0
653	N	9057	2017-09-13 10:40:35.101803	0	17	2	0006-00000016	2017-09-08	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:35.101803	0	2.0	1.0	0
654	O	9058	2017-09-13 10:40:48.088673	0	17	2	0006-00000017	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:48.088673	0	2.0	1.0	0
654	N	9058	2017-09-13 10:40:48.088673	0	17	2	0006-00000017	2017-09-08	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:48.088673	0	2.0	1.0	0
655	O	9059	2017-09-13 10:41:10.979056	0	17	2	0006-00000018	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:41:10.979056	0	2.0	1.0	0
655	N	9059	2017-09-13 10:41:10.979056	0	17	2	0006-00000018	2017-09-09	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:41:10.979056	0	2.0	1.0	0
656	O	9060	2017-09-13 10:42:42.180607	0	17	2	0006-00000019	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:42.180607	0	2.0	1.0	0
656	N	9060	2017-09-13 10:42:42.180607	0	17	2	0006-00000019	2017-09-11	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:42.180607	0	2.0	1.0	0
657	O	9061	2017-09-13 10:44:37.563624	0	17	2	0006-00000020	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:37.563624	0	2.0	1.0	0
657	N	9061	2017-09-13 10:44:37.563624	0	17	2	0006-00000020	2017-09-11	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:37.563624	0	2.0	1.0	0
658	O	9062	2017-09-13 10:45:02.662896	0	17	2	0006-00000021	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:02.662896	0	2.0	1.0	0
658	N	9062	2017-09-13 10:45:02.662896	0	17	2	0006-00000021	2017-09-11	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:02.662896	0	2.0	1.0	0
659	O	9063	2017-09-13 10:46:16.645467	0	17	2	0006-00000022	2017-09-13	8		CONTADO	60.00	0.00	9.15	60.00	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:16.645467	0	2.0	1.0	0
659	N	9063	2017-09-13 10:46:16.645467	0	17	2	0006-00000022	2017-09-12	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:16.645467	0	2.0	1.0	0
660	O	9064	2017-09-13 10:48:06.644695	0	17	2	0006-00000023	2017-09-13	8		CONTADO	30.00	0.00	4.58	30.00	30.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:06.644695	0	2.0	1.0	0
660	N	9064	2017-09-13 10:48:06.644695	0	17	2	0006-00000023	2017-09-12	8		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:06.644695	0	2.0	1.0	0
661	O	9065	2017-09-13 10:50:39.41471	0	17	2	0006-00000024	2017-09-13	8		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:39.41471	0	2.0	1.0	0
661	N	9065	2017-09-13 10:50:39.41471	0	17	2	0006-00000024	2017-09-13	3594		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:39.41471	0	2.0	1.0	0
662	O	9077	2017-09-13 16:53:22.405152	0	20	1	0107-00000001	2017-09-13	2302		CONTADO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	1	0	0.00	0	0	16:53:22.405152	0	2.0	1.0	0
663	O	9040	2017-09-12 16:33:52.318435	0	17	2	0006-00000008	2017-09-01	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:33:52.318435	0	2.0	1.0	0
663	N	9040	2017-09-12 16:33:52.318435	0	17	2	0006-00000008	2017-09-01	3596		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:33:52.318435	0	2.0	1.0	0
664	O	9039	2017-09-12 16:32:14.076091	0	17	2	0006-00000007	2017-09-01	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:32:14.076091	0	2.0	1.0	0
664	N	9039	2017-09-12 16:32:14.076091	0	17	2	0006-00000007	2017-09-01	8	MIGUEL SANDOVAL PEREZ	CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:32:14.076091	0	2.0	1.0	0
665	O	9038	2017-09-12 16:28:35.206571	0	17	2	0006-00000006	2017-09-01	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:28:35.206571	0	2.0	1.0	0
665	N	9038	2017-09-12 16:28:35.206571	0	17	2	0006-00000006	2017-09-01	8	LUIS SANTISTEBAN	CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:28:35.206571	0	2.0	1.0	0
666	O	9041	2017-09-12 16:35:30.058882	0	17	2	0006-00000009	2017-09-04	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:30.058882	0	2.0	1.0	0
666	N	9041	2017-09-12 16:35:30.058882	0	17	2	0006-00000009	2017-09-04	8	MARCELINO CAJALEON ROBLES	CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:30.058882	0	2.0	1.0	0
667	O	9042	2017-09-12 16:36:49.594823	0	17	2	0006-00000010	2017-09-05	8		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:36:49.594823	0	2.0	1.0	0
667	N	9042	2017-09-12 16:36:49.594823	0	17	2	0006-00000010	2017-09-05	3597		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:36:49.594823	0	2.0	1.0	0
668	O	9097	2017-09-14 16:24:36.386498	0	17	2	0006-00000025	2017-09-14	8		CONTADO	62.40	0.00	9.52	62.40	62.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:36.386498	0	2.0	1.0	0
668	N	9097	2017-09-14 16:24:36.386498	0	17	2	0006-00000025	2017-09-14	8		CONTADO	62.40	0.00	9.52	62.40	52.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:36.386498	0	2.0	1.0	0
669	O	9097	2017-09-14 16:24:36.386498	0	17	2	0006-00000025	2017-09-14	8		CONTADO	62.40	0.00	9.52	62.40	52.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:36.386498	0	2.0	1.0	0
670	O	9098	2017-09-14 16:25:13.412708	0	17	2	0006-00000026	2017-09-14	8		CONTADO	93.00	0.00	14.19	93.00	93.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:13.412708	0	2.0	1.0	0
671	O	9099	2017-09-14 16:25:57.389213	0	17	2	0006-00000027	2017-09-14	8		CONTADO	3.00	0.00	0.46	3.00	3.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:57.389213	0	2.0	1.0	0
672	O	9100	2017-09-14 16:26:33.5653	0	17	2	0006-00000028	2017-09-14	8		CONTADO	279.00	0.00	42.56	279.00	279.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:33.5653	0	2.0	1.0	0
673	O	9101	2017-09-14 16:26:54.838486	0	17	2	0006-00000029	2017-09-14	8		CONTADO	186.00	0.00	28.37	186.00	186.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:54.838486	0	2.0	1.0	0
674	O	9102	2017-09-14 16:27:10.092069	0	17	2	0006-00000030	2017-09-14	8		CONTADO	93.00	0.00	14.19	93.00	93.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:27:10.092069	0	2.0	1.0	0
675	O	9103	2017-09-14 16:49:41.082333	0	17	2	0006-00000025	2017-09-14	3602		CONTADO	62.40	0.00	9.52	62.40	62.40	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	SIGO CON LA VENTA ??	3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:41.082333	0	2.0	1.0	0
675	N	9103	2017-09-14 16:49:41.082333	0	17	2	0006-00000025	2017-09-14	3602		CONTADO	62.40	0.00	9.52	62.40	52.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:41.082333	0	2.0	1.0	0
676	O	9194	2017-09-18 16:29:03.729714	0	11	1	0010-00001191	2017-09-14	85		CONTADO	6896.00	0.00	0.00	3448.00	3448.00	3448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:29:03.729714	0	2.0	1.0	0
676	N	9194	2017-09-18 16:29:03.729714	0	11	1	0010-00001191	2017-09-15	85		CONTADO	3448.00	0.00	0.00	3448.00	0.00	3448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:29:03.729714	0	2.0	1.0	0
677	O	9201	2017-09-18 16:42:21.957725	0	11	2	0010-00003524	2017-09-07	168		CONTADO	2020.00	0.00	0.00	1010.00	1010.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:42:21.957725	0	2.0	1.0	0
677	N	9201	2017-09-18 16:42:21.957725	0	11	2	0010-00003524	2017-09-08	168		CONTADO	1010.00	0.00	0.00	1010.00	0.00	1010.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:42:21.957725	0	2.0	1.0	0
678	O	9211	2017-09-18 17:21:41.89068	0	11	2	0010-00003533	2017-09-06	3517		CREDITO	5300.00	0.00	0.00	2650.00	2650.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:21:41.89068	0	2.0	1.0	0
678	N	9211	2017-09-18 17:21:41.89068	0	11	2	0010-00003517	2017-09-06	3517		CREDITO	2650.00	0.00	0.00	2650.00	0.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:21:41.89068	0	2.0	1.0	0
679	O	9213	2017-09-18 17:29:27.008966	0	11	2	0010-00003519	2017-09-06	3517		CONTADO	4024.00	0.00	0.00	2012.00	2012.00	2012.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:29:27.008966	0	2.0	1.0	0
679	N	9213	2017-09-18 17:29:27.008966	0	11	2	0010-00003519	2017-09-06	3517		CREDITO	2012.00	0.00	0.00	2012.00	0.00	2012.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:29:27.008966	0	2.0	1.0	0
680	O	9214	2017-09-18 17:30:33.462988	0	11	2	0010-00003520	2017-09-06	3517		CONTADO	2943.00	0.00	407.75	2808.00	2808.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:30:33.462988	0	2.0	1.0	0
680	N	9214	2017-09-18 17:30:33.462988	0	11	2	0010-00003520	2017-09-06	3517		CREDITO	2808.00	0.00	407.75	2808.00	2265.25	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:30:33.462988	0	2.0	1.0	0
681	O	9216	2017-09-18 17:33:47.760637	0	11	2	0010-00003522	2017-09-06	3517		CONTADO	4740.00	0.00	0.00	2370.00	2370.00	2370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:47.760637	0	2.0	1.0	0
681	N	9216	2017-09-18 17:33:47.760637	0	11	2	0010-00003522	2017-09-06	3517		CREDITO	2370.00	0.00	0.00	2370.00	0.00	2370.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:47.760637	0	2.0	1.0	0
682	O	9228	2017-09-19 10:31:58.334622	0	18	1	0004-00000001	2017-09-19	3637		CONTADO	17550.00	0.00	2677.12	17550.00	17550.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:58.334622	0	2.0	1.0	0
682	N	9228	2017-09-19 10:31:58.334622	0	18	1	0004-00000001	2017-01-25	3637		CONTADO	17550.00	0.00	2677.12	17550.00	14872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:58.334622	0	2.0	1.0	0
683	O	9228	2017-09-19 10:31:58.334622	0	18	1	0004-00000001	2017-01-25	3637		CONTADO	17550.00	0.00	2677.12	17550.00	14872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:58.334622	0	2.0	1.0	0
683	N	9228	2017-09-19 10:31:58.334622	0	18	1	0004-00000001	2017-01-25	3637		CONTADO	17550.00	0.00	2677.12	17550.00	14872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:58.334622	0	2.0	1.0	0
684	O	9229	2017-09-19 10:38:15.867599	0	18	1	0004-00000002	2017-01-28	3638		CONTADO	2360.00	0.00	360.00	2360.00	2360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:38:15.867599	0	2.0	1.0	0
684	N	9229	2017-09-19 10:38:15.867599	0	18	1	0004-00000002	2017-01-28	3638		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:38:15.867599	0	2.0	1.0	0
685	O	9259	2017-09-19 11:29:54.692242	0	18	1	0004-00000027	2017-03-16	8		CONTADO	23400.00	0.00	3569.49	23400.00	23400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:54.692242	0	2.0	1.0	0
685	N	9259	2017-09-19 11:29:54.692242	0	18	1	0004-00000027	2017-03-16	3653		CONTADO	23400.00	0.00	3569.49	23400.00	19830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:54.692242	0	2.0	1.0	0
686	O	9264	2017-09-19 11:43:57.68378	0	18	2	0004-00000002	2017-01-30	3655		CONTADO	117.00	0.00	17.85	117.00	117.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:43:57.68378	0	2.0	1.0	0
686	N	9264	2017-09-19 11:43:57.68378	0	18	2	0004-00000003	2017-01-30	3655		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:43:57.68378	0	2.0	1.0	0
687	O	9263	2017-09-19 11:42:43.190266	0	18	2	0004-00000001	2017-01-30	3654		CONTADO	118.00	0.00	18.00	118.00	118.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:43.190266	0	2.0	1.0	0
687	N	9263	2017-09-19 11:42:43.190266	0	18	2	0004-00000002	2017-01-30	3654		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:43.190266	0	2.0	1.0	0
688	O	9265	2017-09-19 11:54:26.021313	0	18	2	0004-00000001	2017-01-30	8		CONTADO	1.00	0.00	0.15	1.00	1.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:26.021313	0	2.0	1.0	0
688	N	9265	2017-09-19 11:54:26.021313	0	18	2	0004-00000001	2017-01-28	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:26.021313	0	2.0	1.0	0
689	O	9275	2017-09-19 12:04:52.584728	0	14	2	0002-00017403	2017-09-18	1094		CONTADO	1452.00	0.00	0.00	726.00	726.00	726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:04:52.584728	0	2.0	1.0	0
689	N	9275	2017-09-19 12:04:52.584728	0	14	2	0002-00017403	2017-09-19	1094		CONTADO	726.00	0.00	0.00	726.00	0.00	726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:04:52.584728	0	2.0	1.0	0
690	O	9278	2017-09-19 12:06:29.464198	0	14	2	0002-00017404	2017-09-18	3661		CONTADO	1089.00	0.00	0.00	544.50	544.50	544.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:29.464198	0	2.0	1.0	0
690	N	9278	2017-09-19 12:06:29.464198	0	14	2	0002-00017404	2017-09-19	3661		CONTADO	544.50	0.00	0.00	544.50	0.00	544.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:29.464198	0	2.0	1.0	0
691	O	9362	2017-09-19 16:23:54.678841	0	18	1	0004-00000061	2017-07-05	8		CONTADO	12036.00	0.00	1836.00	12036.00	12036.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:54.678841	0	2.0	1.0	0
691	N	9362	2017-09-19 16:23:54.678841	0	18	1	0004-00000061	2017-07-05	3637		CONTADO	12036.00	0.00	1836.00	12036.00	10200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:54.678841	0	2.0	1.0	0
692	O	9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3540.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:27.533545	0	2.0	1.0	0
692	N	9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:27.533545	0	2.0	1.0	0
693	O	9367	2017-09-19 16:45:41.946169	0	18	1	0004-00000066	2017-07-05	8		CONTADO	2350.00	0.00	358.47	2350.00	2350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:41.946169	0	2.0	1.0	0
693	N	9367	2017-09-19 16:45:41.946169	0	18	1	0004-00000066	2017-07-05	3637		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:41.946169	0	2.0	1.0	0
694	O	9402	2017-09-19 17:27:04.147683	0	18	2	0004-00000061	2017-04-27	8		CONTADO	11180.00	0.00	1705.42	11180.00	11180.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:04.147683	0	2.0	1.0	0
694	N	9402	2017-09-19 17:27:04.147683	0	18	2	0004-00000061	2017-04-27	3659		CONTADO	11180.00	0.00	1705.42	11180.00	9474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:04.147683	0	2.0	1.0	0
695	O	9401	2017-09-19 17:26:20.620733	0	18	2	0004-00000060	2017-04-27	8		CONTADO	24700.00	0.00	3767.80	24700.00	24700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:26:20.620733	0	2.0	1.0	0
695	N	9401	2017-09-19 17:26:20.620733	0	18	2	0004-00000060	2017-04-27	3677		CONTADO	24700.00	0.00	3767.80	24700.00	20932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:26:20.620733	0	2.0	1.0	0
696	O	9436	2017-09-20 07:04:12.86821	0	13	2	0015-00037822	2017-09-20	3624		CONTADO	954.00	0.00	0.00	477.00	477.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:04:12.86821	0	2.0	1.0	0
696	N	9436	2017-09-20 07:04:12.86821	0	13	2	0015-00004002	2017-09-20	3624		CONTADO	477.00	0.00	0.00	477.00	0.00	477.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:04:12.86821	0	2.0	1.0	0
697	O	9423	2017-09-19 17:50:22.624678	0	18	2	0004-00000082	2017-05-09	3706		CONTADO	17290.00	0.00	2637.46	17290.00	17290.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:50:22.624678	0	2.0	1.0	0
697	N	9423	2017-09-19 17:50:22.624678	0	18	2	0004-00000082	2017-05-09	3706		CONTADO	17290.00	0.00	2637.46	17290.00	14652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:50:22.624678	0	2.0	1.0	0
698	O	9418	2017-09-19 17:45:35.951262	0	18	2	0004-00000077	2017-05-05	3704		CONTADO	655.00	0.00	99.92	655.00	655.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:45:35.951262	0	2.0	1.0	0
698	N	9418	2017-09-19 17:45:35.951262	0	18	2	0004-00000077	2017-05-05	3704		CONTADO	655.00	0.00	99.92	655.00	555.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	EN LA BOLETA TIENE OTRO NOMBRE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:45:35.951262	0	2.0	1.0	0
699	O	9354	2017-09-19 16:11:45.479642	0	18	1	0004-00000053	2017-06-23	3649		CONTADO	11800.00	0.00	1800.00	11800.00	11800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:45.479642	0	2.0	1.0	0
699	N	9354	2017-09-19 16:11:45.479642	0	18	1	0004-00000053	2017-06-23	3649		CONTADO	11800.00	0.00	1800.00	11800.00	10000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:45.479642	0	2.0	1.0	0
700	O	9352	2017-09-19 16:07:32.884986	0	18	1	0004-00000051	2017-06-23	3686		CONTADO	5900.00	0.00	900.00	5900.00	5900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:32.884986	0	2.0	1.0	0
700	N	9352	2017-09-19 16:07:32.884986	0	18	1	0004-00000051	2017-06-23	3686		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:32.884986	0	2.0	1.0	0
701	O	9355	2017-09-19 16:14:00.031233	0	18	1	0004-00000054	2017-06-27	3688		CONTADO	2950.00	0.00	450.00	2950.00	2950.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:00.031233	0	2.0	1.0	0
701	N	9355	2017-09-19 16:14:00.031233	0	18	1	0004-00000054	2017-06-27	3688		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:00.031233	0	2.0	1.0	0
702	O	9356	2017-09-19 16:15:36.59913	0	18	1	0004-00000055	2017-06-27	3637		CONTADO	5900.00	0.00	900.00	5900.00	5900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:36.59913	0	2.0	1.0	0
702	N	9356	2017-09-19 16:15:36.59913	0	18	1	0004-00000055	2017-06-27	3637		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:36.59913	0	2.0	1.0	0
703	O	9357	2017-09-19 16:16:52.680951	0	18	1	0004-00000056	2017-06-30	3649		CONTADO	15340.00	0.00	2340.00	15340.00	15340.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:16:52.680951	0	2.0	1.0	0
703	N	9357	2017-09-19 16:16:52.680951	0	18	1	0004-00000056	2017-06-30	3649		CONTADO	15340.00	0.00	2340.00	15340.00	13000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:16:52.680951	0	2.0	1.0	0
704	O	9358	2017-09-19 16:18:10.231148	0	18	1	0004-00000057	2017-06-30	3637		CONTADO	3540.00	0.00	540.00	3540.00	3540.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:10.231148	0	2.0	1.0	0
704	N	9358	2017-09-19 16:18:10.231148	0	18	1	0004-00000057	2017-06-30	3637		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:10.231148	0	2.0	1.0	0
705	O	9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:27.533545	0	2.0	1.0	0
705	N	9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:27.533545	0	2.0	1.0	0
706	O	9360	2017-09-19 16:20:43.224718	0	18	1	0004-00000059	2017-07-03	3691		CONTADO	1180.00	0.00	180.00	1180.00	1180.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:43.224718	0	2.0	1.0	0
706	N	9360	2017-09-19 16:20:43.224718	0	18	1	0004-00000059	2017-07-03	3691		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:43.224718	0	2.0	1.0	0
707	O	9361	2017-09-19 16:21:35.376611	0	18	1	0004-00000060	2017-07-04	3637		CONTADO	6490.00	0.00	990.00	6490.00	6490.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:35.376611	0	2.0	1.0	0
707	N	9361	2017-09-19 16:21:35.376611	0	18	1	0004-00000060	2017-07-04	3637		CONTADO	6490.00	0.00	990.00	6490.00	5500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:35.376611	0	2.0	1.0	0
708	O	9597	2017-09-20 11:38:49.375931	0	18	2	0004-00000222	2017-07-27	3698		CONTADO	2140.00	0.00	326.44	2140.00	2140.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:49.375931	0	2.0	1.0	0
708	N	9597	2017-09-20 11:38:49.375931	0	18	2	0004-00000222	2017-08-01	3698		CONTADO	2140.00	0.00	326.44	2140.00	1813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:49.375931	0	2.0	1.0	0
709	O	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-07-27	3655		CONTADO	109.00	0.00	16.63	109.00	109.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
709	N	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
710	O	9610	2017-09-20 11:49:42.948274	0	17	2	0006-00000043	2017-09-20	8		CONTADO	93.00	0.00	14.19	93.00	93.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:42.948274	0	2.0	1.0	0
710	N	9610	2017-09-20 11:49:42.948274	0	17	2	0006-00000043	2017-09-20	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:42.948274	0	2.0	1.0	0
711	O	9610	2017-09-20 11:49:42.948274	0	17	2	0006-00000043	2017-09-20	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:42.948274	0	2.0	1.0	0
711	N	9610	2017-09-20 11:49:42.948274	0	17	2	0006-00000043	2017-09-20	3739		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:42.948274	0	2.0	1.0	0
712	O	9638	2017-09-20 12:03:15.594468	0	18	2	0004-00000240	2017-08-08	3738		CONTADO	1500.00	0.00	228.81	1500.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:03:15.594468	0	2.0	1.0	0
712	N	9638	2017-09-20 12:03:15.594468	0	18	2	0004-00000240	2017-08-24	3738		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:03:15.594468	0	2.0	1.0	0
713	O	9636	2017-09-20 12:01:38.12486	0	18	2	0004-00000239	2017-08-08	3669		CONTADO	2000.00	0.00	305.08	2000.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:38.12486	0	2.0	1.0	0
713	N	9636	2017-09-20 12:01:38.12486	0	18	2	0004-00000239	2017-08-23	3669		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:38.12486	0	2.0	1.0	0
714	O	9634	2017-09-20 12:00:47.735441	0	18	2	0004-00000238	2017-08-08	3697		CONTADO	2000.00	0.00	305.08	2000.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:47.735441	0	2.0	1.0	0
714	N	9634	2017-09-20 12:00:47.735441	0	18	2	0004-00000238	2017-08-23	3697		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:47.735441	0	2.0	1.0	0
715	O	9630	2017-09-20 11:59:56.488632	0	18	2	0004-00000237	2017-08-08	3736		CONTADO	103.00	0.00	15.71	103.00	103.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:56.488632	0	2.0	1.0	0
715	N	9630	2017-09-20 11:59:56.488632	0	18	2	0004-00000237	2017-08-22	3736		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:56.488632	0	2.0	1.0	0
716	O	9628	2017-09-20 11:58:47.435221	0	18	2	0004-00000236	2017-08-08	3706		CONTADO	2040.00	0.00	311.19	2040.00	2040.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:47.435221	0	2.0	1.0	0
716	N	9628	2017-09-20 11:58:47.435221	0	18	2	0004-00000236	2017-08-19	3706		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:47.435221	0	2.0	1.0	0
717	O	9626	2017-09-20 11:57:58.424405	0	18	2	0004-00000235	2017-08-08	3676		CONTADO	2040.00	0.00	311.19	2040.00	2040.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:58.424405	0	2.0	1.0	0
717	N	9626	2017-09-20 11:57:58.424405	0	18	2	0004-00000235	2017-08-17	3676		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:58.424405	0	2.0	1.0	0
718	O	9624	2017-09-20 11:57:13.763062	0	18	2	0004-00000234	2017-08-08	3735		CONTADO	1530.00	0.00	233.39	1530.00	1530.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:13.763062	0	2.0	1.0	0
718	N	9624	2017-09-20 11:57:13.763062	0	18	2	0004-00000234	2017-08-16	3735		CONTADO	1530.00	0.00	233.39	1530.00	1296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:13.763062	0	2.0	1.0	0
719	O	9622	2017-09-20 11:56:30.826248	0	18	2	0004-00000233	2017-08-08	3705		CONTADO	105.00	0.00	16.02	105.00	105.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:30.826248	0	2.0	1.0	0
719	N	9622	2017-09-20 11:56:30.826248	0	18	2	0004-00000233	2017-08-11	3705		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:30.826248	0	2.0	1.0	0
720	O	9619	2017-09-20 11:55:38.067414	0	18	2	0004-00000232	2017-08-08	3732		CONTADO	2080.00	0.00	317.29	2080.00	2080.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:38.067414	0	2.0	1.0	0
720	N	9619	2017-09-20 11:55:38.067414	0	18	2	0004-00000232	2017-08-11	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:38.067414	0	2.0	1.0	0
721	O	9618	2017-09-20 11:54:45.184486	0	18	2	0004-00000231	2017-08-08	3732		CONTADO	2080.00	0.00	317.29	2080.00	2080.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:45.184486	0	2.0	1.0	0
721	N	9618	2017-09-20 11:54:45.184486	0	18	2	0004-00000231	2017-08-09	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:45.184486	0	2.0	1.0	0
722	O	9642	2017-09-20 12:12:38.818429	0	18	2	0004-00000243	2017-08-24	3742		CONTADO	101.00	0.00	15.41	101.00	101.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:38.818429	0	2.0	1.0	0
722	N	9642	2017-09-20 12:12:38.818429	0	18	2	0004-00000243	2017-08-25	3742		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:38.818429	0	2.0	1.0	0
723	O	9640	2017-09-20 12:11:04.170233	0	18	2	0004-00000242	2017-08-24	3740		CONTADO	3000.00	0.00	457.63	3000.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:11:04.170233	0	2.0	1.0	0
723	N	9640	2017-09-20 12:11:04.170233	0	18	2	0004-00000242	2017-08-25	3740		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:11:04.170233	0	2.0	1.0	0
724	O	9304	2017-09-19 12:35:23.656724	0	18	2	0004-00000031	2017-03-13	3663		CONTADO	12500.00	0.00	1906.78	12500.00	12500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:23.656724	0	2.0	1.0	0
724	N	9304	2017-09-19 12:35:23.656724	0	18	2	0004-00000031	2017-03-13	3663		CONTADO	12550.00	0.00	1914.41	12550.00	10635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:23.656724	0	2.0	1.0	0
725	O	9304	2017-09-19 12:35:23.656724	0	18	2	0004-00000031	2017-03-13	3663		CONTADO	12550.00	0.00	1914.41	12550.00	10635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:23.656724	0	2.0	1.0	0
725	N	9304	2017-09-19 12:35:23.656724	0	18	2	0004-00000031	2017-03-13	3663		CONTADO	12550.00	0.00	1914.41	12550.00	10635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:23.656724	0	2.0	1.0	0
726	O	9617	2017-09-20 11:54:44.431652	0	17	2	0006-00000045	2017-09-20	8		CONTADO	93.00	0.00	14.19	93.00	93.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:44.431652	0	2.0	1.0	0
726	N	9617	2017-09-20 11:54:44.431652	0	17	2	0006-00000045	2017-09-20	3745		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:44.431652	0	2.0	1.0	0
727	O	9663	2017-09-20 16:27:48.759246	0	18	2	0004-00000250	2017-09-20	3735		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:27:48.759246	0	2.0	1.0	0
727	N	9663	2017-09-20 16:27:48.759246	0	18	2	0004-00000250	2017-09-01	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:27:48.759246	0	2.0	1.0	0
728	O	9666	2017-09-20 16:29:17.407985	0	18	2	0004-00000251	2017-09-20	3738		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:29:17.407985	0	2.0	1.0	0
728	N	9666	2017-09-20 16:29:17.407985	0	18	2	0004-00000251	2017-09-02	3738		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:29:17.407985	0	2.0	1.0	0
729	O	9679	2017-09-20 16:37:00.724249	0	18	2	0004-00000254	2017-09-04	3732		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:37:00.724249	0	2.0	1.0	0
729	N	9679	2017-09-20 16:37:00.724249	0	18	2	0004-00000254	2017-09-05	3732		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:37:00.724249	0	2.0	1.0	0
730	O	9226	2017-09-19 09:29:18.30422	0	17	2	0006-00000039	2017-09-19	3636		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:18.30422	0	2.0	1.0	0
730	N	9226	2017-09-19 09:29:18.30422	0	17	2	0006-00000039	2017-09-19	3636		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:18.30422	0	2.0	1.0	0
731	O	9224	2017-09-19 09:25:44.960505	0	17	2	0006-00000037	2017-09-19	3606		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:44.960505	0	2.0	1.0	0
731	N	9224	2017-09-19 09:25:44.960505	0	17	2	0006-00000037	2017-09-19	3606		CONTADO	193.80	0.00	29.56	193.80	164.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:44.960505	0	2.0	1.0	0
732	O	9225	2017-09-19 09:27:28.892988	0	17	2	0006-00000038	2017-09-19	3632		CONTADO	193.80	0.00	29.56	193.80	164.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:28.892988	0	2.0	1.0	0
733	O	9745	2017-09-21 11:10:40.784991	0	17	2	0006-00000038	2017-09-21	3632		CONTADO	93.00	0.00	14.19	93.00	93.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:40.784991	0	2.0	1.0	0
733	N	9745	2017-09-21 11:10:40.784991	0	17	2	0006-00000038	2017-09-19	3632		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:40.784991	0	2.0	1.0	0
838	O	4307	2017-07-21 17:36:26.552435	0	13	2	0015-00037819	2017-04-27	1956		CONTADO	1934.00	0.00	0.00	967.00	967.00	967.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:36:26.552435	0	2.0	1.0	0
838	N	4307	2017-07-21 17:36:26.552435	0	13	2	0015-00003819	2017-04-27	1956		CONTADO	967.00	0.00	0.00	967.00	0.00	967.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:36:26.552435	0	2.0	1.0	0
857	O	10547	2017-09-25 07:56:20.85564	0	5	2	0009-00007946	2017-09-25	3359		CONTADO	96.00	0.00	14.64	96.00	96.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:56:20.85564	0	2.0	1.0	0
857	N	10547	2017-09-25 07:56:20.85564	0	5	2	0009-00007946	2017-09-23	3359		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:56:20.85564	0	2.0	1.0	0
874	O	10456	2017-09-23 11:27:44.996094	0	5	2	0005-00000004	2017-03-06	8		CONTADO	2322.00	0.00	354.20	2322.00	1967.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:27:44.996094	0	2.0	1.0	0
891	O	10474	2017-09-23 11:47:54.677682	0	5	2	0005-00000021	2017-03-10	4153		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:54.677682	0	2.0	1.0	0
908	O	10491	2017-09-23 12:12:54.437205	0	5	2	0005-00000037	2017-03-14	4166		CONTADO	2432.00	0.00	370.98	2432.00	2061.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:54.437205	0	2.0	1.0	0
922	O	9515	2017-09-20 10:09:57.745999	0	18	2	0004-00000152	2017-06-23	3723		CONTADO	2360.00	0.00	360.00	2360.00	2360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:09:57.745999	0	2.0	1.0	0
922	N	9515	2017-09-20 10:09:57.745999	0	18	2	0004-00000152	2017-06-23	3723		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:09:57.745999	0	2.0	1.0	0
935	O	9358	2017-09-19 16:18:10.231148	0	18	1	0004-00000057	2017-06-30	3637		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:10.231148	0	2.0	1.0	0
935	N	9358	2017-09-19 16:18:10.231148	0	18	1	0004-00000057	2017-06-30	3637		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:10.231148	0	2.0	1.0	0
947	N	9572	2017-09-20 10:47:07.37569	0	18	2	0004-00000205	2017-07-07	3676		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:47:07.37569	0	2.0	1.0	0
959	O	9580	2017-09-20 10:56:19.846887	0	18	2	0004-00000211	2017-07-17	3720		CONTADO	6084.00	0.00	928.07	6084.00	6084.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:56:19.846887	0	2.0	1.0	0
959	N	9580	2017-09-20 10:56:19.846887	0	18	2	0004-00000211	2017-07-17	3720		CONTADO	6084.00	0.00	928.07	6084.00	5155.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:56:19.846887	0	2.0	1.0	0
839	O	4308	2017-07-21 17:40:37.637525	0	13	2	0015-00037820	2017-04-28	175		CONTADO	166.00	0.00	0.00	83.00	83.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:40:37.637525	0	2.0	1.0	0
839	N	4308	2017-07-21 17:40:37.637525	0	13	2	0015-00003820	2017-04-28	175		CONTADO	83.00	0.00	0.00	83.00	0.00	83.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:40:37.637525	0	2.0	1.0	0
858	O	10548	2017-09-25 07:57:05.691948	0	5	2	0009-00007947	2017-09-25	4202		CONTADO	1897.00	0.00	0.00	948.50	948.50	948.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:57:05.691948	0	2.0	1.0	0
858	N	10548	2017-09-25 07:57:05.691948	0	5	2	0009-00007947	2017-09-23	4202		CONTADO	948.50	0.00	0.00	948.50	0.00	948.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:57:05.691948	0	2.0	1.0	0
875	O	10457	2017-09-23 11:28:43.729182	0	5	2	0005-00000005	2017-03-06	4140		CONTADO	2193.00	0.00	334.53	2193.00	1858.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:28:43.729182	0	2.0	1.0	0
892	O	10475	2017-09-23 11:49:08.860041	0	5	2	0005-00000022	2017-03-10	4154		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:08.860041	0	2.0	1.0	0
909	O	10492	2017-09-23 12:13:57.893577	0	5	2	0005-00000038	2017-03-15	4167		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:57.893577	0	2.0	1.0	0
923	O	9352	2017-09-19 16:07:32.884986	0	18	1	0004-00000051	2017-06-23	3686		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:32.884986	0	2.0	1.0	0
923	N	9352	2017-09-19 16:07:32.884986	0	18	1	0004-00000051	2017-06-23	3686		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:32.884986	0	2.0	1.0	0
936	O	9565	2017-09-20 10:42:13.056153	0	18	2	0004-00000199	2017-07-01	3723		CONTADO	4130.00	0.00	630.00	4130.00	4130.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:13.056153	0	2.0	1.0	0
936	N	9565	2017-09-20 10:42:13.056153	0	18	2	0004-00000199	2017-07-01	3723		CONTADO	4130.00	0.00	630.00	4130.00	3500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:13.056153	0	2.0	1.0	0
948	O	9363	2017-09-19 16:26:32.112121	0	18	1	0004-00000062	2017-07-07	3649		CONTADO	15275.00	0.00	2330.08	15275.00	15275.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:32.112121	0	2.0	1.0	0
948	N	9363	2017-09-19 16:26:32.112121	0	18	1	0004-00000062	2017-07-07	3649		CONTADO	15275.00	0.00	2330.08	15275.00	12944.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:32.112121	0	2.0	1.0	0
960	O	9581	2017-09-20 10:58:02.953025	0	18	2	0004-00000212	2017-07-18	3733		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:02.953025	0	2.0	1.0	0
960	N	9581	2017-09-20 10:58:02.953025	0	18	2	0004-00000212	2017-07-18	3733		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:02.953025	0	2.0	1.0	0
970	O	9591	2017-09-20 11:08:02.657477	0	18	2	0004-00000218	2017-07-25	3676		CONTADO	2240.00	0.00	341.69	2240.00	2240.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:02.657477	0	2.0	1.0	0
970	N	9591	2017-09-20 11:08:02.657477	0	18	2	0004-00000218	2017-07-25	3676		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:02.657477	0	2.0	1.0	0
979	O	9601	2017-09-20 11:44:19.480786	0	18	2	0004-00000225	2017-08-03	3734		CONTADO	109.00	0.00	16.63	109.00	109.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:19.480786	0	2.0	1.0	0
979	N	9601	2017-09-20 11:44:19.480786	0	18	2	0004-00000225	2017-08-03	3734		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:19.480786	0	2.0	1.0	0
986	O	9618	2017-09-20 11:54:45.184486	0	18	2	0004-00000231	2017-08-09	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:45.184486	0	2.0	1.0	0
986	N	9618	2017-09-20 11:54:45.184486	0	18	2	0004-00000231	2017-08-09	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:45.184486	0	2.0	1.0	0
993	O	9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-16	3637		CONTADO	3060.00	0.00	466.78	3060.00	3060.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:19.061049	0	2.0	1.0	0
993	N	9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-16	3637		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:19.061049	0	2.0	1.0	0
1000	O	9634	2017-09-20 12:00:47.735441	0	18	2	0004-00000238	2017-08-23	3697		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:47.735441	0	2.0	1.0	0
1000	N	9634	2017-09-20 12:00:47.735441	0	18	2	0004-00000238	2017-08-23	3697		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:47.735441	0	2.0	1.0	0
1007	O	9640	2017-09-20 12:11:04.170233	0	18	2	0004-00000242	2017-08-25	3740		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:11:04.170233	0	2.0	1.0	0
754	O	9823	2017-09-21 15:38:29.868296	0	14	2	0002-00017416	2017-09-21	115		CONTADO	158.00	0.00	0.00	79.00	79.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:38:29.868296	0	2.0	1.0	0
754	N	9823	2017-09-21 15:38:29.868296	0	14	2	0002-00017416	2017-09-20	115		CONTADO	79.00	0.00	0.00	79.00	0.00	79.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:38:29.868296	0	2.0	1.0	0
1007	N	9640	2017-09-20 12:11:04.170233	0	18	2	0004-00000242	2017-08-25	3740		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:11:04.170233	0	2.0	1.0	0
1013	O	9646	2017-09-20 12:18:44.169387	0	18	2	0004-00000247	2017-08-31	3700		CONTADO	3920.00	0.00	597.97	3920.00	3920.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:18:44.169387	0	2.0	1.0	0
756	O	9824	2017-09-21 15:39:06.132032	0	14	2	0002-00017417	2017-09-21	2621		CONTADO	4530.00	0.00	0.00	2265.00	2265.00	2265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:39:06.132032	0	2.0	1.0	0
756	N	9824	2017-09-21 15:39:06.132032	0	14	2	0002-00017417	2017-09-20	2621		CONTADO	2265.00	0.00	0.00	2265.00	0.00	2265.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:39:06.132032	0	2.0	1.0	0
1013	N	9646	2017-09-20 12:18:44.169387	0	18	2	0004-00000247	2017-08-31	3700		CONTADO	3920.00	0.00	597.97	3920.00	3322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:18:44.169387	0	2.0	1.0	0
1018	O	9339	2017-09-19 15:52:25.501379	0	18	1	0004-00000040	2017-05-18	3686		CONTADO	2600.00	0.00	396.61	2600.00	2600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:52:25.501379	0	2.0	1.0	0
1018	N	9339	2017-09-19 15:52:25.501379	0	18	1	0004-00000040	2017-05-18	3686		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:52:25.501379	0	2.0	1.0	0
840	O	4309	2017-07-21 17:42:00.2226	0	13	2	0015-00037821	2017-04-28	179		CONTADO	3400.00	0.00	0.00	1700.00	1700.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:42:00.2226	0	2.0	1.0	0
759	O	9224	2017-09-19 09:25:44.960505	0	17	2	0006-00000037	2017-09-19	3606		CONTADO	193.80	0.00	29.56	193.80	164.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:44.960505	0	2.0	1.0	0
759	N	9224	2017-09-19 09:25:44.960505	0	17	2	0006-00000037	2017-09-19	3632		CONTADO	193.80	0.00	29.56	193.80	164.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:44.960505	0	2.0	1.0	0
760	O	9745	2017-09-21 11:10:40.784991	0	17	2	0006-00000038	2017-09-19	3632		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:40.784991	0	2.0	1.0	0
760	N	9745	2017-09-21 11:10:40.784991	0	17	2	0006-00000038	2017-09-19	3636		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:40.784991	0	2.0	1.0	0
761	O	9226	2017-09-19 09:29:18.30422	0	17	2	0006-00000039	2017-09-19	3636		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:18.30422	0	2.0	1.0	0
761	N	9226	2017-09-19 09:29:18.30422	0	17	2	0006-00000039	2017-09-19	3606		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:18.30422	0	2.0	1.0	0
840	N	4309	2017-07-21 17:42:00.2226	0	13	2	0015-00003821	2017-04-28	179		CONTADO	1700.00	0.00	0.00	1700.00	0.00	1700.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:42:00.2226	0	2.0	1.0	0
859	O	10549	2017-09-25 07:57:28.613772	0	5	2	0009-00007948	2017-09-25	13		CONTADO	952.00	0.00	0.00	476.00	476.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:57:28.613772	0	2.0	1.0	0
859	N	10549	2017-09-25 07:57:28.613772	0	5	2	0009-00007948	2017-09-23	13		CONTADO	476.00	0.00	0.00	476.00	0.00	476.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:57:28.613772	0	2.0	1.0	0
876	O	10458	2017-09-23 11:29:41.875492	0	5	2	0005-00000006	2017-03-06	4141		CONTADO	3225.00	0.00	491.95	3225.00	2733.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:41.875492	0	2.0	1.0	0
893	O	10476	2017-09-23 11:49:39.060437	0	5	2	0005-00000023	2017-03-10	8		CONTADO	3120.00	0.00	475.93	3120.00	2644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:39.060437	0	2.0	1.0	0
910	O	9400	2017-09-19 17:25:28.48565	0	18	2	0004-00000059	2017-04-27	3698		CONTADO	26000.00	0.00	3966.10	26000.00	22033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:25:28.48565	0	2.0	1.0	0
910	N	9400	2017-09-19 17:25:28.48565	0	18	2	0004-00000059	2017-04-27	3698		CONTADO	26000.00	0.00	3966.10	26000.00	22033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:25:28.48565	0	2.0	1.0	0
924	O	9354	2017-09-19 16:11:45.479642	0	18	1	0004-00000053	2017-06-23	3649		CONTADO	11800.00	0.00	1800.00	11800.00	10000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:45.479642	0	2.0	1.0	0
924	N	9354	2017-09-19 16:11:45.479642	0	18	1	0004-00000053	2017-06-23	3649		CONTADO	11800.00	0.00	1800.00	11800.00	10000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:45.479642	0	2.0	1.0	0
937	O	9566	2017-09-20 10:43:00.185296	0	18	2	0004-00000200	2017-07-03	3720		CONTADO	5310.00	0.00	810.00	5310.00	5310.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:00.185296	0	2.0	1.0	0
937	N	9566	2017-09-20 10:43:00.185296	0	18	2	0004-00000200	2017-07-03	3720		CONTADO	5310.00	0.00	810.00	5310.00	4500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:00.185296	0	2.0	1.0	0
949	O	9364	2017-09-19 16:27:21.893656	0	18	1	0004-00000063	2017-07-07	3637		CONTADO	4700.00	0.00	716.95	4700.00	4700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:27:21.893656	0	2.0	1.0	0
949	N	9364	2017-09-19 16:27:21.893656	0	18	1	0004-00000063	2017-07-07	3637		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:27:21.893656	0	2.0	1.0	0
961	O	9582	2017-09-20 10:58:53.843263	0	18	2	0004-00000213	2017-07-19	3698		CONTADO	5107.50	0.00	779.11	5107.50	5107.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:53.843263	0	2.0	1.0	0
961	N	9582	2017-09-20 10:58:53.843263	0	18	2	0004-00000213	2017-07-19	3698		CONTADO	5107.50	0.00	779.11	5107.50	4328.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:53.843263	0	2.0	1.0	0
971	O	9592	2017-09-20 11:08:53.409747	0	18	2	0004-00000219	2017-07-26	3732		CONTADO	5500.00	0.00	838.98	5500.00	5500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:53.409747	0	2.0	1.0	0
971	N	9592	2017-09-20 11:08:53.409747	0	18	2	0004-00000219	2017-07-26	3732		CONTADO	5500.00	0.00	838.98	5500.00	4661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:53.409747	0	2.0	1.0	0
980	O	9602	2017-09-20 11:45:03.951093	0	18	2	0004-00000226	2017-08-03	3712		CONTADO	1284.00	0.00	195.86	1284.00	1284.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:03.951093	0	2.0	1.0	0
980	N	9602	2017-09-20 11:45:03.951093	0	18	2	0004-00000226	2017-08-03	3712		CONTADO	1284.00	0.00	195.86	1284.00	1088.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:03.951093	0	2.0	1.0	0
987	O	9619	2017-09-20 11:55:38.067414	0	18	2	0004-00000232	2017-08-11	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:38.067414	0	2.0	1.0	0
987	N	9619	2017-09-20 11:55:38.067414	0	18	2	0004-00000232	2017-08-11	3732		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:38.067414	0	2.0	1.0	0
994	O	9626	2017-09-20 11:57:58.424405	0	18	2	0004-00000235	2017-08-17	3676		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:58.424405	0	2.0	1.0	0
994	N	9626	2017-09-20 11:57:58.424405	0	18	2	0004-00000235	2017-08-17	3676		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:58.424405	0	2.0	1.0	0
1001	O	9636	2017-09-20 12:01:38.12486	0	18	2	0004-00000239	2017-08-23	3669		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:38.12486	0	2.0	1.0	0
1001	N	9636	2017-09-20 12:01:38.12486	0	18	2	0004-00000239	2017-08-23	3669		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:38.12486	0	2.0	1.0	0
1008	O	9642	2017-09-20 12:12:38.818429	0	18	2	0004-00000243	2017-08-25	3742		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:38.818429	0	2.0	1.0	0
1008	N	9642	2017-09-20 12:12:38.818429	0	18	2	0004-00000243	2017-08-25	3742		CONTADO	101.00	0.00	15.41	101.00	85.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:38.818429	0	2.0	1.0	0
1014	O	9647	2017-09-20 12:19:35.505372	0	18	2	0004-00000248	2017-08-31	3702		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:19:35.505372	0	2.0	1.0	0
841	O	4279	2017-07-21 17:00:58.126216	0	13	2	0015-00037807	2017-04-20	1590		CONTADO	414.00	0.00	0.00	207.00	207.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:58.126216	0	2.0	1.0	0
841	N	4279	2017-07-21 17:00:58.126216	0	13	2	0015-00003807	2017-04-20	1590		CONTADO	207.00	0.00	0.00	207.00	0.00	207.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:58.126216	0	2.0	1.0	0
860	O	10550	2017-09-25 07:57:58.871988	0	5	2	0009-00007949	2017-09-25	53		CONTADO	266.00	0.00	0.00	133.00	133.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:57:58.871988	0	2.0	1.0	0
860	N	10550	2017-09-25 07:57:58.871988	0	5	2	0009-00007949	2017-09-23	53		CONTADO	133.00	0.00	0.00	133.00	0.00	133.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:57:58.871988	0	2.0	1.0	0
877	O	10460	2017-09-23 11:32:53.335555	0	5	2	0005-00000007	2017-03-07	8		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:32:53.335555	0	2.0	1.0	0
894	O	10477	2017-09-23 11:50:35.779708	0	5	2	0005-00000024	2017-03-10	4155		CONTADO	2730.00	0.00	416.44	2730.00	2313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:50:35.779708	0	2.0	1.0	0
911	O	9424	2017-09-19 17:53:21.11893	0	18	2	0004-00000083	2017-05-10	3660		CONTADO	7800.00	0.00	1189.83	7800.00	7800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:53:21.11893	0	2.0	1.0	0
911	N	9424	2017-09-19 17:53:21.11893	0	18	2	0004-00000083	2017-05-10	3660		CONTADO	7800.00	0.00	1189.83	7800.00	6610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:53:21.11893	0	2.0	1.0	0
925	O	9528	2017-09-20 10:17:55.237243	0	18	2	0004-00000163	2017-06-24	3715		CONTADO	2360.00	0.00	360.00	2360.00	2360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:17:55.237243	0	2.0	1.0	0
925	N	9528	2017-09-20 10:17:55.237243	0	18	2	0004-00000163	2017-06-24	3715		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:17:55.237243	0	2.0	1.0	0
938	O	9568	2017-09-20 10:44:03.210731	0	18	2	0004-00000201	2017-07-03	3729		CONTADO	6962.00	0.00	1062.00	6962.00	6962.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:03.210731	0	2.0	1.0	0
938	N	9568	2017-09-20 10:44:03.210731	0	18	2	0004-00000201	2017-07-03	3729		CONTADO	6962.00	0.00	1062.00	6962.00	5900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:03.210731	0	2.0	1.0	0
950	O	9365	2017-09-19 16:28:08.694674	0	18	1	0004-00000064	2017-07-08	3637		CONTADO	4700.00	0.00	716.95	4700.00	4700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:28:08.694674	0	2.0	1.0	0
950	N	9365	2017-09-19 16:28:08.694674	0	18	1	0004-00000064	2017-07-08	3637		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:28:08.694674	0	2.0	1.0	0
962	O	9583	2017-09-20 10:59:53.324425	0	18	2	0004-00000214	2017-07-19	3676		CONTADO	1680.00	0.00	256.27	1680.00	1680.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:59:53.324425	0	2.0	1.0	0
962	N	9583	2017-09-20 10:59:53.324425	0	18	2	0004-00000214	2017-07-19	3676		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:59:53.324425	0	2.0	1.0	0
972	O	9593	2017-09-20 11:09:42.562998	0	18	2	0004-00000220	2017-07-27	3702		CONTADO	2200.00	0.00	335.59	2200.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:09:42.562998	0	2.0	1.0	0
972	N	9593	2017-09-20 11:09:42.562998	0	18	2	0004-00000220	2017-07-27	3702		CONTADO	2200.00	0.00	335.59	2200.00	1864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:09:42.562998	0	2.0	1.0	0
981	O	9604	2017-09-20 11:46:05.001715	0	18	2	0004-00000227	2017-08-04	3732		CONTADO	3745.00	0.00	571.27	3745.00	3745.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:46:05.001715	0	2.0	1.0	0
981	N	9604	2017-09-20 11:46:05.001715	0	18	2	0004-00000227	2017-08-04	3732		CONTADO	3745.00	0.00	571.27	3745.00	3173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:46:05.001715	0	2.0	1.0	0
988	O	9622	2017-09-20 11:56:30.826248	0	18	2	0004-00000233	2017-08-11	3705		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:30.826248	0	2.0	1.0	0
988	N	9622	2017-09-20 11:56:30.826248	0	18	2	0004-00000233	2017-08-11	3705		CONTADO	105.00	0.00	16.02	105.00	88.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:30.826248	0	2.0	1.0	0
995	O	9380	2017-09-19 16:58:12.804958	0	18	1	0004-00000079	2017-08-18	3637		CONTADO	2550.00	0.00	388.98	2550.00	2550.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:58:12.804958	0	2.0	1.0	0
995	N	9380	2017-09-19 16:58:12.804958	0	18	1	0004-00000079	2017-08-18	3637		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:58:12.804958	0	2.0	1.0	0
1002	O	9383	2017-09-19 17:01:02.428637	0	18	1	0004-00000082	2017-08-23	3637		CONTADO	2040.00	0.00	311.19	2040.00	2040.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:02.428637	0	2.0	1.0	0
1002	N	9383	2017-09-19 17:01:02.428637	0	18	1	0004-00000082	2017-08-23	3637		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:02.428637	0	2.0	1.0	0
1009	O	9643	2017-09-20 12:13:32.772493	0	18	2	0004-00000244	2017-08-26	3732		CONTADO	1500.00	0.00	228.81	1500.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:32.772493	0	2.0	1.0	0
1009	N	9643	2017-09-20 12:13:32.772493	0	18	2	0004-00000244	2017-08-26	3732		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:32.772493	0	2.0	1.0	0
1014	N	9647	2017-09-20 12:19:35.505372	0	18	2	0004-00000248	2017-08-31	3702		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:19:35.505372	0	2.0	1.0	0
1019	O	9585	2017-09-20 11:01:45.58356	0	18	2	0004-00000216	2017-07-24	3732		CONTADO	6608.00	0.00	1008.00	6608.00	5600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:45.58356	0	2.0	1.0	0
1019	N	9585	2017-09-20 11:01:45.58356	0	18	2	0004-00000216	2017-07-24	3732		CONTADO	6608.00	0.00	1008.00	6608.00	5600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:45.58356	0	2.0	1.0	0
1022	N	9591	2017-09-20 11:08:02.657477	0	18	2	0004-00000218	2017-07-25	3676		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:02.657477	0	2.0	1.0	0
1024	N	9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-17	3637		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:19.061049	0	2.0	1.0	0
776	O	10061	2017-09-22 09:55:39.552285	0	5	2	0002-00000653	2017-02-23	3926		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:55:39.552285	0	2.0	1.0	0
776	N	10061	2017-09-22 09:55:39.552285	0	5	2	0002-00000653	2017-02-24	3926		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:55:39.552285	0	2.0	1.0	0
842	O	4281	2017-07-21 17:03:11.304737	0	13	2	0015-00037808	2017-04-20	1590		CONTADO	69.00	0.00	0.00	34.50	34.50	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:03:11.304737	0	2.0	1.0	0
842	N	4281	2017-07-21 17:03:11.304737	0	13	2	0015-00003808	2017-04-20	1590		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:03:11.304737	0	2.0	1.0	0
861	O	10551	2017-09-25 07:58:39.736318	0	5	1	0009-00002020	2017-09-25	3934		CONTADO	5920.00	0.00	73.22	3200.00	3200.00	2720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:58:39.736318	0	2.0	1.0	0
861	N	10551	2017-09-25 07:58:39.736318	0	5	1	0009-00002020	2017-09-23	3934		CONTADO	3200.00	0.00	73.22	3200.00	406.78	2720.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:58:39.736318	0	2.0	1.0	0
878	O	10461	2017-09-23 11:33:59.527137	0	5	2	0005-00000008	2017-03-07	1750		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:33:59.527137	0	2.0	1.0	0
895	O	10478	2017-09-23 11:51:48.147464	0	5	2	0005-00000025	2017-03-11	4156		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:51:48.147464	0	2.0	1.0	0
912	O	9514	2017-09-20 10:07:56.218231	0	18	2	0004-00000151	2017-06-14	3702		CONTADO	4248.00	0.00	648.00	4248.00	4248.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:07:56.218231	0	2.0	1.0	0
912	N	9514	2017-09-20 10:07:56.218231	0	18	2	0004-00000151	2017-06-14	3702		CONTADO	4248.00	0.00	648.00	4248.00	3600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:07:56.218231	0	2.0	1.0	0
926	O	9529	2017-09-20 10:18:42.704992	0	18	2	0004-00000164	2017-06-26	3656		CONTADO	8496.00	0.00	1296.00	8496.00	8496.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:18:42.704992	0	2.0	1.0	0
926	N	9529	2017-09-20 10:18:42.704992	0	18	2	0004-00000164	2017-06-26	3656		CONTADO	8496.00	0.00	1296.00	8496.00	7200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:18:42.704992	0	2.0	1.0	0
939	O	9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:27.533545	0	2.0	1.0	0
939	N	9359	2017-09-19 16:19:27.533545	0	18	1	0004-00000058	2017-07-03	3690		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:27.533545	0	2.0	1.0	0
951	O	9573	2017-09-20 10:48:35.875375	0	18	2	0004-00000206	2017-07-10	3698		CONTADO	2350.00	0.00	358.47	2350.00	2350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:35.875375	0	2.0	1.0	0
951	N	9573	2017-09-20 10:48:35.875375	0	18	2	0004-00000206	2017-07-10	3698		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:35.875375	0	2.0	1.0	0
963	O	9370	2017-09-19 16:49:06.816668	0	18	1	0004-00000069	2017-07-21	3649		CONTADO	11200.00	0.00	1708.47	11200.00	11200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:06.816668	0	2.0	1.0	0
963	N	9370	2017-09-19 16:49:06.816668	0	18	1	0004-00000069	2017-07-21	3649		CONTADO	11200.00	0.00	1708.47	11200.00	9491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:06.816668	0	2.0	1.0	0
973	O	9594	2017-09-20 11:10:28.821797	0	18	2	0004-00000221	2017-07-27	3696		CONTADO	3300.00	0.00	503.39	3300.00	3300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:28.821797	0	2.0	1.0	0
973	N	9594	2017-09-20 11:10:28.821797	0	18	2	0004-00000221	2017-07-27	3696		CONTADO	3300.00	0.00	503.39	3300.00	2796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:28.821797	0	2.0	1.0	0
804	O	10207	2017-09-22 12:10:47.058225	0	5	2	0002-00000768	2017-03-01	3764		CONTADO	3195.00	0.00	487.37	3195.00	3195.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:47.058225	0	2.0	1.0	0
804	N	10207	2017-09-22 12:10:47.058225	0	5	1	0002-00000768	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:47.058225	0	2.0	1.0	0
805	O	10210	2017-09-22 12:13:01.525721	0	5	2	0002-00000769	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:01.525721	0	2.0	1.0	0
805	N	10210	2017-09-22 12:13:01.525721	0	5	1	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:01.525721	0	2.0	1.0	0
806	O	10210	2017-09-22 12:13:01.525721	0	5	1	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:01.525721	0	2.0	1.0	0
807	O	10207	2017-09-22 12:10:47.058225	0	5	1	0002-00000768	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:47.058225	0	2.0	1.0	0
808	O	10213	2017-09-22 12:27:58.657287	0	5	2	0002-00000769	2017-03-01	8		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:27:58.657287	0	2.0	1.0	0
808	N	10213	2017-09-22 12:27:58.657287	0	5	1	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:27:58.657287	0	2.0	1.0	0
809	O	10213	2017-09-22 12:27:58.657287	0	5	1	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:27:58.657287	0	2.0	1.0	0
810	O	10214	2017-09-22 12:31:31.990849	0	5	2	0002-00000769	2017-03-01	8		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:31:31.990849	0	2.0	1.0	0
810	N	10214	2017-09-22 12:31:31.990849	0	5	2	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:31:31.990849	0	2.0	1.0	0
811	O	10219	2017-09-22 12:38:10.361114	0	5	2	0002-00000773	2017-03-01	8		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:38:10.361114	0	2.0	1.0	0
811	N	10219	2017-09-22 12:38:10.361114	0	5	2	0002-00000773	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:38:10.361114	0	2.0	1.0	0
812	O	10205	2017-09-22 12:07:53.970114	0	5	1	0002-00000087	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	3195.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:07:53.970114	0	2.0	1.0	0
813	O	10208	2017-09-22 12:11:48.719695	0	5	1	0002-00000088	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:11:48.719695	0	2.0	1.0	0
814	O	10255	2017-09-22 14:41:42.960079	0	5	1	0002-00000092	2017-05-17	4048		CONTADO	2700.00	0.00	411.86	2700.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:41:42.960079	0	2.0	1.0	0
843	O	4282	2017-07-21 17:05:22.376665	0	13	2	0015-00037809	2017-04-20	1958		CONTADO	552.00	0.00	0.00	276.00	276.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:05:22.376665	0	2.0	1.0	0
843	N	4282	2017-07-21 17:05:22.376665	0	13	2	0015-00003809	2017-04-20	1958		CONTADO	276.00	0.00	0.00	276.00	0.00	276.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:05:22.376665	0	2.0	1.0	0
862	O	10552	2017-09-25 08:09:45.403273	0	14	2	0002-00017435	2017-09-25	4203		CONTADO	231.00	0.00	0.00	115.50	115.50	115.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:09:45.403273	0	2.0	1.0	0
862	N	10552	2017-09-25 08:09:45.403273	0	14	2	0002-00017435	2017-09-23	4203		CONTADO	115.50	0.00	0.00	115.50	0.00	115.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Fecha cambiada mediante peticion de correo sede chepen JJ	69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:09:45.403273	0	2.0	1.0	0
879	O	10462	2017-09-23 11:34:59.063768	0	5	2	0005-00000009	2017-03-07	4142		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:34:59.063768	0	2.0	1.0	0
896	O	10479	2017-09-23 11:53:04.657411	0	5	2	0005-00000026	2017-03-11	4157		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:04.657411	0	2.0	1.0	0
913	O	9472	2017-09-20 09:19:39.55673	0	18	2	0004-00000130	2017-06-15	3706		CONTADO	4059.00	0.00	619.17	4059.00	4059.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:19:39.55673	0	2.0	1.0	0
913	N	9472	2017-09-20 09:19:39.55673	0	18	2	0004-00000130	2017-06-15	3706		CONTADO	4059.00	0.00	619.17	4059.00	3439.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:19:39.55673	0	2.0	1.0	0
927	O	9540	2017-09-20 10:25:17.516027	0	18	2	0004-00000175	2017-06-26	3676		CONTADO	2950.00	0.00	450.00	2950.00	2950.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:25:17.516027	0	2.0	1.0	0
927	N	9540	2017-09-20 10:25:17.516027	0	18	2	0004-00000175	2017-06-26	3676		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:25:17.516027	0	2.0	1.0	0
940	O	9360	2017-09-19 16:20:43.224718	0	18	1	0004-00000059	2017-07-03	3691		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:43.224718	0	2.0	1.0	0
940	N	9360	2017-09-19 16:20:43.224718	0	18	1	0004-00000059	2017-07-03	3691		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:43.224718	0	2.0	1.0	0
952	O	9574	2017-09-20 10:51:07.433362	0	18	2	0004-00000207	2017-07-10	3730		CONTADO	119.50	0.00	18.23	119.50	119.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:07.433362	0	2.0	1.0	0
952	N	9574	2017-09-20 10:51:07.433362	0	18	2	0004-00000207	2017-07-10	3730		CONTADO	119.50	0.00	18.23	119.50	101.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:07.433362	0	2.0	1.0	0
964	O	9584	2017-09-20 11:00:51.403667	0	18	2	0004-00000215	2017-07-24	3697		CONTADO	4480.00	0.00	683.39	4480.00	4480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:51.403667	0	2.0	1.0	0
964	N	9584	2017-09-20 11:00:51.403667	0	18	2	0004-00000215	2017-07-24	3697		CONTADO	4480.00	0.00	683.39	4480.00	3796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:51.403667	0	2.0	1.0	0
974	O	9374	2017-09-19 16:52:33.074829	0	18	1	0004-00000073	2017-07-28	3649		CONTADO	13910.00	0.00	2121.86	13910.00	13910.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:33.074829	0	2.0	1.0	0
2	O	3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-19	8		CONTADO	7661.02	0.00	1378.98	9040.00	7661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:00.597459	0	2.0	1.0	0
2	N	3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-19	14		CONTADO	7661.02	0.00	1378.98	9040.00	7661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:00.597459	0	2.0	1.0	0
3	O	9	2017-05-19 15:46:05.457301	0	5	2	0009-00006753	2017-05-18	19		CONTADO	245.76	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:05.457301	0	2.0	1.0	0
3	N	9	2017-05-19 15:46:05.457301	0	5	2	0009-00006753	2017-05-18	19		CONTADO	245.76	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:46:05.457301	0	2.0	1.0	0
4	O	30	2017-05-26 09:49:26.997157	0	5	2	0009-00006773	2017-05-26	37		CONTADO	234.75	0.00	42.25	277.00	234.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:26.997157	0	2.0	1.0	0
5	O	31	2017-05-26 09:50:43.156308	0	5	2	0009-00006774	2017-05-26	38		CONTADO	97.46	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:50:43.156308	0	2.0	1.0	0
6	O	32	2017-05-26 09:51:59.600081	0	5	2	0009-00006775	2017-05-26	19		CONTADO	838.98	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:51:59.600081	0	2.0	1.0	0
7	O	33	2017-05-26 09:52:58.586222	0	5	2	0009-00006776	2017-05-26	39		CONTADO	45.76	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:52:58.586222	0	2.0	1.0	0
8	O	34	2017-05-26 09:54:40.677817	0	5	2	0009-00006777	2017-05-26	40		CONTADO	1728.81	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:54:40.677817	0	2.0	1.0	0
9	O	35	2017-05-26 09:55:08.901149	0	5	2	0009-00006778	2017-05-26	33		CONTADO	137.29	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:55:08.901149	0	2.0	1.0	0
10	O	36	2017-05-26 09:56:16.787643	0	5	2	0009-00006779	2017-05-26	41		CONTADO	274.58	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:56:16.787643	0	2.0	1.0	0
11	O	37	2017-05-26 09:57:17.789688	0	5	2	0009-00006780	2017-05-26	30		CONTADO	194.92	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:57:17.789688	0	2.0	1.0	0
12	O	38	2017-05-26 09:58:15.01062	0	5	2	0009-00006781	2017-05-26	42		CONTADO	461.02	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:15.01062	0	2.0	1.0	0
13	O	39	2017-05-26 09:59:16.19035	0	5	2	0009-00006782	2017-05-26	43		CONTADO	74.58	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:59:16.19035	0	2.0	1.0	0
19	O	66	2017-05-26 11:03:09.104858	0	5	2	0009-00006809	2017-05-25	33		CONTADO	149.15	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:03:09.104858	0	2.0	1.0	0
19	N	66	2017-05-26 11:03:09.104858	0	5	2	0009-00006809	2017-05-25	33		CONTADO	149.15	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:03:09.104858	0	2.0	1.0	0
20	O	58	2017-05-26 10:45:54.662987	0	5	2	0009-00006801	2017-05-24	48		CONTADO	403.39	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:54.662987	0	2.0	1.0	0
20	N	58	2017-05-26 10:45:54.662987	0	5	2	0009-00006801	2017-05-24	48		CONTADO	403.39	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:54.662987	0	2.0	1.0	0
21	O	68	2017-05-26 11:05:56.063417	0	5	2	0009-00006811	2017-05-25	53		CONTADO	233.90	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:56.063417	0	2.0	1.0	0
21	N	68	2017-05-26 11:05:56.063417	0	5	2	0009-00006811	2017-05-25	53		CONTADO	233.90	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:56.063417	0	2.0	1.0	0
22	O	67	2017-05-26 11:04:11.321663	0	5	2	0009-00006810	2017-05-25	52		CONTADO	474.58	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:04:11.321663	0	2.0	1.0	0
22	N	67	2017-05-26 11:04:11.321663	0	5	2	0009-00006810	2017-05-25	52		CONTADO	474.58	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:04:11.321663	0	2.0	1.0	0
23	O	63	2017-05-26 10:53:59.924866	0	5	2	0009-00006806	2017-05-25	39		CONTADO	989.83	0.00	178.17	1168.00	989.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:59.924866	0	2.0	1.0	0
23	N	63	2017-05-26 10:53:59.924866	0	5	2	0009-00006806	2017-05-25	39		CONTADO	1168.00	0.00	178.17	1168.00	989.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:59.924866	0	2.0	1.0	0
24	O	70	2017-05-26 11:11:39.873624	0	5	2	0009-00006813	2017-05-25	54		CONTADO	379.66	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:39.873624	0	2.0	1.0	0
24	N	70	2017-05-26 11:11:39.873624	0	5	2	0009-00006813	2017-05-25	54		CONTADO	448.00	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:39.873624	0	2.0	1.0	0
25	O	89	2017-06-21 18:04:11.94961	0	5	2	0009-00006815	2017-06-21	8		CONTADO	1.00	0.00	0.15	1.00	1.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:04:11.94961	0	2.0	1.0	0
57	O	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	98.31	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
57	N	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
58	O	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
58	N	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
59	O	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
59	N	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
60	O	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
60	N	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
77	O	11	2017-05-25 12:37:13.140015	0	5	2	0009-00006754	2017-05-19	21		CONTADO	223.73	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:37:13.140015	0	2.0	1.0	0
77	N	11	2017-05-25 12:37:13.140015	0	5	2	0009-00006754	2017-05-19	38		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:37:13.140015	0	2.0	1.0	0
78	O	12	2017-05-25 12:43:42.945931	0	5	2	0009-00006755	2017-05-19	22		CONTADO	378.81	0.00	68.19	447.00	378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:43:42.945931	0	2.0	1.0	0
78	N	12	2017-05-25 12:43:42.945931	0	5	2	0009-00006755	2017-05-19	341		CONTADO	447.00	0.00	68.19	447.00	378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:43:42.945931	0	2.0	1.0	0
79	O	13	2017-05-25 12:47:44.567956	0	5	2	0009-00006756	2017-05-19	23		CONTADO	976.27	0.00	175.73	1152.00	976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:47:44.567956	0	2.0	1.0	0
79	N	13	2017-05-25 12:47:44.567956	0	5	2	0009-00006756	2017-05-19	342		CONTADO	1152.00	0.00	175.73	1152.00	976.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:47:44.567956	0	2.0	1.0	0
80	O	14	2017-05-25 12:50:44.660449	0	5	2	0009-00006757	2017-05-19	24		CONTADO	91.53	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:50:44.660449	0	2.0	1.0	0
80	N	14	2017-05-25 12:50:44.660449	0	5	2	0009-00006757	2017-05-19	19		CONTADO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:50:44.660449	0	2.0	1.0	0
81	O	15	2017-05-25 12:52:41.37222	0	5	2	0009-00006758	2017-05-19	25		CONTADO	686.44	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:52:41.37222	0	2.0	1.0	0
81	N	15	2017-05-25 12:52:41.37222	0	5	2	0009-00006758	2017-05-19	13		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:52:41.37222	0	2.0	1.0	0
82	O	16	2017-05-25 12:53:39.606517	0	5	2	0009-00006759	2017-05-19	25		CONTADO	915.25	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:53:39.606517	0	2.0	1.0	0
82	N	16	2017-05-25 12:53:39.606517	0	5	2	0009-00006759	2017-05-19	13		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:53:39.606517	0	2.0	1.0	0
83	O	17	2017-05-25 12:56:20.670527	0	5	2	0009-00006760	2017-05-19	26		CONTADO	172.88	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:56:20.670527	0	2.0	1.0	0
83	N	17	2017-05-25 12:56:20.670527	0	5	2	0009-00006760	2017-05-19	33		CONTADO	204.00	0.00	31.12	204.00	172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:56:20.670527	0	2.0	1.0	0
84	O	18	2017-05-25 12:58:54.610433	0	5	2	0009-00006761	2017-05-19	27		CONTADO	350.00	0.00	63.00	413.00	350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:58:54.610433	0	2.0	1.0	0
84	N	18	2017-05-25 12:58:54.610433	0	5	2	0009-00006761	2017-05-19	53		CONTADO	413.00	0.00	63.00	413.00	350.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:58:54.610433	0	2.0	1.0	0
85	O	19	2017-05-25 13:01:29.630563	0	5	2	0009-00006762	2017-05-19	28		CONTADO	168.64	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:01:29.630563	0	2.0	1.0	0
85	N	19	2017-05-25 13:01:29.630563	0	5	2	0009-00006762	2017-05-19	343		CONTADO	199.00	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:01:29.630563	0	2.0	1.0	0
86	O	20	2017-05-25 13:03:32.20468	0	5	2	0009-00006763	2017-05-19	29		CONTADO	177.97	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:03:32.20468	0	2.0	1.0	0
86	N	20	2017-05-25 13:03:32.20468	0	5	2	0009-00006763	2017-05-19	344		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:03:32.20468	0	2.0	1.0	0
87	O	21	2017-05-26 08:57:30.990043	0	5	2	0009-00006764	2017-05-20	30		CONTADO	727.12	0.00	130.88	858.00	727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:57:30.990043	0	2.0	1.0	0
87	N	21	2017-05-26 08:57:30.990043	0	5	2	0009-00006764	2017-05-20	30		CONTADO	858.00	0.00	130.88	858.00	727.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:57:30.990043	0	2.0	1.0	0
88	O	40	2017-05-26 10:03:32.807584	0	5	2	0009-00006783	2017-05-22	37		CONTADO	234.75	0.00	42.25	277.00	234.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:03:32.807584	0	2.0	1.0	0
88	N	40	2017-05-26 10:03:32.807584	0	5	2	0009-00006773	2017-05-22	37		CONTADO	277.00	0.00	42.25	277.00	234.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:03:32.807584	0	2.0	1.0	0
89	O	41	2017-05-26 10:04:24.251354	0	5	2	0009-00006784	2017-05-22	38		CONTADO	97.46	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:04:24.251354	0	2.0	1.0	0
89	N	41	2017-05-26 10:04:24.251354	0	5	2	0009-00006774	2017-05-22	38		CONTADO	115.00	0.00	17.54	115.00	97.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:04:24.251354	0	2.0	1.0	0
90	O	42	2017-05-26 10:06:15.756615	0	5	2	0009-00006785	2017-05-22	19		CONTADO	838.98	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:06:15.756615	0	2.0	1.0	0
90	N	42	2017-05-26 10:06:15.756615	0	5	2	0009-00006775	2017-05-22	19		CONTADO	990.00	0.00	151.02	990.00	838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:06:15.756615	0	2.0	1.0	0
91	O	43	2017-05-26 10:06:57.887895	0	5	2	0009-00006786	2017-05-22	39		CONTADO	45.76	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:06:57.887895	0	2.0	1.0	0
91	N	43	2017-05-26 10:06:57.887895	0	5	2	0009-00006776	2017-05-22	39		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:06:57.887895	0	2.0	1.0	0
92	O	44	2017-05-26 10:07:52.063124	0	5	2	0009-00006787	2017-05-22	40		CONTADO	1728.81	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:52.063124	0	2.0	1.0	0
92	N	44	2017-05-26 10:07:52.063124	0	5	2	0009-00006777	2017-05-22	40		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:52.063124	0	2.0	1.0	0
93	O	45	2017-05-26 10:08:38.990437	0	5	2	0009-00006788	2017-05-22	33		CONTADO	137.29	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:38.990437	0	2.0	1.0	0
93	N	45	2017-05-26 10:08:38.990437	0	5	2	0009-00006778	2017-05-22	33		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:38.990437	0	2.0	1.0	0
94	O	46	2017-05-26 10:09:25.781076	0	5	2	0009-00006789	2017-05-22	41		CONTADO	274.58	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:09:25.781076	0	2.0	1.0	0
94	N	46	2017-05-26 10:09:25.781076	0	5	2	0009-00006779	2017-05-22	41		CONTADO	324.00	0.00	49.42	324.00	274.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:09:25.781076	0	2.0	1.0	0
95	O	47	2017-05-26 10:16:35.557668	0	5	2	0009-00006790	2017-05-22	30		CONTADO	194.92	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:16:35.557668	0	2.0	1.0	0
95	N	47	2017-05-26 10:16:35.557668	0	5	2	0009-00006780	2017-05-22	30		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:16:35.557668	0	2.0	1.0	0
96	O	48	2017-05-26 10:19:22.360534	0	5	2	0009-00006791	2017-05-22	42		CONTADO	461.02	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:22.360534	0	2.0	1.0	0
96	N	48	2017-05-26 10:19:22.360534	0	5	2	0009-00006781	2017-05-22	42		CONTADO	544.00	0.00	82.98	544.00	461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:22.360534	0	2.0	1.0	0
97	O	49	2017-05-26 10:20:16.797056	0	5	2	0009-00006792	2017-05-22	43		CONTADO	74.58	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:16.797056	0	2.0	1.0	0
97	N	49	2017-05-26 10:20:16.797056	0	5	2	0009-00006782	2017-05-22	43		CONTADO	88.00	0.00	13.42	88.00	74.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:16.797056	0	2.0	1.0	0
98	O	50	2017-05-26 10:26:04.820296	0	5	2	0009-00006793	2017-05-23	33		CONTADO	930.51	0.00	167.49	1098.00	930.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:26:04.820296	0	2.0	1.0	0
98	N	50	2017-05-26 10:26:04.820296	0	5	2	0009-00006783	2017-05-23	33		CONTADO	1098.00	0.00	167.49	1098.00	930.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:26:04.820296	0	2.0	1.0	0
99	O	51	2017-05-26 10:33:14.673584	0	5	2	0009-00006794	2017-05-23	19		CONTADO	28.81	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:14.673584	0	2.0	1.0	0
99	N	51	2017-05-26 10:33:14.673584	0	5	2	0009-00006784	2017-05-23	19		CONTADO	34.00	0.00	5.19	34.00	28.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:33:14.673584	0	2.0	1.0	0
100	O	52	2017-05-26 10:34:29.499568	0	5	2	0009-00006795	2017-05-23	44		CONTADO	152.54	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:34:29.499568	0	2.0	1.0	0
100	N	52	2017-05-26 10:34:29.499568	0	5	2	0009-00006785	2017-05-23	44		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:34:29.499568	0	2.0	1.0	0
101	O	53	2017-05-26 10:35:27.270162	0	5	2	0009-00006796	2017-05-23	45		CONTADO	47.46	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:35:27.270162	0	2.0	1.0	0
101	N	53	2017-05-26 10:35:27.270162	0	5	2	0009-00006786	2017-05-23	45		CONTADO	56.00	0.00	8.54	56.00	47.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:35:27.270162	0	2.0	1.0	0
102	O	54	2017-05-26 10:39:53.378303	0	5	2	0009-00006797	2017-05-23	13		CONTADO	228.81	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:39:53.378303	0	2.0	1.0	0
102	N	54	2017-05-26 10:39:53.378303	0	5	2	0009-00006787	2017-05-23	13		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:39:53.378303	0	2.0	1.0	0
103	O	55	2017-05-26 10:40:56.76589	0	5	2	0009-00006798	2017-05-23	46		CONTADO	69.49	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:40:56.76589	0	2.0	1.0	0
103	N	55	2017-05-26 10:40:56.76589	0	5	2	0009-00006788	2017-05-23	46		CONTADO	82.00	0.00	12.51	82.00	69.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:40:56.76589	0	2.0	1.0	0
104	O	56	2017-05-26 10:42:37.951265	0	5	2	0009-00006799	2017-05-23	47		CONTADO	115.25	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:37.951265	0	2.0	1.0	0
104	N	56	2017-05-26 10:42:37.951265	0	5	2	0009-00006789	2017-05-23	47		CONTADO	136.00	0.00	20.75	136.00	115.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:37.951265	0	2.0	1.0	0
105	O	57	2017-05-26 10:45:16.690996	0	5	2	0009-00006800	2017-05-24	48		CONTADO	4149.15	0.00	746.85	4896.00	4149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:16.690996	0	2.0	1.0	0
105	N	57	2017-05-26 10:45:16.690996	0	5	2	0009-00006790	2017-05-24	48		CONTADO	4896.00	0.00	746.85	4896.00	4149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:16.690996	0	2.0	1.0	0
106	O	58	2017-05-26 10:45:54.662987	0	5	2	0009-00006801	2017-05-24	48		CONTADO	403.39	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:54.662987	0	2.0	1.0	0
106	N	58	2017-05-26 10:45:54.662987	0	5	2	0009-00006791	2017-05-24	48		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:54.662987	0	2.0	1.0	0
107	O	59	2017-05-26 10:46:40.292899	0	5	2	0009-00006802	2017-05-24	19		CONTADO	344.92	0.00	62.08	407.00	344.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:40.292899	0	2.0	1.0	0
107	N	59	2017-05-26 10:46:40.292899	0	5	2	0009-00006792	2017-05-24	19		CONTADO	407.00	0.00	62.08	407.00	344.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:46:40.292899	0	2.0	1.0	0
108	O	60	2017-05-26 10:47:49.473203	0	5	2	0009-00006803	2017-05-24	49		CONTADO	45.76	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:47:49.473203	0	2.0	1.0	0
108	N	60	2017-05-26 10:47:49.473203	0	5	2	0009-00006793	2017-05-24	49		CONTADO	54.00	0.00	8.24	54.00	45.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:47:49.473203	0	2.0	1.0	0
109	O	61	2017-05-26 10:48:51.350825	0	5	2	0009-00006804	2017-05-24	50		CONTADO	228.81	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:48:51.350825	0	2.0	1.0	0
109	N	61	2017-05-26 10:48:51.350825	0	5	2	0009-00006794	2017-05-24	50		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:48:51.350825	0	2.0	1.0	0
110	O	62	2017-05-26 10:50:40.310824	0	5	2	0009-00006805	2017-05-24	51		CONTADO	584.75	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:50:40.310824	0	2.0	1.0	0
110	N	62	2017-05-26 10:50:40.310824	0	5	2	0009-00006795	2017-05-24	51		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:50:40.310824	0	2.0	1.0	0
111	O	63	2017-05-26 10:53:59.924866	0	5	2	0009-00006806	2017-05-25	39		CONTADO	1168.00	0.00	178.17	1168.00	989.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:59.924866	0	2.0	1.0	0
111	N	63	2017-05-26 10:53:59.924866	0	5	2	0009-00006796	2017-05-25	39		CONTADO	1168.00	0.00	178.17	1168.00	989.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:59.924866	0	2.0	1.0	0
112	O	64	2017-05-26 10:59:02.277365	0	5	2	0009-00006807	2017-05-25	37		CONTADO	137.29	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:59:02.277365	0	2.0	1.0	0
112	N	64	2017-05-26 10:59:02.277365	0	5	2	0009-00006797	2017-05-25	37		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:59:02.277365	0	2.0	1.0	0
113	O	65	2017-05-26 11:01:09.167777	0	5	2	0009-00006808	2017-05-25	19		CONTADO	275.42	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:01:09.167777	0	2.0	1.0	0
113	N	65	2017-05-26 11:01:09.167777	0	5	2	0009-00006798	2017-05-25	19		CONTADO	325.00	0.00	49.58	325.00	275.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:01:09.167777	0	2.0	1.0	0
114	O	66	2017-05-26 11:03:09.104858	0	5	2	0009-00006809	2017-05-25	33		CONTADO	149.15	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:03:09.104858	0	2.0	1.0	0
114	N	66	2017-05-26 11:03:09.104858	0	5	2	0009-00006799	2017-05-25	33		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:03:09.104858	0	2.0	1.0	0
115	O	67	2017-05-26 11:04:11.321663	0	5	2	0009-00006810	2017-05-25	52		CONTADO	474.58	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:04:11.321663	0	2.0	1.0	0
115	N	67	2017-05-26 11:04:11.321663	0	5	2	0009-00006800	2017-05-25	52		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:04:11.321663	0	2.0	1.0	0
116	O	68	2017-05-26 11:05:56.063417	0	5	2	0009-00006811	2017-05-25	53		CONTADO	233.90	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:56.063417	0	2.0	1.0	0
116	N	68	2017-05-26 11:05:56.063417	0	5	2	0009-00006801	2017-05-25	53		CONTADO	276.00	0.00	42.10	276.00	233.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:56.063417	0	2.0	1.0	0
117	O	69	2017-05-26 11:10:34.421777	0	5	2	0009-00006812	2017-05-25	53		CONTADO	142.37	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:10:34.421777	0	2.0	1.0	0
117	N	69	2017-05-26 11:10:34.421777	0	5	2	0009-00006802	2017-05-25	345		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:10:34.421777	0	2.0	1.0	0
118	O	70	2017-05-26 11:11:39.873624	0	5	2	0009-00006813	2017-05-25	54		CONTADO	448.00	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:39.873624	0	2.0	1.0	0
118	N	70	2017-05-26 11:11:39.873624	0	5	2	0009-00006803	2017-05-25	54		CONTADO	448.00	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:39.873624	0	2.0	1.0	0
119	O	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006814	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
119	N	71	2017-05-26 11:13:10.636352	0	5	2	0009-00006804	2017-05-25	55		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:10.636352	0	2.0	1.0	0
120	O	632	2017-07-05 12:34:26.712719	0	5	2	0009-00006815	2017-05-26	27		CONTADO	516.00	0.00	0.00	258.00	258.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:34:26.712719	0	2.0	1.0	0
120	N	632	2017-07-05 12:34:26.712719	0	5	2	0009-00006805	2017-05-26	53		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:34:26.712719	0	2.0	1.0	0
121	O	633	2017-07-05 15:10:56.970498	0	5	2	0009-00006816	2017-05-26	333		CONTADO	1532.00	0.00	51.86	936.00	936.00	596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:10:56.970498	0	2.0	1.0	0
121	N	633	2017-07-05 15:10:56.970498	0	5	2	0009-00006806	2017-05-26	346		CONTADO	936.00	0.00	51.86	936.00	288.14	596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:10:56.970498	0	2.0	1.0	0
122	O	634	2017-07-05 15:16:49.201614	0	5	2	0009-00006817	2017-05-26	334		CONTADO	108.00	0.00	0.00	54.00	54.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:16:49.201614	0	2.0	1.0	0
122	N	634	2017-07-05 15:16:49.201614	0	5	2	0009-00006807	2017-05-26	347		CONTADO	54.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:16:49.201614	0	2.0	1.0	0
123	O	650	2017-07-06 11:47:59.529695	0	5	2	0009-00006809	2017-05-26	35		CONTADO	1128.00	0.00	0.00	564.00	564.00	564.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:47:59.529695	0	2.0	1.0	0
124	O	651	2017-07-06 11:52:26.426583	0	5	2	0009-00006810	2017-05-26	350		CONTADO	6150.00	0.00	129.66	3500.00	3500.00	2650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:52:26.426583	0	2.0	1.0	0
125	O	705	2017-07-07 11:29:33.515421	0	5	2	0009-00006840	2017-05-30	376		CONTADO	680.00	0.00	103.73	680.00	680.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:33.515421	0	2.0	1.0	0
125	N	705	2017-07-07 11:29:33.515421	0	5	2	0009-00006840	2017-05-31	376		CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:29:33.515421	0	2.0	1.0	0
211	O	932	2017-07-11 16:13:36.746621	0	5	2	0009-00006864	2017-06-02	548		CONTADO	444.00	0.00	0.00	222.00	222.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:13:36.746621	0	2.0	1.0	0
211	N	932	2017-07-11 16:13:36.746621	0	5	2	0009-00006864	2017-06-03	548		CONTADO	222.00	0.00	0.00	222.00	0.00	222.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:13:36.746621	0	2.0	1.0	0
212	O	933	2017-07-11 16:18:42.251662	0	5	2	0009-00006865	2017-06-02	550		CONTADO	885.00	0.00	0.00	442.50	442.50	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:18:42.251662	0	2.0	1.0	0
212	N	933	2017-07-11 16:18:42.251662	0	5	2	0009-00006865	2017-06-03	550		CONTADO	442.50	0.00	0.00	442.50	0.00	442.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:18:42.251662	0	2.0	1.0	0
313	O	1886	2017-07-17 11:35:12.216728	0	5	2	0009-00006923	2017-06-09	559		CONTADO	2290.00	0.00	0.00	1145.00	1145.00	1145.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:12.216728	0	2.0	1.0	0
313	N	1886	2017-07-17 11:35:12.216728	0	5	2	0009-00006923	2017-06-10	559		CONTADO	1145.00	0.00	0.00	1145.00	0.00	1145.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:12.216728	0	2.0	1.0	0
314	O	1890	2017-07-17 11:39:09.140626	0	5	2	0009-00006924	2017-06-09	19		CONTADO	49.00	0.00	7.47	49.00	49.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:39:09.140626	0	2.0	1.0	0
314	N	1890	2017-07-17 11:39:09.140626	0	5	2	0009-00006924	2017-06-10	19		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:39:09.140626	0	2.0	1.0	0
315	O	1891	2017-07-17 11:40:10.649605	0	5	2	0009-00006925	2017-06-09	548		CONTADO	272.00	0.00	0.00	136.00	136.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:40:10.649605	0	2.0	1.0	0
315	N	1891	2017-07-17 11:40:10.649605	0	5	2	0009-00006925	2017-06-10	548		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:40:10.649605	0	2.0	1.0	0
327	O	2324	2017-07-18 11:20:54.958906	0	5	2	0009-00006993	2017-06-19	41		CONTADO	864.00	0.00	0.00	432.00	432.00	432.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:20:54.958906	0	2.0	1.0	0
327	N	2324	2017-07-18 11:20:54.958906	0	5	2	0009-00006993	2017-06-19	41		CONTADO	908.00	0.00	0.00	908.00	0.00	908.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:20:54.958906	0	2.0	1.0	0
331	O	2415	2017-07-18 12:44:59.129298	0	5	2	0009-00007034	2017-06-22	8		CONTADO	174.00	0.00	0.00	87.00	87.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:44:59.129298	0	2.0	1.0	0
331	N	2415	2017-07-18 12:44:59.129298	0	5	2	0009-00007034	2017-06-22	1262		CONTADO	87.00	0.00	0.00	87.00	0.00	87.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:44:59.129298	0	2.0	1.0	0
333	O	2448	2017-07-18 15:29:03.074365	0	5	2	0009-00007046	2017-07-18	19		CONTADO	1110.00	0.00	0.00	555.00	555.00	555.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:03.074365	0	2.0	1.0	0
333	N	2448	2017-07-18 15:29:03.074365	0	5	2	0009-00007046	2017-06-23	19		CONTADO	555.00	0.00	0.00	555.00	0.00	555.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:03.074365	0	2.0	1.0	0
400	O	3710	2017-07-20 16:26:30.834894	0	5	2	0009-00007123	2017-07-04	8		CONTADO	9200.00	0.00	0.00	4600.00	4600.00	4600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:26:30.834894	0	2.0	1.0	0
400	N	3710	2017-07-20 16:26:30.834894	0	5	2	0009-00007123	2017-07-04	1715		CONTADO	4600.00	0.00	0.00	4600.00	0.00	4600.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:26:30.834894	0	2.0	1.0	0
444	O	4157	2017-07-21 12:32:06.656597	0	5	2	0009-00007137	2017-07-06	33		CONTADO	160.00	0.00	0.00	80.00	80.00	80.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:32:06.656597	0	2.0	1.0	0
444	N	4157	2017-07-21 12:32:06.656597	0	5	2	0009-00007137	2017-07-06	33		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:32:06.656597	0	2.0	1.0	0
447	O	4905	2017-07-25 11:08:51.5097	0	5	2	0009-00007229	2017-07-14	2191		CONTADO	810.00	0.00	0.00	405.00	405.00	405.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:08:51.5097	0	2.0	1.0	0
447	N	4905	2017-07-25 11:08:51.5097	0	5	2	0009-00007229	2017-07-14	2191		CONTADO	805.00	0.00	0.00	805.00	0.00	805.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:08:51.5097	0	2.0	1.0	0
598	O	6007	2017-08-12 16:44:19.401755	0	5	1	0009-00001970	2017-02-28	2584		CONTADO	6200.00	0.00	0.00	3100.00	3100.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:44:19.401755	0	2.0	1.0	0
598	N	6007	2017-08-12 16:44:19.401755	0	5	1	0009-00001880	2017-02-28	2584		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:44:19.401755	0	2.0	1.0	0
599	O	6007	2017-08-12 16:44:19.401755	0	5	1	0009-00001880	2017-02-28	2584		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:44:19.401755	0	2.0	1.0	0
599	N	6007	2017-08-12 16:44:19.401755	0	5	1	0009-00001880	2017-02-28	2584		CONTADO	3100.00	0.00	0.00	3100.00	0.00	3100.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:44:19.401755	0	2.0	1.0	0
600	O	8214	2017-08-26 07:58:24.287268	0	5	2	0009-00007583	2017-08-23	33		CONTADO	3360.00	0.00	0.00	1680.00	1680.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:58:24.287268	0	2.0	1.0	0
600	N	8214	2017-08-26 07:58:24.287268	0	5	2	0009-00007583	2017-08-24	33		CONTADO	1680.00	0.00	0.00	1680.00	0.00	1680.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:58:24.287268	0	2.0	1.0	0
604	O	8579	2017-09-01 08:20:55.525509	0	5	2	0009-00007624	2017-08-28	3457		CONTADO	1530.00	0.00	0.00	765.00	765.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:55.525509	0	2.0	1.0	0
604	N	8579	2017-09-01 08:20:55.525509	0	5	2	0009-00007624	2017-08-28	33		CONTADO	397.50	0.00	0.00	397.50	0.00	397.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:20:55.525509	0	2.0	1.0	0
605	O	8615	2017-09-01 11:02:23.415328	0	5	2	0009-00007652	2017-08-29	8		CONTADO	579.00	0.00	0.00	289.50	289.50	289.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:02:23.415328	0	2.0	1.0	0
605	N	8615	2017-09-01 11:02:23.415328	0	5	2	0009-00007652	2017-08-29	2366		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:02:23.415328	0	2.0	1.0	0
606	O	8615	2017-09-01 11:02:23.415328	0	5	2	0009-00007652	2017-08-29	2366		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:02:23.415328	0	2.0	1.0	0
606	N	8615	2017-09-01 11:02:23.415328	0	5	2	0009-00007652	2017-08-31	2366		CONTADO	289.50	0.00	0.00	289.50	0.00	289.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:02:23.415328	0	2.0	1.0	0
607	O	8616	2017-09-01 11:04:28.217314	0	5	2	0009-00007653	2017-08-29	3466		CONTADO	408.00	0.00	0.00	204.00	204.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:04:28.217314	0	2.0	1.0	0
607	N	8616	2017-09-01 11:04:28.217314	0	5	2	0009-00007653	2017-08-31	3466		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:04:28.217314	0	2.0	1.0	0
608	O	8607	2017-09-01 10:51:23.331372	0	5	2	0009-00007644	2017-08-29	8		CONTADO	1113.00	0.00	0.00	556.50	556.50	556.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:51:23.331372	0	2.0	1.0	0
608	N	8607	2017-09-01 10:51:23.331372	0	5	2	0009-00007644	2017-08-29	53		CONTADO	556.50	0.00	0.00	556.50	0.00	556.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:51:23.331372	0	2.0	1.0	0
609	O	8647	2017-09-01 12:32:53.660133	0	5	1	0009-00001991	2017-08-28	8		CONTADO	540.00	0.00	82.37	540.00	540.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:32:53.660133	0	2.0	1.0	0
612	O	8206	2017-08-26 07:51:57.923407	0	5	2	0009-00007575	2017-08-23	8		CONTADO	680.00	0.00	0.00	340.00	340.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:51:57.923407	0	2.0	1.0	0
612	N	8206	2017-08-26 07:51:57.923407	0	5	2	0009-00007575	2017-08-23	13		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:51:57.923407	0	2.0	1.0	0
613	O	8204	2017-08-26 07:49:50.246004	0	5	2	0009-00007573	2017-08-23	8		CONTADO	403.00	0.00	0.00	201.50	201.50	201.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:49:50.246004	0	2.0	1.0	0
613	N	8204	2017-08-26 07:49:50.246004	0	5	2	0009-00007573	2017-08-23	33		CONTADO	201.50	0.00	0.00	201.50	0.00	201.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:49:50.246004	0	2.0	1.0	0
614	O	8307	2017-08-28 09:27:29.569087	0	5	1	0009-00001989	2017-08-26	352		CONTADO	1705.00	0.00	0.00	852.50	852.50	852.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:27:29.569087	0	2.0	1.0	0
614	N	8307	2017-08-28 09:27:29.569087	0	5	1	0009-00001989	2017-08-26	352		CONTADO	852.50	0.00	0.00	852.50	0.00	852.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:27:29.569087	0	2.0	1.0	0
615	O	8307	2017-08-28 09:27:29.569087	0	5	1	0009-00001989	2017-08-26	352		CONTADO	852.50	0.00	0.00	852.50	0.00	852.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:27:29.569087	0	2.0	1.0	0
615	N	8307	2017-08-28 09:27:29.569087	0	5	1	0009-00001989	2017-08-26	352		CONTADO	852.50	0.00	0.00	852.50	0.00	852.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:27:29.569087	0	2.0	1.0	0
616	O	8327	2017-08-28 09:49:33.094655	0	5	1	0009-00001990	2017-08-09	3407		CONTADO	2080.00	0.00	0.00	1040.00	1040.00	1040.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:33.094655	0	2.0	1.0	0
616	N	8327	2017-08-28 09:49:33.094655	0	5	1	0009-00001990	2017-08-28	358		CONTADO	540.00	0.00	0.00	540.00	0.00	540.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:49:33.094655	0	2.0	1.0	0
618	O	8725	2017-09-05 16:30:32.227579	0	5	2	0009-00007680	2017-09-01	8		CONTADO	454.00	0.00	0.00	227.00	227.00	227.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:30:32.227579	0	2.0	1.0	0
618	N	8725	2017-09-05 16:30:32.227579	0	5	2	0009-00007680	2017-09-01	1029		CONTADO	227.00	0.00	0.00	227.00	0.00	227.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:30:32.227579	0	2.0	1.0	0
619	O	8726	2017-09-05 16:30:59.805393	0	5	2	0009-00007681	2017-09-01	8		CONTADO	680.00	0.00	0.00	340.00	340.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:30:59.805393	0	2.0	1.0	0
619	N	8726	2017-09-05 16:30:59.805393	0	5	2	0009-00007681	2017-09-01	341		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:30:59.805393	0	2.0	1.0	0
620	O	8728	2017-09-05 16:32:22.870381	0	5	2	0009-00007683	2017-09-01	8		CONTADO	272.00	0.00	0.00	136.00	136.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:32:22.870381	0	2.0	1.0	0
620	N	8728	2017-09-05 16:32:22.870381	0	5	2	0009-00007683	2017-09-01	33		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:32:22.870381	0	2.0	1.0	0
621	O	8727	2017-09-05 16:31:51.45235	0	5	2	0009-00007682	2017-09-01	8		CONTADO	892.00	0.00	0.00	446.00	446.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:51.45235	0	2.0	1.0	0
621	N	8727	2017-09-05 16:31:51.45235	0	5	2	0009-00007682	2017-09-01	3518		CONTADO	446.00	0.00	0.00	446.00	0.00	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:51.45235	0	2.0	1.0	0
622	O	8729	2017-09-05 16:33:40.04602	0	5	2	0009-00007684	2017-09-01	8		CONTADO	1478.00	0.00	0.00	739.00	739.00	739.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:33:40.04602	0	2.0	1.0	0
622	N	8729	2017-09-05 16:33:40.04602	0	5	2	0009-00007684	2017-09-01	3519		CONTADO	739.00	0.00	0.00	739.00	0.00	739.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:33:40.04602	0	2.0	1.0	0
623	O	8730	2017-09-05 16:35:43.67026	0	5	2	0009-00007685	2017-09-01	8		CONTADO	612.00	0.00	0.00	306.00	306.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:35:43.67026	0	2.0	1.0	0
623	N	8730	2017-09-05 16:35:43.67026	0	5	2	0009-00007685	2017-09-01	3520		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:35:43.67026	0	2.0	1.0	0
624	O	8732	2017-09-05 16:36:24.786679	0	5	2	0009-00007686	2017-09-01	8		CONTADO	612.00	0.00	0.00	306.00	306.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:24.786679	0	2.0	1.0	0
624	N	8732	2017-09-05 16:36:24.786679	0	5	2	0009-00007686	2017-09-01	3521		CONTADO	306.00	0.00	0.00	306.00	0.00	306.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:24.786679	0	2.0	1.0	0
625	O	8733	2017-09-05 16:37:19.704253	0	5	2	0009-00007687	2017-09-01	8		CONTADO	238.00	0.00	0.00	119.00	119.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:37:19.704253	0	2.0	1.0	0
625	N	8733	2017-09-05 16:37:19.704253	0	5	2	0009-00007687	2017-09-01	19		CONTADO	119.00	0.00	0.00	119.00	0.00	119.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:37:19.704253	0	2.0	1.0	0
626	O	8734	2017-09-05 16:37:52.694261	0	5	2	0009-00007688	2017-09-01	8		CONTADO	1590.00	0.00	0.00	795.00	795.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:37:52.694261	0	2.0	1.0	0
626	N	8734	2017-09-05 16:37:52.694261	0	5	2	0009-00007688	2017-09-01	3522		CONTADO	795.00	0.00	0.00	795.00	0.00	795.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:37:52.694261	0	2.0	1.0	0
627	O	8735	2017-09-05 16:39:00.611376	0	5	2	0009-00007689	2017-09-01	8		CONTADO	68.00	0.00	0.00	34.00	34.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:39:00.611376	0	2.0	1.0	0
627	N	8735	2017-09-05 16:39:00.611376	0	5	2	0009-00007689	2017-09-01	13		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:39:00.611376	0	2.0	1.0	0
628	O	8736	2017-09-05 16:41:31.273686	0	5	2	0009-00007690	2017-09-01	8		CONTADO	363.00	0.00	0.00	181.50	181.50	181.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:31.273686	0	2.0	1.0	0
628	N	8736	2017-09-05 16:41:31.273686	0	5	2	0009-00007690	2017-09-01	3523		CONTADO	181.50	0.00	0.00	181.50	0.00	181.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:31.273686	0	2.0	1.0	0
629	O	8737	2017-09-05 16:42:30.364624	0	5	2	0009-00007691	2017-09-01	8		CONTADO	159.00	0.00	0.00	79.50	79.50	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:42:30.364624	0	2.0	1.0	0
629	N	8737	2017-09-05 16:42:30.364624	0	5	2	0009-00007691	2017-09-01	53		CONTADO	79.50	0.00	0.00	79.50	0.00	79.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:42:30.364624	0	2.0	1.0	0
630	O	8738	2017-09-05 16:43:54.799682	0	5	2	0009-00007692	2017-09-01	8		CONTADO	352.00	0.00	0.00	176.00	176.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:43:54.799682	0	2.0	1.0	0
630	N	8738	2017-09-05 16:43:54.799682	0	5	2	0009-00007692	2017-09-01	3361		CONTADO	176.00	0.00	0.00	176.00	0.00	176.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:43:54.799682	0	2.0	1.0	0
631	O	8739	2017-09-05 16:45:52.919294	0	5	2	0009-00007693	2017-09-01	8		CONTADO	1224.00	0.00	0.00	612.00	612.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:45:52.919294	0	2.0	1.0	0
631	N	8739	2017-09-05 16:45:52.919294	0	5	2	0009-00007693	2017-09-01	3524		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:45:52.919294	0	2.0	1.0	0
632	O	8740	2017-09-05 16:46:18.462555	0	5	2	0009-00007694	2017-09-01	8		CONTADO	306.00	0.00	0.00	153.00	153.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:18.462555	0	2.0	1.0	0
632	N	8740	2017-09-05 16:46:18.462555	0	5	2	0009-00007694	2017-09-01	3525		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:18.462555	0	2.0	1.0	0
633	O	8741	2017-09-05 16:47:31.922953	0	5	2	0009-00007695	2017-09-01	8		CONTADO	340.00	0.00	0.00	170.00	170.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:47:31.922953	0	2.0	1.0	0
633	N	8741	2017-09-05 16:47:31.922953	0	5	1	0009-00007695	2017-09-01	2823		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:47:31.922953	0	2.0	1.0	0
634	O	8742	2017-09-05 16:48:35.929286	0	5	2	0009-00007696	2017-09-01	8		CONTADO	306.00	0.00	0.00	153.00	153.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:35.929286	0	2.0	1.0	0
634	N	8742	2017-09-05 16:48:35.929286	0	5	2	0009-00007696	2017-09-01	2560		CONTADO	153.00	0.00	0.00	153.00	0.00	153.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:35.929286	0	2.0	1.0	0
635	O	8743	2017-09-05 16:50:24.002339	0	5	2	0009-00007697	2017-09-01	8		CONTADO	68.00	0.00	0.00	34.00	34.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:24.002339	0	2.0	1.0	0
635	N	8743	2017-09-05 16:50:24.002339	0	5	2	0009-00007697	2017-09-01	558		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:24.002339	0	2.0	1.0	0
636	O	8244	2017-08-26 08:36:28.219954	0	5	2	0009-00007421	2017-08-07	8		CONTADO	446.00	0.00	0.00	223.00	223.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:36:28.219954	0	2.0	1.0	0
636	N	8244	2017-08-26 08:36:28.219954	0	5	2	0009-00007421	2017-08-07	2587		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:36:28.219954	0	2.0	1.0	0
638	O	8763	2017-09-06 11:36:35.834884	0	5	1	0009-00001998	2017-09-02	2554		CONTADO	1035.00	0.00	0.00	517.50	517.50	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:36:35.834884	0	2.0	1.0	0
638	N	8763	2017-09-06 11:36:35.834884	0	5	1	0009-00001998	2017-09-02	2554		CONTADO	517.50	0.00	0.00	517.50	0.00	517.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:36:35.834884	0	2.0	1.0	0
777	O	8741	2017-09-05 16:47:31.922953	0	5	1	0009-00007695	2017-09-01	2823		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:47:31.922953	0	2.0	1.0	0
777	N	8741	2017-09-05 16:47:31.922953	0	5	1	0009-00007695	2017-09-01	2823		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:47:31.922953	0	2.0	1.0	0
778	O	8741	2017-09-05 16:47:31.922953	0	5	1	0009-00007695	2017-09-01	2823		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:47:31.922953	0	2.0	1.0	0
778	N	8741	2017-09-05 16:47:31.922953	0	5	2	0009-00007695	2017-09-01	2823		CONTADO	170.00	0.00	0.00	170.00	0.00	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:47:31.922953	0	2.0	1.0	0
779	O	9632	2017-09-20 12:00:25.520693	0	5	2	0009-00007815	2017-09-12	8		CONTADO	408.00	0.00	0.00	204.00	204.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:25.520693	0	2.0	1.0	0
779	N	9632	2017-09-20 12:00:25.520693	0	5	2	0009-00007815	2017-09-12	3949		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:25.520693	0	2.0	1.0	0
780	O	9635	2017-09-20 12:01:17.435271	0	5	2	0009-00007816	2017-09-12	8		CONTADO	1204.00	0.00	35.39	718.00	718.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:17.435271	0	2.0	1.0	0
780	N	9635	2017-09-20 12:01:17.435271	0	5	2	0009-00007816	2017-09-12	3950		CONTADO	718.00	0.00	35.39	718.00	196.61	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:17.435271	0	2.0	1.0	0
781	O	9637	2017-09-20 12:01:53.196836	0	5	2	0009-00007817	2017-09-12	8		CONTADO	1580.00	0.00	0.00	790.00	790.00	790.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:53.196836	0	2.0	1.0	0
781	N	9637	2017-09-20 12:01:53.196836	0	5	2	0009-00007817	2017-09-12	2258		CONTADO	790.00	0.00	0.00	790.00	0.00	790.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:53.196836	0	2.0	1.0	0
782	O	9658	2017-09-20 16:16:11.26276	0	5	2	0009-00007818	2017-09-12	8		CONTADO	272.00	0.00	0.00	136.00	136.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:16:11.26276	0	2.0	1.0	0
782	N	9658	2017-09-20 16:16:11.26276	0	5	2	0009-00007818	2017-09-12	1489		CONTADO	136.00	0.00	0.00	136.00	0.00	136.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:16:11.26276	0	2.0	1.0	0
783	O	9659	2017-09-20 16:18:11.073214	0	5	2	0009-00007819	2017-09-12	8		CONTADO	2262.00	0.00	0.00	1131.00	1131.00	1131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:18:11.073214	0	2.0	1.0	0
783	N	9659	2017-09-20 16:18:11.073214	0	5	2	0009-00007819	2017-09-12	1435		CONTADO	1131.00	0.00	0.00	1131.00	0.00	1131.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:18:11.073214	0	2.0	1.0	0
784	O	9660	2017-09-20 16:18:27.131511	0	5	2	0009-00007820	2017-09-12	8		CONTADO	408.00	0.00	0.00	204.00	204.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:18:27.131511	0	2.0	1.0	0
784	N	9660	2017-09-20 16:18:27.131511	0	5	2	0009-00007820	2017-09-12	3755		CONTADO	204.00	0.00	0.00	204.00	0.00	204.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:18:27.131511	0	2.0	1.0	0
785	O	9661	2017-09-20 16:19:47.867373	0	5	2	0009-00007821	2017-09-12	8		CONTADO	339.00	0.00	7.32	193.50	193.50	145.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:19:47.867373	0	2.0	1.0	0
785	N	9661	2017-09-20 16:19:47.867373	0	5	2	0009-00007821	2017-09-12	3954		CONTADO	193.50	0.00	7.32	193.50	40.68	145.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:19:47.867373	0	2.0	1.0	0
786	O	9662	2017-09-20 16:20:23.418452	0	5	2	0009-00007822	2017-09-12	8		CONTADO	669.00	0.00	0.00	334.50	334.50	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:20:23.418452	0	2.0	1.0	0
786	N	9662	2017-09-20 16:20:23.418452	0	5	2	0009-00007822	2017-09-12	3956		CONTADO	334.50	0.00	0.00	334.50	0.00	334.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:20:23.418452	0	2.0	1.0	0
787	O	9603	2017-09-20 11:45:45.876054	0	5	2	0009-00007800	2017-09-11	8		CONTADO	943.00	0.00	0.00	471.50	471.50	471.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:45:45.876054	0	2.0	1.0	0
787	N	9603	2017-09-20 11:45:45.876054	0	5	2	0009-00007800	2017-09-11	33		CONTADO	471.50	0.00	0.00	471.50	0.00	471.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:45:45.876054	0	2.0	1.0	0
788	O	9609	2017-09-20 11:49:18.678649	0	5	2	0009-00007803	2017-09-11	8		CONTADO	1700.00	0.00	0.00	850.00	850.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:49:18.678649	0	2.0	1.0	0
788	N	9609	2017-09-20 11:49:18.678649	0	5	2	0009-00007803	2017-09-11	33		CONTADO	850.00	0.00	0.00	850.00	0.00	850.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:49:18.678649	0	2.0	1.0	0
789	O	9606	2017-09-20 11:48:03.755982	0	5	2	0009-00007801	2017-09-11	8		CONTADO	204.00	0.00	0.00	102.00	102.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:48:03.755982	0	2.0	1.0	0
789	N	9606	2017-09-20 11:48:03.755982	0	5	2	0009-00007801	2017-09-11	3977		CONTADO	102.00	0.00	0.00	102.00	0.00	102.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:48:03.755982	0	2.0	1.0	0
790	O	9607	2017-09-20 11:48:30.165673	0	5	2	0009-00007802	2017-09-11	8		CONTADO	107.00	0.00	0.00	53.50	53.50	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:48:30.165673	0	2.0	1.0	0
790	N	9607	2017-09-20 11:48:30.165673	0	5	2	0009-00007802	2017-09-11	3977		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:48:30.165673	0	2.0	1.0	0
791	O	9611	2017-09-20 11:51:19.271471	0	5	2	0009-00007804	2017-09-11	8		CONTADO	322.00	0.00	0.00	161.00	161.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:19.271471	0	2.0	1.0	0
791	N	9611	2017-09-20 11:51:19.271471	0	5	2	0009-00007804	2017-09-11	33		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:19.271471	0	2.0	1.0	0
792	O	9613	2017-09-20 11:52:32.983497	0	5	2	0009-00007805	2017-09-11	8		CONTADO	174.00	0.00	10.98	123.00	123.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:52:32.983497	0	2.0	1.0	0
792	N	9613	2017-09-20 11:52:32.983497	0	5	2	0009-00007805	2017-09-11	3979		CONTADO	123.00	0.00	10.98	123.00	61.02	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:52:32.983497	0	2.0	1.0	0
793	O	9611	2017-09-20 11:51:19.271471	0	5	2	0009-00007804	2017-09-11	33		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:19.271471	0	2.0	1.0	0
793	N	9611	2017-09-20 11:51:19.271471	0	5	2	0009-00007804	2017-09-11	3979		CONTADO	161.00	0.00	0.00	161.00	0.00	161.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:19.271471	0	2.0	1.0	0
794	O	9613	2017-09-20 11:52:32.983497	0	5	2	0009-00007805	2017-09-11	3979		CONTADO	123.00	0.00	10.98	123.00	61.02	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:52:32.983497	0	2.0	1.0	0
794	N	9613	2017-09-20 11:52:32.983497	0	5	2	0009-00007805	2017-09-11	3982		CONTADO	123.00	0.00	10.98	123.00	61.02	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:52:32.983497	0	2.0	1.0	0
795	O	9614	2017-09-20 11:53:03.138589	0	5	2	0009-00007806	2017-09-11	8		CONTADO	1530.00	0.00	0.00	765.00	765.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:53:03.138589	0	2.0	1.0	0
795	N	9614	2017-09-20 11:53:03.138589	0	5	2	0009-00007806	2017-09-11	2258		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:53:03.138589	0	2.0	1.0	0
796	O	9616	2017-09-20 11:53:57.02643	0	5	2	0009-00007807	2017-09-11	8		CONTADO	2385.00	0.00	0.00	1192.50	1192.50	1192.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:53:57.02643	0	2.0	1.0	0
796	N	9616	2017-09-20 11:53:57.02643	0	5	2	0009-00007807	2017-09-11	3984		CONTADO	1192.50	0.00	0.00	1192.50	0.00	1192.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:53:57.02643	0	2.0	1.0	0
797	O	9620	2017-09-20 11:55:56.672862	0	5	2	0009-00007808	2017-09-11	8		CONTADO	330.00	0.00	17.69	223.00	223.00	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:55:56.672862	0	2.0	1.0	0
797	N	9620	2017-09-20 11:55:56.672862	0	5	2	0009-00007808	2017-09-11	2517		CONTADO	223.00	0.00	17.69	223.00	98.31	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:55:56.672862	0	2.0	1.0	0
798	O	9621	2017-09-20 11:56:19.313534	0	5	2	0009-00007809	2017-09-11	8		CONTADO	154.00	0.00	0.00	77.00	77.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:56:19.313534	0	2.0	1.0	0
798	N	9621	2017-09-20 11:56:19.313534	0	5	2	0009-00007809	2017-09-11	3987		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:56:19.313534	0	2.0	1.0	0
799	O	9623	2017-09-20 11:57:04.393271	0	5	2	0009-00007810	2017-09-11	8		CONTADO	358.00	0.00	0.00	179.00	179.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:57:04.393271	0	2.0	1.0	0
799	N	9623	2017-09-20 11:57:04.393271	0	5	2	0009-00007810	2017-09-11	13		CONTADO	179.00	0.00	0.00	179.00	0.00	179.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:57:04.393271	0	2.0	1.0	0
800	O	9625	2017-09-20 11:57:53.273608	0	5	2	0009-00007811	2017-09-11	8		CONTADO	51.00	0.00	7.78	51.00	51.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:57:53.273608	0	2.0	1.0	0
800	N	9625	2017-09-20 11:57:53.273608	0	5	2	0009-00007811	2017-09-11	3363		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:57:53.273608	0	2.0	1.0	0
801	O	9627	2017-09-20 11:58:41.083603	0	5	2	0009-00007812	2017-09-11	8		CONTADO	828.00	0.00	0.00	414.00	414.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:41.083603	0	2.0	1.0	0
801	N	9627	2017-09-20 11:58:41.083603	0	5	2	0009-00007812	2017-09-11	1237		CONTADO	414.00	0.00	0.00	414.00	0.00	414.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:58:41.083603	0	2.0	1.0	0
802	O	9629	2017-09-20 11:59:05.995552	0	5	2	0009-00007813	2017-09-11	8		CONTADO	680.00	0.00	0.00	340.00	340.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:59:05.995552	0	2.0	1.0	0
802	N	9629	2017-09-20 11:59:05.995552	0	5	2	0009-00007813	2017-09-11	19		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:59:05.995552	0	2.0	1.0	0
803	O	9631	2017-09-20 12:00:01.158673	0	5	2	0009-00007814	2017-09-11	8		CONTADO	9180.00	0.00	0.00	4590.00	4590.00	4590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:01.158673	0	2.0	1.0	0
803	N	9631	2017-09-20 12:00:01.158673	0	5	2	0009-00007814	2017-09-11	3991		CONTADO	4590.00	0.00	0.00	4590.00	0.00	4590.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:01.158673	0	2.0	1.0	0
734	O	9747	2017-09-21 11:18:59.240232	0	5	1	0002-00000076	2017-09-21	3763		CONTADO	24570.00	0.00	3747.97	24570.00	24570.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:59.240232	0	2.0	1.0	0
734	N	9747	2017-09-21 11:18:59.240232	0	5	1	0002-00000076	2017-01-28	3763		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:59.240232	0	2.0	1.0	0
735	O	9748	2017-09-21 11:20:32.079261	0	5	1	0002-00000077	2017-09-21	3764		CONTADO	24570.00	0.00	3747.97	24570.00	24570.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:32.079261	0	2.0	1.0	0
735	N	9748	2017-09-21 11:20:32.079261	0	5	1	0002-00000077	2017-01-28	3764		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:32.079261	0	2.0	1.0	0
736	O	9752	2017-09-21 11:33:32.474663	0	5	1	0002-00000081	2017-02-28	3764		CONTADO	3840.00	0.00	585.76	3840.00	3840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:33:32.474663	0	2.0	1.0	0
736	N	9752	2017-09-21 11:33:32.474663	0	5	1	0002-00000081	2017-02-28	3764		CONTADO	3840.00	0.00	585.76	3840.00	3254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:33:32.474663	0	2.0	1.0	0
737	O	9756	2017-09-21 11:44:31.306482	0	5	1	0002-00000085	2017-02-28	3766		CONTADO	25560.00	0.00	3898.98	25560.00	25560.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:31.306482	0	2.0	1.0	0
737	N	9756	2017-09-21 11:44:31.306482	0	5	1	0002-00000085	2017-03-06	3766		CONTADO	25560.00	0.00	3898.98	25560.00	21661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:31.306482	0	2.0	1.0	0
738	O	9807	2017-09-21 14:53:22.946264	0	5	2	0002-00000499	2017-01-21	3804		CONTADO	4715.00	0.00	719.24	4715.00	4715.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:53:22.946264	0	2.0	1.0	0
738	N	9807	2017-09-21 14:53:22.946264	0	5	2	0002-00000499	2017-01-27	3804		CONTADO	4715.00	0.00	719.24	4715.00	3995.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:53:22.946264	0	2.0	1.0	0
739	O	9806	2017-09-21 14:52:32.842179	0	5	2	0002-00000498	2017-01-21	3803		CONTADO	3795.00	0.00	578.90	3795.00	3795.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:52:32.842179	0	2.0	1.0	0
739	N	9806	2017-09-21 14:52:32.842179	0	5	2	0002-00000498	2017-01-26	3803		CONTADO	3795.00	0.00	578.90	3795.00	3216.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:52:32.842179	0	2.0	1.0	0
740	O	9805	2017-09-21 14:51:42.851957	0	5	2	0002-00000497	2017-01-21	3802		CONTADO	1380.00	0.00	210.51	1380.00	1380.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:51:42.851957	0	2.0	1.0	0
740	N	9805	2017-09-21 14:51:42.851957	0	5	2	0002-00000497	2017-01-26	3802		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:51:42.851957	0	2.0	1.0	0
741	O	9804	2017-09-21 14:50:55.178074	0	5	2	0002-00000496	2017-01-21	3801		CONTADO	1840.00	0.00	280.68	1840.00	1840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:50:55.178074	0	2.0	1.0	0
741	N	9804	2017-09-21 14:50:55.178074	0	5	2	0002-00000496	2017-01-25	3801		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:50:55.178074	0	2.0	1.0	0
742	O	9803	2017-09-21 14:50:01.889811	0	5	2	0002-00000495	2017-01-21	3800		CONTADO	1495.00	0.00	228.05	1495.00	1495.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:50:01.889811	0	2.0	1.0	0
742	N	9803	2017-09-21 14:50:01.889811	0	5	2	0002-00000495	2017-01-25	3800		CONTADO	1495.00	0.00	228.05	1495.00	1266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:50:01.889811	0	2.0	1.0	0
743	O	9802	2017-09-21 14:49:10.904716	0	5	2	0002-00000494	2017-01-21	3799		CONTADO	3248.00	0.00	495.46	3248.00	3248.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:49:10.904716	0	2.0	1.0	0
743	N	9802	2017-09-21 14:49:10.904716	0	5	2	0002-00000494	2017-01-24	3799		CONTADO	3248.00	0.00	495.46	3248.00	2752.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:49:10.904716	0	2.0	1.0	0
744	O	9801	2017-09-21 14:48:07.547969	0	5	2	0002-00000493	2017-01-21	3798		CONTADO	5875.00	0.00	896.19	5875.00	5875.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:48:07.547969	0	2.0	1.0	0
744	N	9801	2017-09-21 14:48:07.547969	0	5	2	0002-00000493	2017-01-24	3798		CONTADO	5875.00	0.00	896.19	5875.00	4978.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:48:07.547969	0	2.0	1.0	0
745	O	9800	2017-09-21 14:47:02.91897	0	5	2	0002-00000492	2017-01-21	3797		CONTADO	2784.00	0.00	424.68	2784.00	2784.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:47:02.91897	0	2.0	1.0	0
745	N	9800	2017-09-21 14:47:02.91897	0	5	2	0002-00000492	2017-01-23	3797		CONTADO	2784.00	0.00	424.68	2784.00	2359.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:47:02.91897	0	2.0	1.0	0
746	O	9799	2017-09-21 14:43:56.150492	0	5	2	0002-00000491	2017-01-21	3796		CONTADO	3364.00	0.00	513.15	3364.00	3364.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:43:56.150492	0	2.0	1.0	0
746	N	9799	2017-09-21 14:43:56.150492	0	5	2	0002-00000491	2017-01-23	3796		CONTADO	3364.00	0.00	513.15	3364.00	2850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:43:56.150492	0	2.0	1.0	0
747	O	9813	2017-09-21 15:04:52.141739	0	5	2	0002-00000505	2017-01-28	3806		CONTADO	5568.00	0.00	849.36	5568.00	5568.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:04:52.141739	0	2.0	1.0	0
747	N	9813	2017-09-21 15:04:52.141739	0	5	2	0002-00000505	2017-01-30	3806		CONTADO	5568.00	0.00	849.36	5568.00	4718.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:04:52.141739	0	2.0	1.0	0
748	O	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-01-28	3807		CONTADO	1380.00	0.00	210.51	1380.00	1380.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
748	N	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
749	O	9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-01-28	3808		CONTADO	1150.00	0.00	175.42	1150.00	1150.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:13:46.675004	0	2.0	1.0	0
749	N	9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-02-01	3808		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:13:46.675004	0	2.0	1.0	0
750	O	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-01-28	8		CONTADO	920.00	0.00	140.34	920.00	920.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
750	N	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
751	O	9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-01-28	3809		CONTADO	2760.00	0.00	421.02	2760.00	2760.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:22:08.2808	0	2.0	1.0	0
751	N	9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-02-02	3809		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:22:08.2808	0	2.0	1.0	0
752	O	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
752	N	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
753	O	9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-01-28	3811		CONTADO	2185.00	0.00	333.31	2185.00	2185.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:31:39.066107	0	2.0	1.0	0
753	N	9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-02-03	3811		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:31:39.066107	0	2.0	1.0	0
755	O	9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-01-28	3812		CONTADO	1725.00	0.00	263.14	1725.00	1725.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:30.423112	0	2.0	1.0	0
755	N	9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-02-03	3812		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:30.423112	0	2.0	1.0	0
757	O	9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-01-28	3813		CONTADO	2415.00	0.00	368.39	2415.00	2415.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:33:26.25791	0	2.0	1.0	0
757	N	9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-02-04	3813		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:33:26.25791	0	2.0	1.0	0
758	O	9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-01-28	3814		CONTADO	1265.00	0.00	192.97	1265.00	1265.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:48.75644	0	2.0	1.0	0
758	N	9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-02-06	3814		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:48.75644	0	2.0	1.0	0
762	O	9853	2017-09-21 16:23:52.471246	0	5	2	0002-00000535	2017-02-18	3836		CONTADO	3304.00	0.00	504.00	3304.00	3304.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:52.471246	0	2.0	1.0	0
762	N	9853	2017-09-21 16:23:52.471246	0	5	2	0002-00000535	2017-02-18	3836		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:52.471246	0	2.0	1.0	0
763	O	9854	2017-09-21 16:24:57.40069	0	5	2	0002-00000536	2017-02-18	3837		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:57.40069	0	2.0	1.0	0
763	N	9854	2017-09-21 16:24:57.40069	0	5	2	0002-00000536	2017-02-18	3837		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:57.40069	0	2.0	1.0	0
764	O	9855	2017-09-21 16:25:42.46995	0	5	2	0002-00000537	2017-02-18	3838		CONTADO	3186.00	0.00	486.00	3186.00	3186.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:42.46995	0	2.0	1.0	0
764	N	9855	2017-09-21 16:25:42.46995	0	5	2	0002-00000537	2017-02-18	3838		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:42.46995	0	2.0	1.0	0
765	O	9856	2017-09-21 16:26:46.946442	0	5	2	0002-00000538	2017-02-18	3839		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:46.946442	0	2.0	1.0	0
765	N	9856	2017-09-21 16:26:46.946442	0	5	2	0002-00000538	2017-02-18	3839		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:46.946442	0	2.0	1.0	0
766	O	9857	2017-09-21 16:31:23.975985	0	5	2	0002-00000539	2017-02-18	3840		CONTADO	3540.00	0.00	540.00	3540.00	3540.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:31:23.975985	0	2.0	1.0	0
766	N	9857	2017-09-21 16:31:23.975985	0	5	2	0002-00000539	2017-02-18	3840		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:31:23.975985	0	2.0	1.0	0
767	O	9860	2017-09-21 16:40:31.990414	0	5	2	0002-00000540	2017-02-18	3843		CONTADO	3186.00	0.00	486.00	3186.00	3186.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:31.990414	0	2.0	1.0	0
767	N	9860	2017-09-21 16:40:31.990414	0	5	2	0002-00000540	2017-02-18	3843		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:31.990414	0	2.0	1.0	0
768	O	9861	2017-09-21 16:41:16.670041	0	5	2	0002-00000541	2017-02-18	3811		CONTADO	3540.00	0.00	540.00	3540.00	3540.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:16.670041	0	2.0	1.0	0
768	N	9861	2017-09-21 16:41:16.670041	0	5	2	0002-00000541	2017-02-18	3811		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:16.670041	0	2.0	1.0	0
769	O	9863	2017-09-21 16:41:57.107155	0	5	2	0002-00000542	2017-02-18	3809		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:57.107155	0	2.0	1.0	0
769	N	9863	2017-09-21 16:41:57.107155	0	5	2	0002-00000542	2017-02-18	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:57.107155	0	2.0	1.0	0
770	O	9865	2017-09-21 16:43:50.927174	0	5	2	0002-00000543	2017-02-20	3844		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:50.927174	0	2.0	1.0	0
770	N	9865	2017-09-21 16:43:50.927174	0	5	2	0002-00000543	2017-02-20	3844		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:50.927174	0	2.0	1.0	0
771	O	9866	2017-09-21 16:44:46.47274	0	5	2	0002-00000544	2017-02-20	3845		CONTADO	5782.00	0.00	882.00	5782.00	5782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:46.47274	0	2.0	1.0	0
771	N	9866	2017-09-21 16:44:46.47274	0	5	2	0002-00000544	2017-02-20	3845		CONTADO	5782.00	0.00	882.00	5782.00	4900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:46.47274	0	2.0	1.0	0
772	O	9867	2017-09-21 16:45:51.706369	0	5	2	0002-00000545	2017-02-20	3846		CONTADO	3186.00	0.00	486.00	3186.00	3186.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:51.706369	0	2.0	1.0	0
772	N	9867	2017-09-21 16:45:51.706369	0	5	2	0002-00000545	2017-02-20	3846		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:51.706369	0	2.0	1.0	0
773	O	9868	2017-09-21 16:46:54.263778	0	5	2	0002-00000546	2017-02-20	3847		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:54.263778	0	2.0	1.0	0
773	N	9868	2017-09-21 16:46:54.263778	0	5	2	0002-00000546	2017-02-20	3847		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:54.263778	0	2.0	1.0	0
774	O	9869	2017-09-21 16:47:51.438745	0	5	2	0002-00000547	2017-02-20	3848		CONTADO	3304.00	0.00	504.00	3304.00	3304.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:51.438745	0	2.0	1.0	0
774	N	9869	2017-09-21 16:47:51.438745	0	5	2	0002-00000547	2017-02-20	3848		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:51.438745	0	2.0	1.0	0
775	O	10062	2017-09-22 09:56:30.694447	0	5	2	0002-00000654	2017-02-23	3927		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:56:30.694447	0	2.0	1.0	0
775	N	10062	2017-09-22 09:56:30.694447	0	5	2	0002-00000654	2017-02-24	3927		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:56:30.694447	0	2.0	1.0	0
814	N	10255	2017-09-22 14:41:42.960079	0	5	1	0002-00000092	2017-05-17	4048		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:41:42.960079	0	2.0	1.0	0
815	O	10257	2017-09-22 14:43:39.302891	0	5	1	0002-00000093	2017-06-01	4049		CONTADO	2640.00	0.00	402.71	2640.00	2640.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:43:39.302891	0	2.0	1.0	0
815	N	10257	2017-09-22 14:43:39.302891	0	5	1	0002-00000093	2017-06-01	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:43:39.302891	0	2.0	1.0	0
816	O	10258	2017-09-22 14:44:28.823699	0	5	1	0002-00000094	2017-06-02	4049		CONTADO	2640.00	0.00	402.71	2640.00	2640.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:44:28.823699	0	2.0	1.0	0
816	N	10258	2017-09-22 14:44:28.823699	0	5	1	0002-00000094	2017-06-02	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:44:28.823699	0	2.0	1.0	0
817	O	10264	2017-09-22 15:15:32.11247	0	5	1	0002-00000095	2017-06-03	4049		CONTADO	2640.00	0.00	402.71	2640.00	2640.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:15:32.11247	0	2.0	1.0	0
817	N	10264	2017-09-22 15:15:32.11247	0	5	1	0002-00000095	2017-06-03	4049		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:15:32.11247	0	2.0	1.0	0
818	O	10282	2017-09-22 15:47:29.033164	0	5	1	0002-00000111	2017-08-08	4049		CONTADO	2060.00	0.00	314.24	2060.00	2060.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:47:29.033164	0	2.0	1.0	0
818	N	10282	2017-09-22 15:47:29.033164	0	5	1	0002-00000111	2017-08-08	4049		CONTADO	2060.00	0.00	314.24	2060.00	1745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:47:29.033164	0	2.0	1.0	0
819	O	10284	2017-09-22 15:50:12.717211	0	5	1	0002-00000112	2017-08-08	4049		CONTADO	2060.00	0.00	314.24	2060.00	2060.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:50:12.717211	0	2.0	1.0	0
819	N	10284	2017-09-22 15:50:12.717211	0	5	1	0002-00000112	2017-08-08	4049		CONTADO	2060.00	0.00	314.24	2060.00	1745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:50:12.717211	0	2.0	1.0	0
820	O	10288	2017-09-22 15:59:11.790138	0	5	1	0002-00000114	2017-08-18	8		CONTADO	2000.00	0.00	305.08	2000.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:59:11.790138	0	2.0	1.0	0
820	N	10288	2017-09-22 15:59:11.790138	0	5	1	0002-00000114	2017-08-18	4048		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:59:11.790138	0	2.0	1.0	0
821	O	10289	2017-09-22 16:00:39.011708	0	5	1	0002-00000115	2017-08-18	8		CONTADO	15520.00	0.00	2367.46	15520.00	15520.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:00:39.011708	0	2.0	1.0	0
821	N	10289	2017-09-22 16:00:39.011708	0	5	1	0002-00000115	2017-08-18	4049		CONTADO	15520.00	0.00	2367.46	15520.00	13152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:00:39.011708	0	2.0	1.0	0
822	O	10295	2017-09-22 16:12:12.934552	0	5	2	0002-00000803	2017-05-24	8		CONTADO	6750.00	0.00	1029.66	6750.00	6750.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:12:12.934552	0	2.0	1.0	0
822	N	10295	2017-09-22 16:12:12.934552	0	5	2	0002-00000803	2017-05-24	4054		CONTADO	6750.00	0.00	1029.66	6750.00	5720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:12:12.934552	0	2.0	1.0	0
844	O	4284	2017-07-21 17:08:22.620546	0	13	2	0015-00037810	2017-04-20	1959		CONTADO	69.00	0.00	0.00	34.50	34.50	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:22.620546	0	2.0	1.0	0
844	N	4284	2017-07-21 17:08:22.620546	0	13	2	0015-00003810	2017-04-20	1959		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:22.620546	0	2.0	1.0	0
863	O	10650	2017-09-25 11:18:28.931892	0	5	2	0005-00000153	2017-04-20	8		CONTADO	1776.00	0.00	270.92	1776.00	1505.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:28.931892	0	2.0	1.0	0
863	N	10650	2017-09-25 11:18:28.931892	0	5	2	0005-00000153	2017-04-20	8		CONTADO	1776.00	0.00	270.92	1776.00	1505.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:28.931892	0	2.0	1.0	0
880	O	10463	2017-09-23 11:35:55.252829	0	5	2	0005-00000010	2017-03-07	4143		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:35:55.252829	0	2.0	1.0	0
897	O	10480	2017-09-23 11:54:03.187146	0	5	2	0005-00000027	2017-03-11	4158		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:03.187146	0	2.0	1.0	0
914	O	9473	2017-09-20 09:20:57.078299	0	18	2	0004-00000131	2017-06-15	3720		CONTADO	4305.00	0.00	656.69	4305.00	4305.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:20:57.078299	0	2.0	1.0	0
1025	O	9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-17	3637		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:19.061049	0	2.0	1.0	0
1025	N	9379	2017-09-19 16:57:19.061049	0	18	1	0004-00000078	2017-08-16	3637		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:19.061049	0	2.0	1.0	0
1026	O	9378	2017-09-19 16:56:15.632814	0	18	1	0004-00000077	2017-08-12	3637		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:56:15.632814	0	2.0	1.0	0
1026	N	9378	2017-09-19 16:56:15.632814	0	18	1	0004-00000077	2017-08-14	3637		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:56:15.632814	0	2.0	1.0	0
1027	O	10534	2017-09-23 13:00:00.092485	0	18	2	0004-00000285	2017-09-23	3715		CONTADO	1890.00	0.00	288.31	1890.00	1890.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:00:00.092485	0	2.0	1.0	0
1027	N	10534	2017-09-23 13:00:00.092485	0	18	2	0004-00000285	2017-09-23	3715		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:00:00.092485	0	2.0	1.0	0
1028	O	9677	2017-09-20 16:35:45.853297	0	18	2	0004-00000253	2017-09-04	3735		CONTADO	1470.00	0.00	224.24	1470.00	1470.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:45.853297	0	2.0	1.0	0
1028	N	9677	2017-09-20 16:35:45.853297	0	18	2	0004-00000253	2017-09-04	3735		CONTADO	1470.00	0.00	224.24	1470.00	1245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:45.853297	0	2.0	1.0	0
1029	O	9431	2017-09-19 17:58:39.397651	0	18	2	0004-00000090	2017-05-22	3707		CONTADO	1950.00	0.00	297.46	1950.00	1950.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:58:39.397651	0	2.0	1.0	0
1029	N	9431	2017-09-19 17:58:39.397651	0	18	2	0004-00000090	2017-05-22	3707		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:58:39.397651	0	2.0	1.0	0
1030	O	9372	2017-09-19 16:50:42.976591	0	18	1	0004-00000071	2017-07-24	3637		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:42.976591	0	2.0	1.0	0
1030	N	9372	2017-09-19 16:50:42.976591	0	18	1	0004-00000071	2017-07-24	3637		CONTADO	2240.00	0.00	341.69	2240.00	1898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:42.976591	0	2.0	1.0	0
1031	O	9602	2017-09-20 11:45:03.951093	0	18	2	0004-00000226	2017-08-03	3712		CONTADO	1284.00	0.00	195.86	1284.00	1088.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:03.951093	0	2.0	1.0	0
1031	N	9602	2017-09-20 11:45:03.951093	0	18	2	0004-00000226	2017-08-03	3712		CONTADO	1284.00	0.00	195.86	1284.00	1088.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:03.951093	0	2.0	1.0	0
1032	O	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
1032	N	9598	2017-09-20 11:39:27.987922	0	18	2	0004-00000223	2017-08-01	3655		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:27.987922	0	2.0	1.0	0
1033	O	10200	2017-09-22 12:01:43.309425	0	5	2	0002-00000765	2017-02-28	4028		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:43.309425	0	2.0	1.0	0
1033	N	10200	2017-09-22 12:01:43.309425	0	5	2	0002-00000765	2017-02-28	4028		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:43.309425	0	2.0	1.0	0
1034	O	10201	2017-09-22 12:02:27.120763	0	5	2	0002-00000766	2017-02-28	4029		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:02:27.120763	0	2.0	1.0	0
1034	N	10201	2017-09-22 12:02:27.120763	0	5	2	0002-00000766	2017-02-28	4029		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:02:27.120763	0	2.0	1.0	0
1035	O	10199	2017-09-22 12:01:02.655222	0	5	2	0002-00000764	2017-02-28	4027		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:02.655222	0	2.0	1.0	0
1035	N	10199	2017-09-22 12:01:02.655222	0	5	2	0002-00000764	2017-02-28	4027		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:02.655222	0	2.0	1.0	0
1036	O	10194	2017-09-22 11:57:44.485623	0	5	2	0002-00000760	2017-02-28	4030		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:44.485623	0	2.0	1.0	0
1036	N	10194	2017-09-22 11:57:44.485623	0	5	2	0002-00000760	2017-02-28	4030		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:57:44.485623	0	2.0	1.0	0
1037	O	9812	2017-09-21 15:04:01.003938	0	5	2	0002-00000504	2017-01-28	33		CONTADO	585.00	0.00	89.24	585.00	585.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:04:01.003938	0	2.0	1.0	0
1037	N	9812	2017-09-21 15:04:01.003938	0	5	2	0002-00000504	2017-01-30	33		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:04:01.003938	0	2.0	1.0	0
1038	O	9748	2017-09-21 11:20:32.079261	0	5	1	0002-00000077	2017-01-28	3764		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:32.079261	0	2.0	1.0	0
1038	N	9748	2017-09-21 11:20:32.079261	0	5	1	0002-00000077	2017-01-30	3764		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:32.079261	0	2.0	1.0	0
1039	O	9747	2017-09-21 11:18:59.240232	0	5	1	0002-00000076	2017-01-28	3763		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:59.240232	0	2.0	1.0	0
1039	N	9747	2017-09-21 11:18:59.240232	0	5	1	0002-00000076	2017-01-30	3763		CONTADO	24570.00	0.00	3747.97	24570.00	20822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:59.240232	0	2.0	1.0	0
1040	O	11057	2017-09-28 15:57:28.401251	0	5	2	0005-00000296	2017-09-28	4268		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:57:28.401251	0	2.0	1.0	0
1040	N	11057	2017-09-28 15:57:28.401251	0	5	2	0005-00000296	2017-06-01	4268		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:57:28.401251	0	2.0	1.0	0
1041	O	11199	2017-09-29 08:29:58.292754	0	10	2	0022-00002010	2017-09-29	1603		CONTADO	73.00	0.00	0.00	36.50	36.50	36.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:29:58.292754	0	2.0	1.0	0
1041	N	11199	2017-09-29 08:29:58.292754	0	10	2	0022-00002010	2017-09-28	1603		CONTADO	36.50	0.00	0.00	36.50	0.00	36.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Cambiada de Fecha a pedido de Fernanda JJ\r\n\r\n	68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:29:58.292754	0	2.0	1.0	0
1042	O	11410	2017-09-29 12:42:23.578011	0	18	2	0004-00000294	2017-09-28	3659		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:42:23.578011	0	2.0	1.0	0
1042	N	11410	2017-09-29 12:42:23.578011	0	18	2	0004-00000292	2017-09-28	3659		CONTADO	935.00	0.00	142.63	935.00	792.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:42:23.578011	0	2.0	1.0	0
1043	O	9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-07	3817		CONTADO	1617.00	0.00	246.66	1617.00	1617.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:48:07.185848	0	2.0	1.0	0
1043	N	9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-08	3817		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:48:07.185848	0	2.0	1.0	0
1044	O	9949	2017-09-22 08:45:10.645657	0	5	2	0002-00000596	2017-02-21	3895		CONTADO	3240.00	0.00	494.24	3240.00	3240.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:45:10.645657	0	2.0	1.0	0
1044	N	9949	2017-09-22 08:45:10.645657	0	5	2	0002-00000596	2017-02-21	3895		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:45:10.645657	0	2.0	1.0	0
1045	O	11430	2017-09-29 16:11:54.404614	0	7	2	0012-00009527	2017-09-29	2511		CONTADO	2856.00	0.00	0.00	1428.00	1428.00	1428.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:11:54.404614	0	2.0	1.0	0
1045	N	11430	2017-09-29 16:11:54.404614	0	7	2	0012-00009527	2017-09-29	2511		CONTADO	223.50	0.00	0.00	223.50	0.00	223.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:11:54.404614	0	2.0	1.0	0
1046	O	9951	2017-09-22 08:46:09.623697	0	5	2	0002-00000597	2017-02-21	3896		CONTADO	5880.00	0.00	896.95	5880.00	5880.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:46:09.623697	0	2.0	1.0	0
1046	N	9951	2017-09-22 08:46:09.623697	0	5	2	0002-00000597	2017-02-21	3896		CONTADO	5880.00	0.00	896.95	5880.00	4983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:46:09.623697	0	2.0	1.0	0
1047	O	9952	2017-09-22 08:46:59.414462	0	5	2	0002-00000598	2017-02-21	3897		CONTADO	3360.00	0.00	512.54	3360.00	3360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:46:59.414462	0	2.0	1.0	0
1047	N	9952	2017-09-22 08:46:59.414462	0	5	2	0002-00000598	2017-02-21	3897		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:46:59.414462	0	2.0	1.0	0
1048	O	9954	2017-09-22 08:47:52.924568	0	5	2	0002-00000599	2017-02-21	3898		CONTADO	5400.00	0.00	823.73	5400.00	5400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:47:52.924568	0	2.0	1.0	0
1048	N	9954	2017-09-22 08:47:52.924568	0	5	2	0002-00000599	2017-02-21	3898		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:47:52.924568	0	2.0	1.0	0
1049	O	9955	2017-09-22 08:48:55.751097	0	5	2	0002-00000600	2017-02-21	3899		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:48:55.751097	0	2.0	1.0	0
1049	N	9955	2017-09-22 08:48:55.751097	0	5	2	0002-00000600	2017-02-21	3899		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:48:55.751097	0	2.0	1.0	0
1050	O	9956	2017-09-22 08:49:51.253089	0	5	2	0002-00000601	2017-02-21	3900		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:49:51.253089	0	2.0	1.0	0
1050	N	9956	2017-09-22 08:49:51.253089	0	5	2	0002-00000601	2017-02-21	3900		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:49:51.253089	0	2.0	1.0	0
1051	O	9956	2017-09-22 08:49:51.253089	0	5	2	0002-00000601	2017-02-21	3900		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:49:51.253089	0	2.0	1.0	0
1051	N	9956	2017-09-22 08:49:51.253089	0	5	2	0002-00000601	2017-02-21	3900		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:49:51.253089	0	2.0	1.0	0
1052	O	9957	2017-09-22 08:50:37.383801	0	5	2	0002-00000602	2017-02-21	3901		CONTADO	4320.00	0.00	658.98	4320.00	4320.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:50:37.383801	0	2.0	1.0	0
1052	N	9957	2017-09-22 08:50:37.383801	0	5	2	0002-00000602	2017-02-21	3901		CONTADO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:50:37.383801	0	2.0	1.0	0
1053	O	9963	2017-09-22 08:57:26.754323	0	5	2	0002-00000603	2017-02-21	3903		CONTADO	4680.00	0.00	713.90	4680.00	4680.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:57:26.754323	0	2.0	1.0	0
1053	N	9963	2017-09-22 08:57:26.754323	0	5	2	0002-00000603	2017-02-21	3903		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:57:26.754323	0	2.0	1.0	0
1054	O	9964	2017-09-22 08:58:33.945493	0	5	2	0002-00000604	2017-02-21	3904		CONTADO	5400.00	0.00	823.73	5400.00	5400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:58:33.945493	0	2.0	1.0	0
1054	N	9964	2017-09-22 08:58:33.945493	0	5	2	0002-00000604	2017-02-21	3904		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:58:33.945493	0	2.0	1.0	0
1055	O	9965	2017-09-22 08:59:30.715279	0	5	2	0002-00000605	2017-02-21	3905		CONTADO	3600.00	0.00	549.15	3600.00	3600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:59:30.715279	0	2.0	1.0	0
1055	N	9965	2017-09-22 08:59:30.715279	0	5	2	0002-00000605	2017-02-21	3905		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:59:30.715279	0	2.0	1.0	0
1056	O	9966	2017-09-22 09:00:18.874037	0	5	2	0002-00000606	2017-02-21	3906		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:00:18.874037	0	2.0	1.0	0
1056	N	9966	2017-09-22 09:00:18.874037	0	5	2	0002-00000606	2017-02-21	3906		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:00:18.874037	0	2.0	1.0	0
1057	O	9967	2017-09-22 09:01:13.195211	0	5	2	0002-00000607	2017-02-21	3907		CONTADO	3360.00	0.00	512.54	3360.00	3360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:01:13.195211	0	2.0	1.0	0
1057	N	9967	2017-09-22 09:01:13.195211	0	5	2	0002-00000607	2017-02-21	3907		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:01:13.195211	0	2.0	1.0	0
1058	O	9970	2017-09-22 09:02:08.731743	0	5	2	0002-00000608	2017-02-21	3909		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:02:08.731743	0	2.0	1.0	0
1058	N	9970	2017-09-22 09:02:08.731743	0	5	2	0002-00000608	2017-02-21	3909		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:02:08.731743	0	2.0	1.0	0
1059	O	9971	2017-09-22 09:03:04.596809	0	5	2	0002-00000609	2017-02-21	8		CONTADO	2880.00	0.00	439.32	2880.00	2880.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:03:04.596809	0	2.0	1.0	0
1059	N	9971	2017-09-22 09:03:04.596809	0	5	2	0002-00000609	2017-02-21	8		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:03:04.596809	0	2.0	1.0	0
1060	O	9977	2017-09-22 09:05:21.4906	0	5	2	0002-00000610	2017-02-22	3844		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:05:21.4906	0	2.0	1.0	0
1060	N	9977	2017-09-22 09:05:21.4906	0	5	2	0002-00000610	2017-02-22	3844		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:05:21.4906	0	2.0	1.0	0
1061	O	9980	2017-09-22 09:06:00.071105	0	5	2	0002-00000611	2017-02-22	3845		CONTADO	3360.00	0.00	512.54	3360.00	3360.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:06:00.071105	0	2.0	1.0	0
1061	N	9980	2017-09-22 09:06:00.071105	0	5	2	0002-00000611	2017-02-22	3845		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:06:00.071105	0	2.0	1.0	0
1062	O	9982	2017-09-22 09:06:48.213722	0	5	2	0002-00000612	2017-02-22	3846		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:06:48.213722	0	2.0	1.0	0
1062	N	9982	2017-09-22 09:06:48.213722	0	5	2	0002-00000612	2017-02-22	3846		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:06:48.213722	0	2.0	1.0	0
1063	O	9985	2017-09-22 09:07:31.146279	0	5	2	0002-00000613	2017-02-22	3847		CONTADO	4560.00	0.00	695.59	4560.00	4560.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:07:31.146279	0	2.0	1.0	0
1063	N	9985	2017-09-22 09:07:31.146279	0	5	2	0002-00000613	2017-02-22	3847		CONTADO	4560.00	0.00	695.59	4560.00	3864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:07:31.146279	0	2.0	1.0	0
1064	O	9987	2017-09-22 09:08:12.564699	0	5	2	0002-00000614	2017-02-22	3848		CONTADO	5520.00	0.00	842.03	5520.00	5520.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:08:12.564699	0	2.0	1.0	0
1064	N	9987	2017-09-22 09:08:12.564699	0	5	2	0002-00000614	2017-02-22	3848		CONTADO	5520.00	0.00	842.03	5520.00	4677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:08:12.564699	0	2.0	1.0	0
1065	O	11195	2017-09-28 18:04:48.21432	0	11	2	0010-00003547	2017-09-28	8		CONTADO	1886.00	0.00	0.00	943.00	943.00	943.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:04:48.21432	0	2.0	1.0	0
1065	N	11195	2017-09-28 18:04:48.21432	0	11	2	0010-00003547	2017-09-28	4547		CONTADO	943.00	0.00	0.00	943.00	0.00	943.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	Boleta modificada a pedido del usuario via email JJ	73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:04:48.21432	0	2.0	1.0	0
1066	O	10164	2017-09-22 11:27:34.860462	0	5	2	0002-00000732	2017-02-28	4004		CONTADO	4356.00	0.00	664.47	4356.00	4356.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:27:34.860462	0	2.0	1.0	0
1066	N	10164	2017-09-22 11:27:34.860462	0	5	2	0002-00000732	2017-02-28	4004		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:27:34.860462	0	2.0	1.0	0
1067	O	10165	2017-09-22 11:28:28.061125	0	5	2	0002-00000733	2017-02-28	4005		CONTADO	4719.00	0.00	719.85	4719.00	4719.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:28:28.061125	0	2.0	1.0	0
1067	N	10165	2017-09-22 11:28:28.061125	0	5	2	0002-00000733	2017-02-28	4005		CONTADO	4719.00	0.00	719.85	4719.00	3999.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:28:28.061125	0	2.0	1.0	0
1068	O	10166	2017-09-22 11:29:12.803952	0	5	2	0002-00000734	2017-02-28	4006		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:12.803952	0	2.0	1.0	0
1068	N	10166	2017-09-22 11:29:12.803952	0	5	2	0002-00000734	2017-02-28	4006		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:12.803952	0	2.0	1.0	0
1069	O	10167	2017-09-22 11:34:41.391711	0	5	2	0002-00000735	2017-02-28	4007		CONTADO	2420.00	0.00	369.15	2420.00	2420.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:34:41.391711	0	2.0	1.0	0
1069	N	10167	2017-09-22 11:34:41.391711	0	5	2	0002-00000735	2017-02-28	4007		CONTADO	2420.00	0.00	369.15	2420.00	2050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:34:41.391711	0	2.0	1.0	0
1070	O	10423	2017-09-23 09:45:36.207477	0	6	2	0003-00000381	2017-02-21	3886		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:45:36.207477	0	2.0	1.0	0
1070	N	10423	2017-09-23 09:45:36.207477	0	6	2	0003-00000381	2017-02-21	3886		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:45:36.207477	0	2.0	1.0	0
1071	O	10424	2017-09-23 09:46:14.753758	0	6	2	0003-00000382	2017-02-21	3887		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:46:14.753758	0	2.0	1.0	0
1071	N	10424	2017-09-23 09:46:14.753758	0	6	2	0003-00000382	2017-02-21	3887		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:46:14.753758	0	2.0	1.0	0
1072	O	10425	2017-09-23 09:47:27.095501	0	6	2	0003-00000383	2017-02-22	3888		CONTADO	3776.00	0.00	576.00	3776.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:47:27.095501	0	2.0	1.0	0
1072	N	10425	2017-09-23 09:47:27.095501	0	6	2	0003-00000383	2017-02-22	3888		CONTADO	3776.00	0.00	576.00	3776.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:47:27.095501	0	2.0	1.0	0
1073	O	10427	2017-09-23 09:48:01.156152	0	6	2	0003-00000384	2017-02-22	3811		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:48:01.156152	0	2.0	1.0	0
1073	N	10427	2017-09-23 09:48:01.156152	0	6	2	0003-00000384	2017-02-22	3811		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:48:01.156152	0	2.0	1.0	0
1074	O	10428	2017-09-23 09:48:34.571883	0	6	2	0003-00000385	2017-02-22	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:48:34.571883	0	2.0	1.0	0
1074	N	10428	2017-09-23 09:48:34.571883	0	6	2	0003-00000385	2017-02-22	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:48:34.571883	0	2.0	1.0	0
1075	O	10429	2017-09-23 09:49:12.788773	0	6	2	0003-00000386	2017-02-23	3808		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:49:12.788773	0	2.0	1.0	0
1075	N	10429	2017-09-23 09:49:12.788773	0	6	2	0003-00000386	2017-02-23	3808		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:49:12.788773	0	2.0	1.0	0
1076	O	10430	2017-09-23 09:50:01.372866	0	6	2	0003-00000387	2017-02-23	3895		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:01.372866	0	2.0	1.0	0
1076	N	10430	2017-09-23 09:50:01.372866	0	6	2	0003-00000387	2017-02-23	3895		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:01.372866	0	2.0	1.0	0
1077	O	10431	2017-09-23 09:50:36.641073	0	6	2	0003-00000388	2017-02-23	3896		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:36.641073	0	2.0	1.0	0
1077	N	10431	2017-09-23 09:50:36.641073	0	6	2	0003-00000388	2017-02-23	3896		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:36.641073	0	2.0	1.0	0
1078	O	10432	2017-09-23 09:51:19.92145	0	6	2	0003-00000389	2017-02-24	3897		CONTADO	3776.00	0.00	576.00	3776.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:51:19.92145	0	2.0	1.0	0
1078	N	10432	2017-09-23 09:51:19.92145	0	6	2	0003-00000389	2017-02-24	3897		CONTADO	3776.00	0.00	576.00	3776.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:51:19.92145	0	2.0	1.0	0
1079	O	10433	2017-09-23 09:51:49.539584	0	6	2	0003-00000390	2017-02-24	3898		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:51:49.539584	0	2.0	1.0	0
1079	N	10433	2017-09-23 09:51:49.539584	0	6	2	0003-00000390	2017-02-24	3898		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:51:49.539584	0	2.0	1.0	0
1080	O	10434	2017-09-23 09:52:21.13735	0	6	2	0003-00000391	2017-02-24	3899		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:52:21.13735	0	2.0	1.0	0
1080	N	10434	2017-09-23 09:52:21.13735	0	6	2	0003-00000391	2017-02-24	3899		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:52:21.13735	0	2.0	1.0	0
1081	O	10435	2017-09-23 09:52:53.360519	0	6	2	0003-00000392	2017-02-25	3900		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:52:53.360519	0	2.0	1.0	0
1081	N	10435	2017-09-23 09:52:53.360519	0	6	2	0003-00000392	2017-02-25	3900		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:52:53.360519	0	2.0	1.0	0
1082	O	10436	2017-09-23 09:53:22.587219	0	6	2	0003-00000393	2017-02-25	3901		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:53:22.587219	0	2.0	1.0	0
1082	N	10436	2017-09-23 09:53:22.587219	0	6	2	0003-00000393	2017-02-25	3901		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:53:22.587219	0	2.0	1.0	0
1083	O	10437	2017-09-23 09:53:55.534889	0	6	2	0003-00000394	2017-02-25	3903		CONTADO	3068.00	0.00	468.00	3068.00	2600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:53:55.534889	0	2.0	1.0	0
1083	N	10437	2017-09-23 09:53:55.534889	0	6	2	0003-00000394	2017-02-25	3903		CONTADO	3068.00	0.00	468.00	3068.00	2600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:53:55.534889	0	2.0	1.0	0
1084	O	10438	2017-09-23 09:54:32.168595	0	6	2	0003-00000395	2017-02-27	3904		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:54:32.168595	0	2.0	1.0	0
1084	N	10438	2017-09-23 09:54:32.168595	0	6	2	0003-00000395	2017-02-27	3904		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:54:32.168595	0	2.0	1.0	0
1085	O	10439	2017-09-23 09:57:28.059685	0	6	2	0003-00000396	2017-02-27	3905		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:57:28.059685	0	2.0	1.0	0
1085	N	10439	2017-09-23 09:57:28.059685	0	6	2	0003-00000396	2017-02-27	3905		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:57:28.059685	0	2.0	1.0	0
1086	O	10440	2017-09-23 09:58:01.756511	0	6	2	0003-00000397	2017-02-27	3906		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:58:01.756511	0	2.0	1.0	0
1086	N	10440	2017-09-23 09:58:01.756511	0	6	2	0003-00000397	2017-02-27	3906		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:58:01.756511	0	2.0	1.0	0
1087	O	10441	2017-09-23 09:58:44.586871	0	6	2	0003-00000398	2017-02-28	3907		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:58:44.586871	0	2.0	1.0	0
1087	N	10441	2017-09-23 09:58:44.586871	0	6	2	0003-00000398	2017-02-28	3907		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:58:44.586871	0	2.0	1.0	0
1088	O	10442	2017-09-23 09:59:13.720914	0	6	2	0003-00000399	2017-02-28	3909		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:59:13.720914	0	2.0	1.0	0
1088	N	10442	2017-09-23 09:59:13.720914	0	6	2	0003-00000399	2017-02-28	3909		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:59:13.720914	0	2.0	1.0	0
1089	O	10212	2017-09-22 12:27:25.980412	0	5	2	0002-00000768	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	3195.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:27:25.980412	0	2.0	1.0	0
1089	N	10212	2017-09-22 12:27:25.980412	0	5	2	0002-00000768	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	2707.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:27:25.980412	0	2.0	1.0	0
1090	O	10211	2017-09-22 12:15:32.82667	0	5	2	0002-00000770	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:32.82667	0	2.0	1.0	0
1090	N	10211	2017-09-22 12:15:32.82667	0	5	2	0002-00000770	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:32.82667	0	2.0	1.0	0
1091	O	11519	2017-10-02 16:44:35.015779	0	9	1	0024-00000109	2017-10-02	4756		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:44:35.015779	0	2.0	1.0	0
1091	N	11519	2017-10-02 16:44:35.015779	0	9	1	0024-00000109	2017-09-27	4756		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:44:35.015779	0	2.0	1.0	0
1092	O	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
1092	N	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
1093	O	9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-02-01	3808		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:13:46.675004	0	2.0	1.0	0
1093	N	9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-02-01	3808		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:13:46.675004	0	2.0	1.0	0
1094	O	9749	2017-09-21 11:22:44.417593	0	5	1	0002-00000078	2017-02-01	3765		CONTADO	29900.80	0.00	4561.14	29900.80	29900.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:44.417593	0	2.0	1.0	0
1094	N	9749	2017-09-21 11:22:44.417593	0	5	1	0002-00000078	2017-02-01	3765		CONTADO	29900.80	0.00	4561.14	29900.80	25339.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:44.417593	0	2.0	1.0	0
1095	O	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
1095	N	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
1096	O	9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-02-02	3809		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:22:08.2808	0	2.0	1.0	0
1126	N	10386	2017-09-23 09:12:39.828069	0	6	2	0003-00000344	2017-02-07	4107		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:12:39.828069	0	2.0	1.0	0
1096	N	9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-02-02	3809		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:22:08.2808	0	2.0	1.0	0
1097	O	9750	2017-09-21 11:29:06.752399	0	5	1	0002-00000079	2017-02-02	3766		CONTADO	24200.00	0.00	3691.53	24200.00	24200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:06.752399	0	2.0	1.0	0
1097	N	9750	2017-09-21 11:29:06.752399	0	5	1	0002-00000079	2017-02-02	3766		CONTADO	24200.00	0.00	3691.53	24200.00	20508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:06.752399	0	2.0	1.0	0
1098	O	9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-02-03	3811		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:31:39.066107	0	2.0	1.0	0
1098	N	9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-02-03	3811		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:31:39.066107	0	2.0	1.0	0
1099	O	9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-02-03	3812		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:30.423112	0	2.0	1.0	0
1099	N	9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-02-03	3812		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:30.423112	0	2.0	1.0	0
1100	O	9751	2017-09-21 11:30:22.321024	0	5	1	0002-00000080	2017-02-03	3767		CONTADO	19200.00	0.00	2928.81	19200.00	19200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:22.321024	0	2.0	1.0	0
1100	N	9751	2017-09-21 11:30:22.321024	0	5	1	0002-00000080	2017-02-03	3767		CONTADO	19200.00	0.00	2928.81	19200.00	16271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:22.321024	0	2.0	1.0	0
1101	O	9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-02-04	3813		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:33:26.25791	0	2.0	1.0	0
1101	N	9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-02-04	3813		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:33:26.25791	0	2.0	1.0	0
1102	O	9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-02-06	3814		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:48.75644	0	2.0	1.0	0
1102	N	9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-02-06	3814		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:48.75644	0	2.0	1.0	0
1103	O	9826	2017-09-21 15:43:06.376817	0	5	2	0002-00000514	2017-02-07	3815		CONTADO	3118.50	0.00	475.70	3118.50	3118.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:43:06.376817	0	2.0	1.0	0
1103	N	9826	2017-09-21 15:43:06.376817	0	5	2	0002-00000514	2017-02-07	3815		CONTADO	3118.50	0.00	475.70	3118.50	2642.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:43:06.376817	0	2.0	1.0	0
1104	O	9828	2017-09-21 15:44:47.777122	0	5	2	0002-00000515	2017-02-07	3816		CONTADO	2887.50	0.00	440.47	2887.50	2887.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:47.777122	0	2.0	1.0	0
1104	N	9828	2017-09-21 15:44:47.777122	0	5	2	0002-00000515	2017-02-07	3816		CONTADO	2887.50	0.00	440.47	2887.50	2447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:47.777122	0	2.0	1.0	0
1105	O	9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-08	3817		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:48:07.185848	0	2.0	1.0	0
1105	N	9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-08	3817		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:48:07.185848	0	2.0	1.0	0
1106	O	9830	2017-09-21 15:49:59.536552	0	5	2	0002-00000517	2017-02-08	3818		CONTADO	808.50	0.00	123.33	808.50	808.50	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:49:59.536552	0	2.0	1.0	0
1106	N	9830	2017-09-21 15:49:59.536552	0	5	2	0002-00000517	2017-02-08	3818		CONTADO	808.50	0.00	123.33	808.50	685.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:49:59.536552	0	2.0	1.0	0
1107	O	9831	2017-09-21 15:53:21.780179	0	5	2	0002-00000518	2017-02-09	3819		CONTADO	1386.00	0.00	211.42	1386.00	1386.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:53:21.780179	0	2.0	1.0	0
1107	N	9831	2017-09-21 15:53:21.780179	0	5	2	0002-00000518	2017-02-09	3819		CONTADO	1386.00	0.00	211.42	1386.00	1174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:53:21.780179	0	2.0	1.0	0
1108	O	9832	2017-09-21 15:54:38.899166	0	5	2	0002-00000519	2017-02-10	3820		CONTADO	1740.00	0.00	265.42	1740.00	1740.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:54:38.899166	0	2.0	1.0	0
1108	N	9832	2017-09-21 15:54:38.899166	0	5	2	0002-00000519	2017-02-10	3820		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:54:38.899166	0	2.0	1.0	0
1109	O	9833	2017-09-21 15:55:54.726443	0	5	2	0002-00000520	2017-02-11	3821		CONTADO	3364.00	0.00	513.15	3364.00	3364.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:55:54.726443	0	2.0	1.0	0
1109	N	9833	2017-09-21 15:55:54.726443	0	5	2	0002-00000520	2017-02-11	3821		CONTADO	3364.00	0.00	513.15	3364.00	2850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:55:54.726443	0	2.0	1.0	0
1110	O	9839	2017-09-21 16:06:47.342895	0	5	2	0002-00000521	2017-02-11	3823		CONTADO	2320.00	0.00	353.90	2320.00	2320.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:06:47.342895	0	2.0	1.0	0
1110	N	9839	2017-09-21 16:06:47.342895	0	5	2	0002-00000521	2017-02-11	3823		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:06:47.342895	0	2.0	1.0	0
1111	O	9840	2017-09-21 16:07:47.976639	0	5	2	0002-00000522	2017-02-13	3824		CONTADO	2668.00	0.00	406.98	2668.00	2668.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:47.976639	0	2.0	1.0	0
1111	N	9840	2017-09-21 16:07:47.976639	0	5	2	0002-00000522	2017-02-13	3824		CONTADO	2668.00	0.00	406.98	2668.00	2261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:47.976639	0	2.0	1.0	0
1112	O	9841	2017-09-21 16:08:50.704502	0	5	2	0002-00000523	2017-02-13	3825		CONTADO	1856.00	0.00	283.12	1856.00	1856.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:08:50.704502	0	2.0	1.0	0
1112	N	9841	2017-09-21 16:08:50.704502	0	5	2	0002-00000523	2017-02-13	3825		CONTADO	1856.00	0.00	283.12	1856.00	1572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:08:50.704502	0	2.0	1.0	0
1113	O	9842	2017-09-21 16:10:27.053096	0	5	2	0002-00000524	2017-02-14	3826		CONTADO	580.00	0.00	88.47	580.00	580.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:27.053096	0	2.0	1.0	0
1113	N	9842	2017-09-21 16:10:27.053096	0	5	2	0002-00000524	2017-02-14	3826		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:27.053096	0	2.0	1.0	0
1114	O	9843	2017-09-21 16:11:28.502738	0	5	2	0002-00000525	2017-02-14	3827		CONTADO	1508.00	0.00	230.03	1508.00	1508.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:28.502738	0	2.0	1.0	0
1114	N	9843	2017-09-21 16:11:28.502738	0	5	2	0002-00000525	2017-02-14	3827		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:28.502738	0	2.0	1.0	0
1115	O	9844	2017-09-21 16:13:26.831585	0	5	2	0002-00000526	2017-02-15	3828		CONTADO	690.00	0.00	105.25	690.00	690.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:13:26.831585	0	2.0	1.0	0
1115	N	9844	2017-09-21 16:13:26.831585	0	5	2	0002-00000526	2017-02-15	3828		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:13:26.831585	0	2.0	1.0	0
1116	O	9845	2017-09-21 16:14:25.115439	0	5	2	0002-00000527	2017-02-15	3829		CONTADO	2185.00	0.00	333.31	2185.00	2185.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:25.115439	0	2.0	1.0	0
1116	N	9845	2017-09-21 16:14:25.115439	0	5	2	0002-00000527	2017-02-15	3829		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:25.115439	0	2.0	1.0	0
1117	O	9846	2017-09-21 16:15:21.99481	0	5	2	0002-00000528	2017-02-16	3830		CONTADO	2900.00	0.00	442.37	2900.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:21.99481	0	2.0	1.0	0
1117	N	9846	2017-09-21 16:15:21.99481	0	5	2	0002-00000528	2017-02-16	3830		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:21.99481	0	2.0	1.0	0
1118	O	9847	2017-09-21 16:17:32.717835	0	5	2	0002-00000529	2017-02-16	3831		CONTADO	1624.00	0.00	247.73	1624.00	1624.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:17:32.717835	0	2.0	1.0	0
1118	N	9847	2017-09-21 16:17:32.717835	0	5	2	0002-00000529	2017-02-16	3831		CONTADO	1624.00	0.00	247.73	1624.00	1376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:17:32.717835	0	2.0	1.0	0
1119	O	9848	2017-09-21 16:18:54.951226	0	5	2	0002-00000530	2017-02-17	3832		CONTADO	1392.00	0.00	212.34	1392.00	1392.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:54.951226	0	2.0	1.0	0
1119	N	9848	2017-09-21 16:18:54.951226	0	5	2	0002-00000530	2017-02-17	3832		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:54.951226	0	2.0	1.0	0
1120	O	9849	2017-09-21 16:20:07.341552	0	5	2	0002-00000531	2017-02-17	3833		CONTADO	1044.00	0.00	159.25	1044.00	1044.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:07.341552	0	2.0	1.0	0
1120	N	9849	2017-09-21 16:20:07.341552	0	5	2	0002-00000531	2017-02-17	3833		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:07.341552	0	2.0	1.0	0
1121	O	9850	2017-09-21 16:20:59.365834	0	5	2	0002-00000532	2017-02-18	3834		CONTADO	1972.00	0.00	300.81	1972.00	1972.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:59.365834	0	2.0	1.0	0
1121	N	9850	2017-09-21 16:20:59.365834	0	5	2	0002-00000532	2017-02-18	3834		CONTADO	1972.00	0.00	300.81	1972.00	1671.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:59.365834	0	2.0	1.0	0
1122	O	9851	2017-09-21 16:21:44.766601	0	5	2	0002-00000533	2017-02-18	3835		CONTADO	2552.00	0.00	389.29	2552.00	2552.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:44.766601	0	2.0	1.0	0
1122	N	9851	2017-09-21 16:21:44.766601	0	5	2	0002-00000533	2017-02-18	3835		CONTADO	2552.00	0.00	389.29	2552.00	2162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:44.766601	0	2.0	1.0	0
1123	O	9852	2017-09-21 16:22:46.404162	0	5	2	0002-00000534	2017-02-18	8		CONTADO	3480.00	0.00	530.85	3480.00	3480.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:22:46.404162	0	2.0	1.0	0
1123	N	9852	2017-09-21 16:22:46.404162	0	5	2	0002-00000534	2017-02-18	8		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:22:46.404162	0	2.0	1.0	0
1124	O	9874	2017-09-21 17:06:49.021901	0	5	2	0002-00000552	2017-02-20	356		CONTADO	2743.20	0.00	418.45	2743.20	2743.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:06:49.021901	0	2.0	1.0	0
1124	N	9874	2017-09-21 17:06:49.021901	0	5	2	0002-00000552	2017-02-20	356		CONTADO	2743.20	0.00	418.45	2743.20	2324.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:06:49.021901	0	2.0	1.0	0
1125	O	9877	2017-09-21 17:10:38.18359	0	5	2	0002-00000555	2017-02-20	3853		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:10:38.18359	0	2.0	1.0	0
1125	N	9877	2017-09-21 17:10:38.18359	0	5	2	0002-00000555	2017-02-20	3853		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:10:38.18359	0	2.0	1.0	0
1126	O	10386	2017-09-23 09:12:39.828069	0	6	2	0003-00000344	2017-02-07	4107		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:12:39.828069	0	2.0	1.0	0
1127	O	10387	2017-09-23 09:13:37.174266	0	6	2	0003-00000345	2017-02-07	4108		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:13:37.174266	0	2.0	1.0	0
1127	N	10387	2017-09-23 09:13:37.174266	0	6	2	0003-00000345	2017-02-07	4108		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:13:37.174266	0	2.0	1.0	0
1128	O	10388	2017-09-23 09:14:40.933177	0	6	2	0003-00000346	2017-02-07	4109		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:14:40.933177	0	2.0	1.0	0
1128	N	10388	2017-09-23 09:14:40.933177	0	6	2	0003-00000346	2017-02-07	4109		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:14:40.933177	0	2.0	1.0	0
1129	O	10389	2017-09-23 09:15:36.381698	0	6	2	0003-00000347	2017-02-08	4110		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:36.381698	0	2.0	1.0	0
1129	N	10389	2017-09-23 09:15:36.381698	0	6	2	0003-00000347	2017-02-08	4110		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:36.381698	0	2.0	1.0	0
1130	O	10390	2017-09-23 09:16:27.00047	0	6	2	0003-00000348	2017-02-08	4111		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:16:27.00047	0	2.0	1.0	0
1130	N	10390	2017-09-23 09:16:27.00047	0	6	2	0003-00000348	2017-02-08	4111		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:16:27.00047	0	2.0	1.0	0
1131	O	10391	2017-09-23 09:17:15.124328	0	6	2	0003-00000349	2017-02-08	4112		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:17:15.124328	0	2.0	1.0	0
1131	N	10391	2017-09-23 09:17:15.124328	0	6	2	0003-00000349	2017-02-08	4112		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:17:15.124328	0	2.0	1.0	0
1132	O	10392	2017-09-23 09:18:11.437258	0	6	2	0003-00000350	2017-02-09	4113		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:18:11.437258	0	2.0	1.0	0
1132	N	10392	2017-09-23 09:18:11.437258	0	6	2	0003-00000350	2017-02-09	4113		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:18:11.437258	0	2.0	1.0	0
1133	O	10393	2017-09-23 09:18:54.327891	0	6	2	0003-00000351	2017-02-09	4114		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:18:54.327891	0	2.0	1.0	0
1133	N	10393	2017-09-23 09:18:54.327891	0	6	2	0003-00000351	2017-02-09	4114		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:18:54.327891	0	2.0	1.0	0
1134	O	10394	2017-09-23 09:19:58.90058	0	6	2	0003-00000352	2017-02-09	4115		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:19:58.90058	0	2.0	1.0	0
1134	N	10394	2017-09-23 09:19:58.90058	0	6	2	0003-00000352	2017-02-09	4115		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:19:58.90058	0	2.0	1.0	0
1135	O	10395	2017-09-23 09:21:18.86795	0	6	2	0003-00000353	2017-02-10	4116		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:21:18.86795	0	2.0	1.0	0
1135	N	10395	2017-09-23 09:21:18.86795	0	6	2	0003-00000353	2017-02-10	4116		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:21:18.86795	0	2.0	1.0	0
1136	O	10396	2017-09-23 09:22:08.680433	0	6	2	0003-00000354	2017-02-10	8		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:08.680433	0	2.0	1.0	0
1136	N	10396	2017-09-23 09:22:08.680433	0	6	2	0003-00000354	2017-02-10	8		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:08.680433	0	2.0	1.0	0
1137	O	10397	2017-09-23 09:22:59.288375	0	6	2	0003-00000355	2017-02-10	4117		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:59.288375	0	2.0	1.0	0
1137	N	10397	2017-09-23 09:22:59.288375	0	6	2	0003-00000355	2017-02-10	4117		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:59.288375	0	2.0	1.0	0
1138	O	10398	2017-09-23 09:23:53.15611	0	6	2	0003-00000356	2017-02-11	4118		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:23:53.15611	0	2.0	1.0	0
1138	N	10398	2017-09-23 09:23:53.15611	0	6	2	0003-00000356	2017-02-11	4118		CONTADO	2242.00	0.00	342.00	2242.00	1900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:23:53.15611	0	2.0	1.0	0
1139	O	10399	2017-09-23 09:24:48.772223	0	6	2	0003-00000357	2017-02-11	4119		CONTADO	2714.00	0.00	414.00	2714.00	2300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:24:48.772223	0	2.0	1.0	0
1139	N	10399	2017-09-23 09:24:48.772223	0	6	2	0003-00000357	2017-02-11	4119		CONTADO	2714.00	0.00	414.00	2714.00	2300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:24:48.772223	0	2.0	1.0	0
1140	O	10400	2017-09-23 09:25:44.048421	0	6	2	0003-00000358	2017-02-11	4120		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:44.048421	0	2.0	1.0	0
1140	N	10400	2017-09-23 09:25:44.048421	0	6	2	0003-00000358	2017-02-11	4120		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:44.048421	0	2.0	1.0	0
1141	O	10401	2017-09-23 09:26:34.309142	0	6	2	0003-00000359	2017-02-13	4121		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:34.309142	0	2.0	1.0	0
1141	N	10401	2017-09-23 09:26:34.309142	0	6	2	0003-00000359	2017-02-13	4121		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:34.309142	0	2.0	1.0	0
1142	O	10402	2017-09-23 09:27:17.194577	0	6	2	0003-00000360	2017-02-13	4122		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:17.194577	0	2.0	1.0	0
1142	N	10402	2017-09-23 09:27:17.194577	0	6	2	0003-00000360	2017-02-13	4122		CONTADO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:17.194577	0	2.0	1.0	0
1143	O	10403	2017-09-23 09:28:02.030217	0	6	2	0003-00000361	2017-02-13	4123		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:02.030217	0	2.0	1.0	0
1143	N	10403	2017-09-23 09:28:02.030217	0	6	2	0003-00000361	2017-02-13	4123		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:02.030217	0	2.0	1.0	0
1144	O	10404	2017-09-23 09:28:51.206399	0	6	2	0003-00000362	2017-02-14	4124		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:51.206399	0	2.0	1.0	0
1144	N	10404	2017-09-23 09:28:51.206399	0	6	2	0003-00000362	2017-02-14	4124		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:51.206399	0	2.0	1.0	0
1145	O	10405	2017-09-23 09:29:35.179759	0	6	2	0003-00000363	2017-02-14	4125		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:35.179759	0	2.0	1.0	0
1145	N	10405	2017-09-23 09:29:35.179759	0	6	2	0003-00000363	2017-02-14	4125		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:35.179759	0	2.0	1.0	0
1146	O	10407	2017-09-23 09:31:36.956589	0	6	2	0003-00000365	2017-02-15	8		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:31:36.956589	0	2.0	1.0	0
1146	N	10407	2017-09-23 09:31:36.956589	0	6	2	0003-00000365	2017-02-15	8		CONTADO	2478.00	0.00	378.00	2478.00	2100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:31:36.956589	0	2.0	1.0	0
1147	O	10408	2017-09-23 09:32:40.266969	0	6	2	0003-00000366	2017-02-15	4127		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:32:40.266969	0	2.0	1.0	0
1147	N	10408	2017-09-23 09:32:40.266969	0	6	2	0003-00000366	2017-02-15	4127		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:32:40.266969	0	2.0	1.0	0
1148	O	10409	2017-09-23 09:33:33.088288	0	6	2	0003-00000367	2017-02-15	4128		CONTADO	2006.00	0.00	306.00	2006.00	1700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:33:33.088288	0	2.0	1.0	0
1148	N	10409	2017-09-23 09:33:33.088288	0	6	2	0003-00000367	2017-02-15	4128		CONTADO	2006.00	0.00	306.00	2006.00	1700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:33:33.088288	0	2.0	1.0	0
1149	O	10410	2017-09-23 09:34:28.077704	0	6	2	0003-00000368	2017-02-16	4129		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:34:28.077704	0	2.0	1.0	0
1149	N	10410	2017-09-23 09:34:28.077704	0	6	2	0003-00000368	2017-02-16	4129		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:34:28.077704	0	2.0	1.0	0
1150	O	10411	2017-09-23 09:35:12.164761	0	6	2	0003-00000369	2017-02-16	4130		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:12.164761	0	2.0	1.0	0
1150	N	10411	2017-09-23 09:35:12.164761	0	6	2	0003-00000369	2017-02-16	4130		CONTADO	1770.00	0.00	270.00	1770.00	1500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:12.164761	0	2.0	1.0	0
1151	O	10412	2017-09-23 09:35:56.750299	0	6	2	0003-00000370	2017-02-16	4131		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:56.750299	0	2.0	1.0	0
1151	N	10412	2017-09-23 09:35:56.750299	0	6	2	0003-00000370	2017-02-16	4131		CONTADO	2360.00	0.00	360.00	2360.00	2000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:56.750299	0	2.0	1.0	0
1152	O	10413	2017-09-23 09:36:53.36433	0	6	2	0003-00000371	2017-02-17	4132		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:36:53.36433	0	2.0	1.0	0
1152	N	10413	2017-09-23 09:36:53.36433	0	6	2	0003-00000371	2017-02-17	4132		CONTADO	2596.00	0.00	396.00	2596.00	2200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:36:53.36433	0	2.0	1.0	0
1153	O	10414	2017-09-23 09:37:36.031702	0	6	2	0003-00000372	2017-02-17	4133		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:37:36.031702	0	2.0	1.0	0
1153	N	10414	2017-09-23 09:37:36.031702	0	6	2	0003-00000372	2017-02-17	4133		CONTADO	2124.00	0.00	324.00	2124.00	1800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:37:36.031702	0	2.0	1.0	0
1154	O	10415	2017-09-23 09:39:57.37116	0	6	2	0003-00000373	2017-02-17	8		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:39:57.37116	0	2.0	1.0	0
1154	N	10415	2017-09-23 09:39:57.37116	0	6	2	0003-00000373	2017-02-17	8		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:39:57.37116	0	2.0	1.0	0
1155	O	10416	2017-09-23 09:40:39.562868	0	6	2	0003-00000374	2017-02-18	3901		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:40:39.562868	0	2.0	1.0	0
1155	N	10416	2017-09-23 09:40:39.562868	0	6	2	0003-00000374	2017-02-18	3901		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:40:39.562868	0	2.0	1.0	0
1156	O	10417	2017-09-23 09:41:20.240704	0	6	2	0003-00000375	2017-02-18	3903		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:41:20.240704	0	2.0	1.0	0
1156	N	10417	2017-09-23 09:41:20.240704	0	6	2	0003-00000375	2017-02-18	3903		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:41:20.240704	0	2.0	1.0	0
1157	O	10418	2017-09-23 09:42:09.990786	0	6	2	0003-00000376	2017-02-18	3904		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:42:09.990786	0	2.0	1.0	0
1157	N	10418	2017-09-23 09:42:09.990786	0	6	2	0003-00000376	2017-02-18	3904		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:42:09.990786	0	2.0	1.0	0
1158	O	10419	2017-09-23 09:42:48.180089	0	6	2	0003-00000377	2017-02-20	3905		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:42:48.180089	0	2.0	1.0	0
1158	N	10419	2017-09-23 09:42:48.180089	0	6	2	0003-00000377	2017-02-20	3905		CONTADO	1652.00	0.00	252.00	1652.00	1400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:42:48.180089	0	2.0	1.0	0
1159	O	10420	2017-09-23 09:43:27.275097	0	6	2	0003-00000378	2017-02-20	3906		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:43:27.275097	0	2.0	1.0	0
1159	N	10420	2017-09-23 09:43:27.275097	0	6	2	0003-00000378	2017-02-20	3906		CONTADO	1534.00	0.00	234.00	1534.00	1300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:43:27.275097	0	2.0	1.0	0
1160	O	10421	2017-09-23 09:44:06.447281	0	6	2	0003-00000379	2017-02-20	3907		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:44:06.447281	0	2.0	1.0	0
1160	N	10421	2017-09-23 09:44:06.447281	0	6	2	0003-00000379	2017-02-20	3907		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:44:06.447281	0	2.0	1.0	0
1161	O	10184	2017-09-22 11:47:59.69777	0	5	2	0002-00000751	2017-02-28	4022		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:59.69777	0	2.0	1.0	0
1161	N	10184	2017-09-22 11:47:59.69777	0	5	2	0002-00000751	2017-02-28	4022		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:59.69777	0	2.0	1.0	0
1162	O	10185	2017-09-22 11:48:56.031377	0	5	2	0002-00000752	2017-02-28	4023		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:48:56.031377	0	2.0	1.0	0
1162	N	10185	2017-09-22 11:48:56.031377	0	5	2	0002-00000752	2017-02-28	4023		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:48:56.031377	0	2.0	1.0	0
1163	O	10186	2017-09-22 11:51:25.03642	0	5	2	0002-00000753	2017-02-28	4024		CONTADO	3267.00	0.00	498.36	3267.00	3267.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:51:25.03642	0	2.0	1.0	0
1163	N	10186	2017-09-22 11:51:25.03642	0	5	2	0002-00000753	2017-02-28	4024		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:51:25.03642	0	2.0	1.0	0
1164	O	10187	2017-09-22 11:52:34.688187	0	5	2	0002-00000754	2017-02-28	4025		CONTADO	3025.00	0.00	461.44	3025.00	3025.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:52:34.688187	0	2.0	1.0	0
1164	N	10187	2017-09-22 11:52:34.688187	0	5	2	0002-00000754	2017-02-28	4025		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:52:34.688187	0	2.0	1.0	0
1165	O	10188	2017-09-22 11:53:19.125648	0	5	2	0002-00000755	2017-02-28	4026		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:19.125648	0	2.0	1.0	0
1165	N	10188	2017-09-22 11:53:19.125648	0	5	2	0002-00000755	2017-02-28	4026		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:19.125648	0	2.0	1.0	0
1166	O	10189	2017-09-22 11:54:22.916313	0	5	2	0002-00000756	2017-02-28	4027		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:22.916313	0	2.0	1.0	0
1166	N	10189	2017-09-22 11:54:22.916313	0	5	2	0002-00000756	2017-02-28	4027		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:22.916313	0	2.0	1.0	0
1167	O	10190	2017-09-22 11:55:10.640603	0	5	2	0002-00000757	2017-02-28	4028		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:10.640603	0	2.0	1.0	0
1167	N	10190	2017-09-22 11:55:10.640603	0	5	2	0002-00000757	2017-02-28	4028		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:10.640603	0	2.0	1.0	0
1168	O	10191	2017-09-22 11:56:03.288075	0	5	2	0002-00000758	2017-02-28	4029		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:03.288075	0	2.0	1.0	0
1168	N	10191	2017-09-22 11:56:03.288075	0	5	2	0002-00000758	2017-02-28	4029		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:03.288075	0	2.0	1.0	0
1169	O	10192	2017-09-22 11:56:47.394274	0	5	2	0002-00000759	2017-02-28	8		CONTADO	3267.00	0.00	498.36	3267.00	3267.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:47.394274	0	2.0	1.0	0
1169	N	10192	2017-09-22 11:56:47.394274	0	5	2	0002-00000759	2017-02-28	8		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:56:47.394274	0	2.0	1.0	0
1170	O	10196	2017-09-22 11:58:53.138761	0	5	2	0002-00000761	2017-02-28	4031		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:53.138761	0	2.0	1.0	0
1170	N	10196	2017-09-22 11:58:53.138761	0	5	2	0002-00000761	2017-02-28	4031		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:58:53.138761	0	2.0	1.0	0
1171	O	10197	2017-09-22 11:59:39.884508	0	5	2	0002-00000762	2017-02-28	4025		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:39.884508	0	2.0	1.0	0
1171	N	10197	2017-09-22 11:59:39.884508	0	5	2	0002-00000762	2017-02-28	4025		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:39.884508	0	2.0	1.0	0
1172	O	10198	2017-09-22 12:00:29.120167	0	5	2	0002-00000763	2017-02-28	4026		CONTADO	3267.00	0.00	498.36	3267.00	3267.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:29.120167	0	2.0	1.0	0
1172	N	10198	2017-09-22 12:00:29.120167	0	5	2	0002-00000763	2017-02-28	4026		CONTADO	3267.00	0.00	498.36	3267.00	2768.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:29.120167	0	2.0	1.0	0
1173	O	10385	2017-09-23 09:11:50.702247	0	6	2	0003-00000343	2017-02-07	4105		CONTADO	2079.00	0.00	317.14	2079.00	1761.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:11:50.702247	0	2.0	1.0	0
1264	O	10121	2017-09-22 10:50:59.067681	0	5	2	0002-00000693	2017-02-25	3966		CONTADO	4598.00	0.00	701.39	4598.00	4598.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:59.067681	0	2.0	1.0	0
1173	N	10385	2017-09-23 09:11:50.702247	0	6	2	0003-00000343	2017-02-07	4105		CONTADO	2079.00	0.00	317.14	2079.00	1761.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:11:50.702247	0	2.0	1.0	0
1174	O	10406	2017-09-23 09:30:15.008323	0	6	2	0003-00000364	2017-02-14	4126		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:30:15.008323	0	2.0	1.0	0
1174	N	10406	2017-09-23 09:30:15.008323	0	6	2	0003-00000364	2017-02-14	4126		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:30:15.008323	0	2.0	1.0	0
1175	O	10422	2017-09-23 09:44:54.342377	0	6	2	0003-00000380	2017-02-21	3885		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:44:54.342377	0	2.0	1.0	0
1175	N	10422	2017-09-23 09:44:54.342377	0	6	2	0003-00000380	2017-02-21	3885		CONTADO	1888.00	0.00	288.00	1888.00	1600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:44:54.342377	0	2.0	1.0	0
1176	O	10443	2017-09-23 09:59:57.885863	0	6	2	0003-00000400	2017-02-28	8		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:59:57.885863	0	2.0	1.0	0
1176	N	10443	2017-09-23 09:59:57.885863	0	6	2	0003-00000400	2017-02-28	8		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:59:57.885863	0	2.0	1.0	0
1177	O	9749	2017-09-21 11:22:44.417593	0	5	1	0002-00000078	2017-02-01	3765		CONTADO	29900.80	0.00	4561.14	29900.80	25339.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:44.417593	0	2.0	1.0	0
1177	N	9749	2017-09-21 11:22:44.417593	0	5	1	0002-00000078	2017-02-01	3765		CONTADO	29900.80	0.00	4561.14	29900.80	25339.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:44.417593	0	2.0	1.0	0
1178	O	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
1178	N	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
1179	O	9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-02-01	3808		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:13:46.675004	0	2.0	1.0	0
1179	N	9816	2017-09-21 15:13:46.675004	0	5	2	0002-00000507	2017-02-01	3808		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:13:46.675004	0	2.0	1.0	0
1180	O	9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-02-02	3809		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:22:08.2808	0	2.0	1.0	0
1180	N	9818	2017-09-21 15:22:08.2808	0	5	2	0002-00000509	2017-02-02	3809		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:22:08.2808	0	2.0	1.0	0
1181	O	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
1181	N	9817	2017-09-21 15:14:22.924945	0	5	2	0002-00000508	2017-02-02	8		CONTADO	920.00	0.00	140.34	920.00	779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:14:22.924945	0	2.0	1.0	0
1182	O	9750	2017-09-21 11:29:06.752399	0	5	1	0002-00000079	2017-02-02	3766		CONTADO	24200.00	0.00	3691.53	24200.00	20508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:06.752399	0	2.0	1.0	0
1182	N	9750	2017-09-21 11:29:06.752399	0	5	1	0002-00000079	2017-02-02	3766		CONTADO	24200.00	0.00	3691.53	24200.00	20508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:29:06.752399	0	2.0	1.0	0
1183	O	9751	2017-09-21 11:30:22.321024	0	5	1	0002-00000080	2017-02-03	3767		CONTADO	19200.00	0.00	2928.81	19200.00	16271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:22.321024	0	2.0	1.0	0
1183	N	9751	2017-09-21 11:30:22.321024	0	5	1	0002-00000080	2017-02-03	3767		CONTADO	19200.00	0.00	2928.81	19200.00	16271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:22.321024	0	2.0	1.0	0
1184	O	9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-02-03	3811		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:31:39.066107	0	2.0	1.0	0
1184	N	9819	2017-09-21 15:31:39.066107	0	5	2	0002-00000510	2017-02-03	3811		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:31:39.066107	0	2.0	1.0	0
1185	O	9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-02-03	3812		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:30.423112	0	2.0	1.0	0
1185	N	9820	2017-09-21 15:32:30.423112	0	5	2	0002-00000511	2017-02-03	3812		CONTADO	1725.00	0.00	263.14	1725.00	1461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:30.423112	0	2.0	1.0	0
1186	O	9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-02-04	3813		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:33:26.25791	0	2.0	1.0	0
1186	N	9821	2017-09-21 15:33:26.25791	0	5	2	0002-00000512	2017-02-04	3813		CONTADO	2415.00	0.00	368.39	2415.00	2046.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:33:26.25791	0	2.0	1.0	0
1187	O	9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-02-06	3814		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:48.75644	0	2.0	1.0	0
1187	N	9822	2017-09-21 15:34:48.75644	0	5	2	0002-00000513	2017-02-06	3814		CONTADO	1265.00	0.00	192.97	1265.00	1072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:48.75644	0	2.0	1.0	0
1188	O	9828	2017-09-21 15:44:47.777122	0	5	2	0002-00000515	2017-02-07	3816		CONTADO	2887.50	0.00	440.47	2887.50	2447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:47.777122	0	2.0	1.0	0
1188	N	9828	2017-09-21 15:44:47.777122	0	5	2	0002-00000515	2017-02-07	3816		CONTADO	2887.50	0.00	440.47	2887.50	2447.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:47.777122	0	2.0	1.0	0
1189	O	9826	2017-09-21 15:43:06.376817	0	5	2	0002-00000514	2017-02-07	3815		CONTADO	3118.50	0.00	475.70	3118.50	2642.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:43:06.376817	0	2.0	1.0	0
1189	N	9826	2017-09-21 15:43:06.376817	0	5	2	0002-00000514	2017-02-07	3815		CONTADO	3118.50	0.00	475.70	3118.50	2642.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:43:06.376817	0	2.0	1.0	0
1190	O	10159	2017-09-22 11:23:19.74077	0	5	2	0002-00000728	2017-02-28	4001		CONTADO	6413.00	0.00	978.25	6413.00	6413.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:23:19.74077	0	2.0	1.0	0
1190	N	10159	2017-09-22 11:23:19.74077	0	5	2	0002-00000728	2017-02-28	4001		CONTADO	6413.00	0.00	978.25	6413.00	5434.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:23:19.74077	0	2.0	1.0	0
1191	O	11578	2017-10-03 11:37:40.299143	0	10	1	0022-00000228	2017-10-03	3040		CONTADO	3780.00	0.00	0.00	1890.00	1890.00	1890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:37:40.299143	0	2.0	1.0	0
1191	N	11578	2017-10-03 11:37:40.299143	0	10	1	0022-00000228	2017-10-02	3040		CONTADO	1890.00	0.00	0.00	1890.00	0.00	1890.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:37:40.299143	0	2.0	1.0	0
1192	O	10160	2017-09-22 11:24:39.021813	0	5	2	0002-00000729	2017-02-28	4002		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:24:39.021813	0	2.0	1.0	0
1192	N	10160	2017-09-22 11:24:39.021813	0	5	2	0002-00000729	2017-02-28	4002		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:24:39.021813	0	2.0	1.0	0
1193	O	10162	2017-09-22 11:25:40.943948	0	5	2	0002-00000730	2017-02-28	8		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:25:40.943948	0	2.0	1.0	0
1193	N	10162	2017-09-22 11:25:40.943948	0	5	2	0002-00000730	2017-02-28	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:25:40.943948	0	2.0	1.0	0
1194	O	10163	2017-09-22 11:26:37.507609	0	5	2	0002-00000731	2017-02-28	4003		CONTADO	4598.00	0.00	701.39	4598.00	4598.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:26:37.507609	0	2.0	1.0	0
1194	N	10163	2017-09-22 11:26:37.507609	0	5	2	0002-00000731	2017-02-28	4003		CONTADO	4598.00	0.00	701.39	4598.00	3896.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:26:37.507609	0	2.0	1.0	0
1195	O	10164	2017-09-22 11:27:34.860462	0	5	2	0002-00000732	2017-02-28	4004		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:27:34.860462	0	2.0	1.0	0
1195	N	10164	2017-09-22 11:27:34.860462	0	5	2	0002-00000732	2017-02-28	4004		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:27:34.860462	0	2.0	1.0	0
1196	O	10155	2017-09-22 11:19:50.066141	0	5	2	0002-00000724	2017-02-28	8		CONTADO	6171.00	0.00	941.34	6171.00	6171.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:19:50.066141	0	2.0	1.0	0
1196	N	10155	2017-09-22 11:19:50.066141	0	5	2	0002-00000724	2017-02-28	8		CONTADO	6171.00	0.00	941.34	6171.00	5229.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:19:50.066141	0	2.0	1.0	0
1197	O	10156	2017-09-22 11:20:32.732413	0	5	2	0002-00000725	2017-02-28	3998		CONTADO	5808.00	0.00	885.97	5808.00	5808.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:32.732413	0	2.0	1.0	0
1197	N	10156	2017-09-22 11:20:32.732413	0	5	2	0002-00000725	2017-02-28	3998		CONTADO	5808.00	0.00	885.97	5808.00	4922.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:32.732413	0	2.0	1.0	0
1198	O	10157	2017-09-22 11:21:21.615125	0	5	2	0002-00000726	2017-02-28	3999		CONTADO	4477.00	0.00	682.93	4477.00	4477.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:21:21.615125	0	2.0	1.0	0
1198	N	10157	2017-09-22 11:21:21.615125	0	5	2	0002-00000726	2017-02-28	3999		CONTADO	4477.00	0.00	682.93	4477.00	3794.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:21:21.615125	0	2.0	1.0	0
1199	O	10178	2017-09-22 11:43:41.178511	0	5	2	0002-00000746	2017-02-28	4017		CONTADO	4961.00	0.00	756.76	4961.00	4961.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:43:41.178511	0	2.0	1.0	0
1199	N	10178	2017-09-22 11:43:41.178511	0	5	2	0002-00000746	2017-02-28	4017		CONTADO	4961.00	0.00	756.76	4961.00	4204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:43:41.178511	0	2.0	1.0	0
1200	O	10179	2017-09-22 11:44:34.196317	0	5	2	0002-00000747	2017-02-28	8		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:34.196317	0	2.0	1.0	0
1200	N	10179	2017-09-22 11:44:34.196317	0	5	2	0002-00000747	2017-02-28	8		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:34.196317	0	2.0	1.0	0
1201	O	10168	2017-09-22 11:35:26.954138	0	5	2	0002-00000736	2017-02-28	4008		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:35:26.954138	0	2.0	1.0	0
1201	N	10168	2017-09-22 11:35:26.954138	0	5	2	0002-00000736	2017-02-28	4008		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:35:26.954138	0	2.0	1.0	0
1202	O	10169	2017-09-22 11:36:23.973323	0	5	2	0002-00000737	2017-02-28	4010		CONTADO	4477.00	0.00	682.93	4477.00	4477.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:23.973323	0	2.0	1.0	0
1202	N	10169	2017-09-22 11:36:23.973323	0	5	2	0002-00000737	2017-02-28	4010		CONTADO	4477.00	0.00	682.93	4477.00	3794.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:23.973323	0	2.0	1.0	0
1203	O	10170	2017-09-22 11:37:22.569463	0	5	2	0002-00000738	2017-02-28	4011		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:37:22.569463	0	2.0	1.0	0
1203	N	10170	2017-09-22 11:37:22.569463	0	5	2	0002-00000738	2017-02-28	4011		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:37:22.569463	0	2.0	1.0	0
1204	O	10171	2017-09-22 11:38:23.641578	0	5	2	0002-00000739	2017-02-28	4012		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:23.641578	0	2.0	1.0	0
1204	N	10171	2017-09-22 11:38:23.641578	0	5	2	0002-00000739	2017-02-28	4012		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:23.641578	0	2.0	1.0	0
1205	O	10172	2017-09-22 11:39:26.079678	0	5	2	0002-00000740	2017-02-28	8		CONTADO	4356.00	0.00	664.47	4356.00	4356.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:26.079678	0	2.0	1.0	0
1205	N	10172	2017-09-22 11:39:26.079678	0	5	2	0002-00000740	2017-02-28	8		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:39:26.079678	0	2.0	1.0	0
1206	O	10173	2017-09-22 11:40:10.459044	0	5	2	0002-00000741	2017-02-28	4013		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:10.459044	0	2.0	1.0	0
1206	N	10173	2017-09-22 11:40:10.459044	0	5	2	0002-00000741	2017-02-28	4013		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:10.459044	0	2.0	1.0	0
1207	O	10174	2017-09-22 11:40:36.461056	0	5	2	0002-00000742	2017-02-28	8		CONTADO	5566.00	0.00	849.05	5566.00	5566.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:36.461056	0	2.0	1.0	0
1207	N	10174	2017-09-22 11:40:36.461056	0	5	2	0002-00000742	2017-02-28	8		CONTADO	5566.00	0.00	849.05	5566.00	4716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:36.461056	0	2.0	1.0	0
1208	O	10175	2017-09-22 11:41:20.941517	0	5	2	0002-00000743	2017-02-28	4014		CONTADO	3025.00	0.00	461.44	3025.00	3025.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:41:20.941517	0	2.0	1.0	0
1208	N	10175	2017-09-22 11:41:20.941517	0	5	2	0002-00000743	2017-02-28	4014		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:41:20.941517	0	2.0	1.0	0
1209	O	10176	2017-09-22 11:42:01.236581	0	5	2	0002-00000744	2017-02-28	4015		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:01.236581	0	2.0	1.0	0
1209	N	10176	2017-09-22 11:42:01.236581	0	5	2	0002-00000744	2017-02-28	4015		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:01.236581	0	2.0	1.0	0
1210	O	10177	2017-09-22 11:42:56.980773	0	5	2	0002-00000745	2017-02-28	4016		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:56.980773	0	2.0	1.0	0
1210	N	10177	2017-09-22 11:42:56.980773	0	5	2	0002-00000745	2017-02-28	4016		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:42:56.980773	0	2.0	1.0	0
1211	O	10183	2017-09-22 11:47:11.020412	0	5	2	0002-00000750	2017-02-28	4021		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:11.020412	0	2.0	1.0	0
1211	N	10183	2017-09-22 11:47:11.020412	0	5	2	0002-00000750	2017-02-28	4021		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:47:11.020412	0	2.0	1.0	0
1212	O	10187	2017-09-22 11:52:34.688187	0	5	2	0002-00000754	2017-02-28	4025		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:52:34.688187	0	2.0	1.0	0
1212	N	10187	2017-09-22 11:52:34.688187	0	5	2	0002-00000754	2017-02-28	4025		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:52:34.688187	0	2.0	1.0	0
1213	O	11567	2017-10-03 09:15:15.597947	0	5	2	0002-00000815	2017-10-03	3542		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:15.597947	0	2.0	1.0	0
1213	N	11567	2017-10-03 09:15:15.597947	0	5	2	0002-00000815	2017-10-02	3542		CONTADO	4400.00	0.00	671.19	4400.00	3728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:15.597947	0	2.0	1.0	0
1214	O	11568	2017-10-03 09:32:20.485374	0	5	2	0002-00000816	2017-10-03	3542		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:32:20.485374	0	2.0	1.0	0
1214	N	11568	2017-10-03 09:32:20.485374	0	5	2	0002-00000816	2017-10-02	3542		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:32:20.485374	0	2.0	1.0	0
1215	O	11570	2017-10-03 09:56:26.140575	0	5	2	0002-00000817	2017-10-03	3542		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:56:26.140575	0	2.0	1.0	0
1215	N	11570	2017-10-03 09:56:26.140575	0	5	2	0002-00000817	2017-10-02	3542		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:56:26.140575	0	2.0	1.0	0
1216	O	11572	2017-10-03 10:06:03.096849	0	5	1	0002-00000128	2017-10-03	4049		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:06:03.096849	0	2.0	1.0	0
1216	N	11572	2017-10-03 10:06:03.096849	0	5	1	0002-00000128	2017-10-02	4049		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:06:03.096849	0	2.0	1.0	0
1217	O	10459	2017-09-23 11:30:36.902371	0	5	2	0002-00000813	2017-03-07	8		CONTADO	1430.00	0.00	218.14	1430.00	1211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:36.902371	0	2.0	1.0	0
1217	N	10459	2017-09-23 11:30:36.902371	0	5	2	0002-00000813	2017-03-07	8		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:36.902371	0	2.0	1.0	0
1218	O	10555	2017-09-25 08:44:33.987172	0	5	2	0002-00000814	2017-03-23	8		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:44:33.987172	0	2.0	1.0	0
1218	N	10555	2017-09-25 08:44:33.987172	0	5	2	0002-00000814	2017-03-23	8		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:44:33.987172	0	2.0	1.0	0
1219	O	10459	2017-09-23 11:30:36.902371	0	5	2	0002-00000813	2017-03-07	8		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:36.902371	0	2.0	1.0	0
1219	N	10459	2017-09-23 11:30:36.902371	0	5	2	0002-00000813	2017-09-06	8		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:36.902371	0	2.0	1.0	0
1220	O	10555	2017-09-25 08:44:33.987172	0	5	2	0002-00000814	2017-03-23	8		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:44:33.987172	0	2.0	1.0	0
1220	N	10555	2017-09-25 08:44:33.987172	0	5	2	0002-00000814	2017-09-22	8		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:44:33.987172	0	2.0	1.0	0
1221	O	11757	2017-10-04 10:51:14.598872	0	6	2	0003-00000405	2017-10-04	2678		CONTADO	752.00	0.00	114.71	752.00	637.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:14.598872	0	2.0	1.0	0
1221	N	11757	2017-10-04 10:51:14.598872	0	6	2	0003-00000405	2017-10-02	2678		CONTADO	752.00	0.00	114.71	752.00	637.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:14.598872	0	2.0	1.0	0
1222	O	11758	2017-10-04 10:52:25.684584	0	6	2	0003-00000406	2017-10-04	4881		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:25.684584	0	2.0	1.0	0
1222	N	11758	2017-10-04 10:52:25.684584	0	6	2	0003-00000406	2017-10-03	4881		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:25.684584	0	2.0	1.0	0
1223	O	11527	2017-10-02 17:13:27.525669	0	5	1	0002-00000127	2017-09-27	4049		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:13:27.525669	0	2.0	1.0	0
1223	N	11527	2017-10-02 17:13:27.525669	0	5	1	0002-00000127	2017-09-27	4049		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:13:27.525669	0	2.0	1.0	0
1224	O	10182	2017-09-22 11:46:14.227842	0	5	2	0002-00000749	2017-02-28	4020		CONTADO	3388.00	0.00	516.81	3388.00	3388.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:46:14.227842	0	2.0	1.0	0
1224	N	10182	2017-09-22 11:46:14.227842	0	5	2	0002-00000749	2017-02-28	4020		CONTADO	3388.00	0.00	516.81	3388.00	2871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:46:14.227842	0	2.0	1.0	0
1225	O	10180	2017-09-22 11:45:26.444339	0	5	2	0002-00000748	2017-02-28	4019		CONTADO	2178.00	0.00	332.24	2178.00	2178.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:26.444339	0	2.0	1.0	0
1225	N	10180	2017-09-22 11:45:26.444339	0	5	2	0002-00000748	2017-02-28	4019		CONTADO	2178.00	0.00	332.24	2178.00	1845.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:26.444339	0	2.0	1.0	0
1226	O	10158	2017-09-22 11:22:17.524865	0	5	2	0002-00000727	2017-02-28	4000		CONTADO	5929.00	0.00	904.42	5929.00	5929.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:17.524865	0	2.0	1.0	0
1226	N	10158	2017-09-22 11:22:17.524865	0	5	2	0002-00000727	2017-02-28	4000		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:17.524865	0	2.0	1.0	0
1227	O	10154	2017-09-22 11:18:08.33346	0	5	2	0002-00000723	2017-02-27	8		CONTADO	5687.00	0.00	867.51	5687.00	5687.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:08.33346	0	2.0	1.0	0
1227	N	10154	2017-09-22 11:18:08.33346	0	5	2	0002-00000723	2017-02-27	8		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:08.33346	0	2.0	1.0	0
1228	O	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4776		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1228	N	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4776		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1229	O	10153	2017-09-22 11:17:13.849598	0	5	2	0002-00000722	2017-02-27	3997		CONTADO	5929.00	0.00	904.42	5929.00	5929.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:17:13.849598	0	2.0	1.0	0
1229	N	10153	2017-09-22 11:17:13.849598	0	5	2	0002-00000722	2017-02-27	3997		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:17:13.849598	0	2.0	1.0	0
1230	O	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4776		CONTADO	176.00	0.00	26.85	176.00	149.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1230	N	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4776		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1231	O	10152	2017-09-22 11:16:02.844516	0	5	2	0002-00000721	2017-02-27	3996		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:16:02.844516	0	2.0	1.0	0
1231	N	10152	2017-09-22 11:16:02.844516	0	5	2	0002-00000721	2017-02-27	3996		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:16:02.844516	0	2.0	1.0	0
1232	O	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4776		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1232	N	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4964		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1233	O	10151	2017-09-22 11:15:10.591633	0	5	2	0002-00000720	2017-02-27	3995		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:15:10.591633	0	2.0	1.0	0
1233	N	10151	2017-09-22 11:15:10.591633	0	5	2	0002-00000720	2017-02-27	3995		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:15:10.591633	0	2.0	1.0	0
1234	O	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4964		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1234	N	11587	2017-10-03 12:10:01.020206	0	5	2	0002-00000819	2017-10-03	4964		CONTADO	186.00	0.00	28.37	186.00	157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:01.020206	0	2.0	1.0	0
1235	O	10150	2017-09-22 11:14:07.019851	0	5	2	0002-00000719	2017-02-27	3994		CONTADO	4840.00	0.00	738.31	4840.00	4840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:14:07.019851	0	2.0	1.0	0
1235	N	10150	2017-09-22 11:14:07.019851	0	5	2	0002-00000719	2017-02-27	3994		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:14:07.019851	0	2.0	1.0	0
1236	O	10149	2017-09-22 11:12:47.626688	0	5	2	0002-00000718	2017-02-27	3993		CONTADO	3146.00	0.00	479.90	3146.00	3146.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:12:47.626688	0	2.0	1.0	0
1236	N	10149	2017-09-22 11:12:47.626688	0	5	2	0002-00000718	2017-02-27	3993		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:12:47.626688	0	2.0	1.0	0
1237	O	10148	2017-09-22 11:11:16.204316	0	5	2	0002-00000717	2017-02-27	3992		CONTADO	3993.00	0.00	609.10	3993.00	3993.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:11:16.204316	0	2.0	1.0	0
1237	N	10148	2017-09-22 11:11:16.204316	0	5	2	0002-00000717	2017-02-27	3992		CONTADO	3993.00	0.00	609.10	3993.00	3383.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:11:16.204316	0	2.0	1.0	0
1238	O	10147	2017-09-22 11:10:05.758473	0	5	2	0002-00000716	2017-02-27	3990		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:05.758473	0	2.0	1.0	0
1238	N	10147	2017-09-22 11:10:05.758473	0	5	2	0002-00000716	2017-02-27	3990		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:05.758473	0	2.0	1.0	0
1239	O	10146	2017-09-22 11:09:14.949154	0	5	2	0002-00000715	2017-02-27	3989		CONTADO	5808.00	0.00	885.97	5808.00	5808.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:09:14.949154	0	2.0	1.0	0
1239	N	10146	2017-09-22 11:09:14.949154	0	5	2	0002-00000715	2017-02-27	3989		CONTADO	5808.00	0.00	885.97	5808.00	4922.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:09:14.949154	0	2.0	1.0	0
1240	O	10145	2017-09-22 11:08:27.062637	0	5	2	0002-00000714	2017-02-27	3988		CONTADO	1936.00	0.00	295.32	1936.00	1936.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:27.062637	0	2.0	1.0	0
1240	N	10145	2017-09-22 11:08:27.062637	0	5	2	0002-00000714	2017-02-27	3988		CONTADO	1936.00	0.00	295.32	1936.00	1640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:27.062637	0	2.0	1.0	0
1241	O	10144	2017-09-22 11:07:37.040747	0	5	2	0002-00000713	2017-02-27	3986		CONTADO	5324.00	0.00	812.14	5324.00	5324.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:37.040747	0	2.0	1.0	0
1241	N	10144	2017-09-22 11:07:37.040747	0	5	2	0002-00000713	2017-02-27	3986		CONTADO	5324.00	0.00	812.14	5324.00	4511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:37.040747	0	2.0	1.0	0
1242	O	10143	2017-09-22 11:06:54.309579	0	5	2	0002-00000712	2017-02-27	3985		CONTADO	5929.00	0.00	904.42	5929.00	5929.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:54.309579	0	2.0	1.0	0
1242	N	10143	2017-09-22 11:06:54.309579	0	5	2	0002-00000712	2017-02-27	3985		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:54.309579	0	2.0	1.0	0
1243	O	10142	2017-09-22 11:06:07.560728	0	5	2	0002-00000711	2017-02-27	3983		CONTADO	4961.00	0.00	756.76	4961.00	4961.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:07.560728	0	2.0	1.0	0
1243	N	10142	2017-09-22 11:06:07.560728	0	5	2	0002-00000711	2017-02-27	3983		CONTADO	4961.00	0.00	756.76	4961.00	4204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:07.560728	0	2.0	1.0	0
1244	O	10141	2017-09-22 11:05:24.249474	0	5	2	0002-00000710	2017-02-27	8		CONTADO	1936.00	0.00	295.32	1936.00	1936.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:05:24.249474	0	2.0	1.0	0
1244	N	10141	2017-09-22 11:05:24.249474	0	5	2	0002-00000710	2017-02-27	8		CONTADO	1936.00	0.00	295.32	1936.00	1640.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:05:24.249474	0	2.0	1.0	0
1245	O	10140	2017-09-22 11:04:38.063995	0	5	2	0002-00000709	2017-02-27	3981		CONTADO	5445.00	0.00	830.59	5445.00	5445.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:04:38.063995	0	2.0	1.0	0
1245	N	10140	2017-09-22 11:04:38.063995	0	5	2	0002-00000709	2017-02-27	3981		CONTADO	5445.00	0.00	830.59	5445.00	4614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:04:38.063995	0	2.0	1.0	0
1246	O	10139	2017-09-22 11:03:50.4964	0	5	2	0002-00000708	2017-02-27	3980		CONTADO	4961.00	0.00	756.76	4961.00	4961.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:03:50.4964	0	2.0	1.0	0
1246	N	10139	2017-09-22 11:03:50.4964	0	5	2	0002-00000708	2017-02-27	3980		CONTADO	4961.00	0.00	756.76	4961.00	4204.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:03:50.4964	0	2.0	1.0	0
1247	O	10138	2017-09-22 11:02:30.51398	0	5	2	0002-00000707	2017-02-27	3978		CONTADO	3751.00	0.00	572.19	3751.00	3751.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:02:30.51398	0	2.0	1.0	0
1247	N	10138	2017-09-22 11:02:30.51398	0	5	2	0002-00000707	2017-02-27	3978		CONTADO	3751.00	0.00	572.19	3751.00	3178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:02:30.51398	0	2.0	1.0	0
1248	O	10137	2017-09-22 11:01:28.366528	0	5	2	0002-00000706	2017-02-27	3976		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:28.366528	0	2.0	1.0	0
1248	N	10137	2017-09-22 11:01:28.366528	0	5	2	0002-00000706	2017-02-27	3976		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:28.366528	0	2.0	1.0	0
1249	O	10136	2017-09-22 11:00:21.350562	0	5	2	0002-00000705	2017-02-27	8		CONTADO	2904.00	0.00	442.98	2904.00	2904.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:21.350562	0	2.0	1.0	0
1249	N	10136	2017-09-22 11:00:21.350562	0	5	2	0002-00000705	2017-02-27	8		CONTADO	2904.00	0.00	442.98	2904.00	2461.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:21.350562	0	2.0	1.0	0
1250	O	10135	2017-09-22 10:59:38.175243	0	5	2	0002-00000704	2017-02-27	3975		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:59:38.175243	0	2.0	1.0	0
1250	N	10135	2017-09-22 10:59:38.175243	0	5	2	0002-00000704	2017-02-27	3975		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:59:38.175243	0	2.0	1.0	0
1251	O	10133	2017-09-22 10:58:43.872173	0	5	2	0002-00000703	2017-02-27	8		CONTADO	4840.00	0.00	738.31	4840.00	4840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:43.872173	0	2.0	1.0	0
1251	N	10133	2017-09-22 10:58:43.872173	0	5	2	0002-00000703	2017-02-27	8		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:43.872173	0	2.0	1.0	0
1252	O	10132	2017-09-22 10:58:19.149732	0	5	2	0002-00000702	2017-02-27	3974		CONTADO	2178.00	0.00	332.24	2178.00	2178.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:19.149732	0	2.0	1.0	0
1252	N	10132	2017-09-22 10:58:19.149732	0	5	2	0002-00000702	2017-02-27	3974		CONTADO	2178.00	0.00	332.24	2178.00	1845.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:19.149732	0	2.0	1.0	0
1253	O	10131	2017-09-22 10:57:26.041305	0	5	2	0002-00000701	2017-02-27	8		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:57:26.041305	0	2.0	1.0	0
1253	N	10131	2017-09-22 10:57:26.041305	0	5	2	0002-00000701	2017-02-27	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:57:26.041305	0	2.0	1.0	0
1254	O	10129	2017-09-22 10:56:39.857861	0	5	2	0002-00000700	2017-02-27	3973		CONTADO	3025.00	0.00	461.44	3025.00	3025.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:56:39.857861	0	2.0	1.0	0
1254	N	10129	2017-09-22 10:56:39.857861	0	5	2	0002-00000700	2017-02-27	3973		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:56:39.857861	0	2.0	1.0	0
1255	O	11760	2017-10-04 11:00:21.670838	0	6	2	0003-00000407	2017-10-04	2678		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:21.670838	0	2.0	1.0	0
1255	N	11760	2017-10-04 11:00:21.670838	0	6	2	0003-00000407	2017-10-03	2678		CONTADO	279.00	0.00	42.56	279.00	236.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:21.670838	0	2.0	1.0	0
1256	O	11956	2017-10-05 08:46:09.886404	0	5	2	0002-00000840	2017-10-05	4059		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:46:09.886404	0	2.0	1.0	0
1257	O	11942	2017-10-04 16:53:07.043648	0	17	2	0006-00000084	2017-10-04	3636		CONTADO	89.00	0.00	13.58	89.00	89.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:07.043648	0	2.0	1.0	0
1257	N	11942	2017-10-04 16:53:07.043648	0	17	2	0006-00000084	2017-10-04	3636		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:07.043648	0	2.0	1.0	0
1258	O	10128	2017-09-22 10:55:54.205774	0	5	2	0002-00000699	2017-02-27	3972		CONTADO	6171.00	0.00	941.34	6171.00	6171.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:54.205774	0	2.0	1.0	0
1258	N	10128	2017-09-22 10:55:54.205774	0	5	2	0002-00000699	2017-02-27	3972		CONTADO	6171.00	0.00	941.34	6171.00	5229.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:54.205774	0	2.0	1.0	0
1259	O	10126	2017-09-22 10:55:09.775579	0	5	2	0002-00000698	2017-02-27	3971		CONTADO	5445.00	0.00	830.59	5445.00	5445.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:09.775579	0	2.0	1.0	0
1259	N	10126	2017-09-22 10:55:09.775579	0	5	2	0002-00000698	2017-02-27	3971		CONTADO	5445.00	0.00	830.59	5445.00	4614.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:09.775579	0	2.0	1.0	0
1260	O	10125	2017-09-22 10:54:25.268551	0	5	2	0002-00000697	2017-02-27	3970		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:25.268551	0	2.0	1.0	0
1260	N	10125	2017-09-22 10:54:25.268551	0	5	2	0002-00000697	2017-02-27	3970		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:25.268551	0	2.0	1.0	0
1261	O	10124	2017-09-22 10:53:27.244749	0	5	2	0002-00000696	2017-02-27	3968		CONTADO	4356.00	0.00	664.47	4356.00	4356.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:53:27.244749	0	2.0	1.0	0
1261	N	10124	2017-09-22 10:53:27.244749	0	5	2	0002-00000696	2017-02-27	3968		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:53:27.244749	0	2.0	1.0	0
1262	O	10123	2017-09-22 10:52:39.425448	0	5	2	0002-00000695	2017-02-27	8		CONTADO	3025.00	0.00	461.44	3025.00	3025.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:39.425448	0	2.0	1.0	0
1262	N	10123	2017-09-22 10:52:39.425448	0	5	2	0002-00000695	2017-02-27	8		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:39.425448	0	2.0	1.0	0
1263	O	10122	2017-09-22 10:51:46.989254	0	5	2	0002-00000694	2017-02-25	3967		CONTADO	5566.00	0.00	849.05	5566.00	5566.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:46.989254	0	2.0	1.0	0
1263	N	10122	2017-09-22 10:51:46.989254	0	5	2	0002-00000694	2017-02-25	3967		CONTADO	5566.00	0.00	849.05	5566.00	4716.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:46.989254	0	2.0	1.0	0
1264	N	10121	2017-09-22 10:50:59.067681	0	5	2	0002-00000693	2017-02-25	3966		CONTADO	4598.00	0.00	701.39	4598.00	3896.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:59.067681	0	2.0	1.0	0
1265	O	10120	2017-09-22 10:50:19.039285	0	5	2	0002-00000692	2017-02-25	3965		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:19.039285	0	2.0	1.0	0
1265	N	10120	2017-09-22 10:50:19.039285	0	5	2	0002-00000692	2017-02-25	3965		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:19.039285	0	2.0	1.0	0
1266	O	10118	2017-09-22 10:49:24.781576	0	5	2	0002-00000691	2017-02-25	3964		CONTADO	4840.00	0.00	738.31	4840.00	4840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:49:24.781576	0	2.0	1.0	0
1266	N	10118	2017-09-22 10:49:24.781576	0	5	2	0002-00000691	2017-02-25	3964		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:49:24.781576	0	2.0	1.0	0
1267	O	10117	2017-09-22 10:48:27.347743	0	5	2	0002-00000690	2017-02-25	3963		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:27.347743	0	2.0	1.0	0
1267	N	10117	2017-09-22 10:48:27.347743	0	5	2	0002-00000690	2017-02-25	3963		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:27.347743	0	2.0	1.0	0
1268	O	10116	2017-09-22 10:47:34.087022	0	5	2	0002-00000689	2017-02-25	3962		CONTADO	5929.00	0.00	904.42	5929.00	5929.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:47:34.087022	0	2.0	1.0	0
1268	N	10116	2017-09-22 10:47:34.087022	0	5	2	0002-00000689	2017-02-25	3962		CONTADO	5929.00	0.00	904.42	5929.00	5024.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:47:34.087022	0	2.0	1.0	0
1269	O	10114	2017-09-22 10:46:13.159353	0	5	2	0002-00000688	2017-02-25	3961		CONTADO	2783.00	0.00	424.53	2783.00	2783.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:13.159353	0	2.0	1.0	0
1269	N	10114	2017-09-22 10:46:13.159353	0	5	2	0002-00000688	2017-02-25	3961		CONTADO	2783.00	0.00	424.53	2783.00	2358.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:13.159353	0	2.0	1.0	0
1270	O	10113	2017-09-22 10:45:27.347111	0	5	2	0002-00000687	2017-02-25	3960		CONTADO	3146.00	0.00	479.90	3146.00	3146.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:27.347111	0	2.0	1.0	0
1270	N	10113	2017-09-22 10:45:27.347111	0	5	2	0002-00000687	2017-02-25	3960		CONTADO	3146.00	0.00	479.90	3146.00	2666.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:27.347111	0	2.0	1.0	0
1271	O	10112	2017-09-22 10:44:29.278703	0	5	2	0002-00000686	2017-02-25	8		CONTADO	5203.00	0.00	793.68	5203.00	5203.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:29.278703	0	2.0	1.0	0
1271	N	10112	2017-09-22 10:44:29.278703	0	5	2	0002-00000686	2017-02-25	8		CONTADO	5203.00	0.00	793.68	5203.00	4409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:29.278703	0	2.0	1.0	0
1272	O	10111	2017-09-22 10:42:48.719178	0	5	2	0002-00000685	2017-02-25	8		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:48.719178	0	2.0	1.0	0
1272	N	10111	2017-09-22 10:42:48.719178	0	5	2	0002-00000685	2017-02-25	8		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:48.719178	0	2.0	1.0	0
1273	O	10110	2017-09-22 10:41:41.746774	0	5	2	0002-00000684	2017-02-25	3959		CONTADO	5687.00	0.00	867.51	5687.00	5687.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:41:41.746774	0	2.0	1.0	0
1273	N	10110	2017-09-22 10:41:41.746774	0	5	2	0002-00000684	2017-02-25	3959		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:41:41.746774	0	2.0	1.0	0
1274	O	10109	2017-09-22 10:40:58.819844	0	5	2	0002-00000683	2017-02-25	3958		CONTADO	3025.00	0.00	461.44	3025.00	3025.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:58.819844	0	2.0	1.0	0
1274	N	10109	2017-09-22 10:40:58.819844	0	5	2	0002-00000683	2017-02-25	3958		CONTADO	3025.00	0.00	461.44	3025.00	2563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:58.819844	0	2.0	1.0	0
1275	O	10107	2017-09-22 10:40:13.338915	0	5	2	0002-00000682	2017-02-25	3957		CONTADO	4235.00	0.00	646.02	4235.00	4235.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:13.338915	0	2.0	1.0	0
1275	N	10107	2017-09-22 10:40:13.338915	0	5	2	0002-00000682	2017-02-25	3957		CONTADO	4235.00	0.00	646.02	4235.00	3588.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:13.338915	0	2.0	1.0	0
1276	O	10106	2017-09-22 10:39:27.335726	0	5	2	0002-00000681	2017-02-25	3955		CONTADO	4840.00	0.00	738.31	4840.00	4840.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:39:27.335726	0	2.0	1.0	0
1276	N	10106	2017-09-22 10:39:27.335726	0	5	2	0002-00000681	2017-02-25	3955		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:39:27.335726	0	2.0	1.0	0
1277	O	10112	2017-09-22 10:44:29.278703	0	5	2	0002-00000686	2017-02-25	8		CONTADO	5203.00	0.00	793.68	5203.00	4409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:29.278703	0	2.0	1.0	0
1277	N	10112	2017-09-22 10:44:29.278703	0	5	2	0002-00000686	2017-02-25	8		CONTADO	5203.00	0.00	793.68	5203.00	4409.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:29.278703	0	2.0	1.0	0
1278	O	10105	2017-09-22 10:38:38.755764	0	5	2	0002-00000680	2017-02-25	3953		CONTADO	1815.00	0.00	276.86	1815.00	1815.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:38:38.755764	0	2.0	1.0	0
1278	N	10105	2017-09-22 10:38:38.755764	0	5	2	0002-00000680	2017-02-25	3953		CONTADO	1815.00	0.00	276.86	1815.00	1538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:38:38.755764	0	2.0	1.0	0
1279	O	10104	2017-09-22 10:37:44.530697	0	5	2	0002-00000679	2017-02-25	8		CONTADO	3630.00	0.00	553.73	3630.00	3630.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:37:44.530697	0	2.0	1.0	0
1279	N	10104	2017-09-22 10:37:44.530697	0	5	2	0002-00000679	2017-02-25	8		CONTADO	3630.00	0.00	553.73	3630.00	3076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:37:44.530697	0	2.0	1.0	0
1280	O	10103	2017-09-22 10:37:06.39385	0	5	2	0002-00000678	2017-02-25	3952		CONTADO	2299.00	0.00	350.69	2299.00	2299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:37:06.39385	0	2.0	1.0	0
1280	N	10103	2017-09-22 10:37:06.39385	0	5	2	0002-00000678	2017-02-25	3952		CONTADO	2299.00	0.00	350.69	2299.00	1948.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:37:06.39385	0	2.0	1.0	0
1281	O	10102	2017-09-22 10:36:13.814748	0	5	2	0002-00000677	2017-02-25	3951		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:36:13.814748	0	2.0	1.0	0
1281	N	10102	2017-09-22 10:36:13.814748	0	5	2	0002-00000677	2017-02-25	3951		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:36:13.814748	0	2.0	1.0	0
1282	O	10101	2017-09-22 10:35:14.2938	0	5	2	0002-00000676	2017-02-25	3948		CONTADO	6655.00	0.00	1015.17	6655.00	6655.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:35:14.2938	0	2.0	1.0	0
1282	N	10101	2017-09-22 10:35:14.2938	0	5	2	0002-00000676	2017-02-25	3948		CONTADO	6655.00	0.00	1015.17	6655.00	5639.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:35:14.2938	0	2.0	1.0	0
1283	O	10100	2017-09-22 10:33:47.856177	0	5	2	0002-00000675	2017-02-25	8		CONTADO	4356.00	0.00	664.47	4356.00	4356.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:33:47.856177	0	2.0	1.0	0
1283	N	10100	2017-09-22 10:33:47.856177	0	5	2	0002-00000675	2017-02-25	8		CONTADO	4356.00	0.00	664.47	4356.00	3691.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:33:47.856177	0	2.0	1.0	0
1284	O	10099	2017-09-22 10:32:56.864931	0	5	2	0002-00000674	2017-02-24	8		CONTADO	3509.00	0.00	535.27	3509.00	3509.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:32:56.864931	0	2.0	1.0	0
1284	N	10099	2017-09-22 10:32:56.864931	0	5	2	0002-00000674	2017-02-24	8		CONTADO	3509.00	0.00	535.27	3509.00	2973.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:32:56.864931	0	2.0	1.0	0
1285	O	10098	2017-09-22 10:32:10.867951	0	5	2	0002-00000673	2017-02-24	3947		CONTADO	5687.00	0.00	867.51	5687.00	5687.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:32:10.867951	0	2.0	1.0	0
1285	N	10098	2017-09-22 10:32:10.867951	0	5	2	0002-00000673	2017-02-24	3947		CONTADO	5687.00	0.00	867.51	5687.00	4819.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:32:10.867951	0	2.0	1.0	0
1286	O	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1680.00	0.00	256.27	1680.00	1423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
1286	N	9814	2017-09-21 15:05:54.011597	0	5	2	0002-00000506	2017-02-01	3807		CONTADO	1380.00	0.00	210.51	1380.00	1169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:05:54.011597	0	2.0	1.0	0
1287	O	9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-08	3817		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:48:07.185848	0	2.0	1.0	0
1287	N	9829	2017-09-21 15:48:07.185848	0	5	2	0002-00000516	2017-02-08	3817		CONTADO	1617.00	0.00	246.66	1617.00	1370.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:48:07.185848	0	2.0	1.0	0
1288	O	9830	2017-09-21 15:49:59.536552	0	5	2	0002-00000517	2017-02-08	3818		CONTADO	808.50	0.00	123.33	808.50	685.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:49:59.536552	0	2.0	1.0	0
1288	N	9830	2017-09-21 15:49:59.536552	0	5	2	0002-00000517	2017-02-08	3818		CONTADO	808.50	0.00	123.33	808.50	685.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:49:59.536552	0	2.0	1.0	0
1289	O	9831	2017-09-21 15:53:21.780179	0	5	2	0002-00000518	2017-02-09	3819		CONTADO	1386.00	0.00	211.42	1386.00	1174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:53:21.780179	0	2.0	1.0	0
1289	N	9831	2017-09-21 15:53:21.780179	0	5	2	0002-00000518	2017-02-09	3819		CONTADO	1386.00	0.00	211.42	1386.00	1174.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:53:21.780179	0	2.0	1.0	0
1290	O	9832	2017-09-21 15:54:38.899166	0	5	2	0002-00000519	2017-02-10	3820		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:54:38.899166	0	2.0	1.0	0
1290	N	9832	2017-09-21 15:54:38.899166	0	5	2	0002-00000519	2017-02-10	3820		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:54:38.899166	0	2.0	1.0	0
1291	O	9833	2017-09-21 15:55:54.726443	0	5	2	0002-00000520	2017-02-11	3821		CONTADO	3364.00	0.00	513.15	3364.00	2850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:55:54.726443	0	2.0	1.0	0
1291	N	9833	2017-09-21 15:55:54.726443	0	5	2	0002-00000520	2017-02-11	3821		CONTADO	3364.00	0.00	513.15	3364.00	2850.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:55:54.726443	0	2.0	1.0	0
1292	O	9839	2017-09-21 16:06:47.342895	0	5	2	0002-00000521	2017-02-11	3823		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:06:47.342895	0	2.0	1.0	0
1292	N	9839	2017-09-21 16:06:47.342895	0	5	2	0002-00000521	2017-02-11	3823		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:06:47.342895	0	2.0	1.0	0
1293	O	9840	2017-09-21 16:07:47.976639	0	5	2	0002-00000522	2017-02-13	3824		CONTADO	2668.00	0.00	406.98	2668.00	2261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:47.976639	0	2.0	1.0	0
1293	N	9840	2017-09-21 16:07:47.976639	0	5	2	0002-00000522	2017-02-13	3824		CONTADO	2668.00	0.00	406.98	2668.00	2261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:47.976639	0	2.0	1.0	0
1294	O	9841	2017-09-21 16:08:50.704502	0	5	2	0002-00000523	2017-02-13	3825		CONTADO	1856.00	0.00	283.12	1856.00	1572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:08:50.704502	0	2.0	1.0	0
1294	N	9841	2017-09-21 16:08:50.704502	0	5	2	0002-00000523	2017-02-13	3825		CONTADO	1856.00	0.00	283.12	1856.00	1572.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:08:50.704502	0	2.0	1.0	0
1295	O	9842	2017-09-21 16:10:27.053096	0	5	2	0002-00000524	2017-02-14	3826		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:27.053096	0	2.0	1.0	0
1295	N	9842	2017-09-21 16:10:27.053096	0	5	2	0002-00000524	2017-02-14	3826		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:27.053096	0	2.0	1.0	0
1296	O	9843	2017-09-21 16:11:28.502738	0	5	2	0002-00000525	2017-02-14	3827		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:28.502738	0	2.0	1.0	0
1296	N	9843	2017-09-21 16:11:28.502738	0	5	2	0002-00000525	2017-02-14	3827		CONTADO	1508.00	0.00	230.03	1508.00	1277.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:28.502738	0	2.0	1.0	0
1297	O	9844	2017-09-21 16:13:26.831585	0	5	2	0002-00000526	2017-02-15	3828		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:13:26.831585	0	2.0	1.0	0
1297	N	9844	2017-09-21 16:13:26.831585	0	5	2	0002-00000526	2017-02-15	3828		CONTADO	690.00	0.00	105.25	690.00	584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:13:26.831585	0	2.0	1.0	0
1298	O	9845	2017-09-21 16:14:25.115439	0	5	2	0002-00000527	2017-02-15	3829		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:25.115439	0	2.0	1.0	0
1298	N	9845	2017-09-21 16:14:25.115439	0	5	2	0002-00000527	2017-02-15	3829		CONTADO	2185.00	0.00	333.31	2185.00	1851.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:25.115439	0	2.0	1.0	0
1299	O	9846	2017-09-21 16:15:21.99481	0	5	2	0002-00000528	2017-02-16	3830		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:21.99481	0	2.0	1.0	0
1299	N	9846	2017-09-21 16:15:21.99481	0	5	2	0002-00000528	2017-02-16	3830		CONTADO	2900.00	0.00	442.37	2900.00	2457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:21.99481	0	2.0	1.0	0
1300	O	9847	2017-09-21 16:17:32.717835	0	5	2	0002-00000529	2017-02-16	3831		CONTADO	1624.00	0.00	247.73	1624.00	1376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:17:32.717835	0	2.0	1.0	0
1300	N	9847	2017-09-21 16:17:32.717835	0	5	2	0002-00000529	2017-02-16	3831		CONTADO	1624.00	0.00	247.73	1624.00	1376.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:17:32.717835	0	2.0	1.0	0
1301	O	9848	2017-09-21 16:18:54.951226	0	5	2	0002-00000530	2017-02-17	3832		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:54.951226	0	2.0	1.0	0
1301	N	9848	2017-09-21 16:18:54.951226	0	5	2	0002-00000530	2017-02-17	3832		CONTADO	1392.00	0.00	212.34	1392.00	1179.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:54.951226	0	2.0	1.0	0
1302	O	9849	2017-09-21 16:20:07.341552	0	5	2	0002-00000531	2017-02-17	3833		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:07.341552	0	2.0	1.0	0
1302	N	9849	2017-09-21 16:20:07.341552	0	5	2	0002-00000531	2017-02-17	3833		CONTADO	1044.00	0.00	159.25	1044.00	884.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:07.341552	0	2.0	1.0	0
1303	O	9850	2017-09-21 16:20:59.365834	0	5	2	0002-00000532	2017-02-18	3834		CONTADO	1972.00	0.00	300.81	1972.00	1671.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:59.365834	0	2.0	1.0	0
1303	N	9850	2017-09-21 16:20:59.365834	0	5	2	0002-00000532	2017-02-18	3834		CONTADO	1972.00	0.00	300.81	1972.00	1671.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:59.365834	0	2.0	1.0	0
1304	O	9851	2017-09-21 16:21:44.766601	0	5	2	0002-00000533	2017-02-18	3835		CONTADO	2552.00	0.00	389.29	2552.00	2162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:44.766601	0	2.0	1.0	0
1304	N	9851	2017-09-21 16:21:44.766601	0	5	2	0002-00000533	2017-02-18	3835		CONTADO	2552.00	0.00	389.29	2552.00	2162.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:44.766601	0	2.0	1.0	0
1305	O	9852	2017-09-21 16:22:46.404162	0	5	2	0002-00000534	2017-02-18	8		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:22:46.404162	0	2.0	1.0	0
1305	N	9852	2017-09-21 16:22:46.404162	0	5	2	0002-00000534	2017-02-18	8		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:22:46.404162	0	2.0	1.0	0
1306	O	9854	2017-09-21 16:24:57.40069	0	5	2	0002-00000536	2017-02-18	3837		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:57.40069	0	2.0	1.0	0
1306	N	9854	2017-09-21 16:24:57.40069	0	5	2	0002-00000536	2017-02-18	3837		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:57.40069	0	2.0	1.0	0
1307	O	9855	2017-09-21 16:25:42.46995	0	5	2	0002-00000537	2017-02-18	3838		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:42.46995	0	2.0	1.0	0
1307	N	9855	2017-09-21 16:25:42.46995	0	5	2	0002-00000537	2017-02-18	3838		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:42.46995	0	2.0	1.0	0
1308	O	9856	2017-09-21 16:26:46.946442	0	5	2	0002-00000538	2017-02-18	3839		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:46.946442	0	2.0	1.0	0
1308	N	9856	2017-09-21 16:26:46.946442	0	5	2	0002-00000538	2017-02-18	3839		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:46.946442	0	2.0	1.0	0
1309	O	9857	2017-09-21 16:31:23.975985	0	5	2	0002-00000539	2017-02-18	3840		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:31:23.975985	0	2.0	1.0	0
1309	N	9857	2017-09-21 16:31:23.975985	0	5	2	0002-00000539	2017-02-18	3840		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:31:23.975985	0	2.0	1.0	0
1310	O	9860	2017-09-21 16:40:31.990414	0	5	2	0002-00000540	2017-02-18	3843		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:31.990414	0	2.0	1.0	0
1310	N	9860	2017-09-21 16:40:31.990414	0	5	2	0002-00000540	2017-02-18	3843		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:31.990414	0	2.0	1.0	0
1311	O	9861	2017-09-21 16:41:16.670041	0	5	2	0002-00000541	2017-02-18	3811		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:16.670041	0	2.0	1.0	0
1311	N	9861	2017-09-21 16:41:16.670041	0	5	2	0002-00000541	2017-02-18	3811		CONTADO	3540.00	0.00	540.00	3540.00	3000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:16.670041	0	2.0	1.0	0
1312	O	9863	2017-09-21 16:41:57.107155	0	5	2	0002-00000542	2017-02-18	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:57.107155	0	2.0	1.0	0
1312	N	9863	2017-09-21 16:41:57.107155	0	5	2	0002-00000542	2017-02-18	3809		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:57.107155	0	2.0	1.0	0
1313	O	9865	2017-09-21 16:43:50.927174	0	5	2	0002-00000543	2017-02-20	3844		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:50.927174	0	2.0	1.0	0
1313	N	9865	2017-09-21 16:43:50.927174	0	5	2	0002-00000543	2017-02-20	3844		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:50.927174	0	2.0	1.0	0
1314	O	9866	2017-09-21 16:44:46.47274	0	5	2	0002-00000544	2017-02-20	3845		CONTADO	5782.00	0.00	882.00	5782.00	4900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:46.47274	0	2.0	1.0	0
1314	N	9866	2017-09-21 16:44:46.47274	0	5	2	0002-00000544	2017-02-20	3845		CONTADO	5782.00	0.00	882.00	5782.00	4900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:46.47274	0	2.0	1.0	0
1315	O	9867	2017-09-21 16:45:51.706369	0	5	2	0002-00000545	2017-02-20	3846		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:51.706369	0	2.0	1.0	0
1315	N	9867	2017-09-21 16:45:51.706369	0	5	2	0002-00000545	2017-02-20	3846		CONTADO	3186.00	0.00	486.00	3186.00	2700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:51.706369	0	2.0	1.0	0
1316	O	9868	2017-09-21 16:46:54.263778	0	5	2	0002-00000546	2017-02-20	3847		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:54.263778	0	2.0	1.0	0
1316	N	9868	2017-09-21 16:46:54.263778	0	5	2	0002-00000546	2017-02-20	3847		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:54.263778	0	2.0	1.0	0
1317	O	9869	2017-09-21 16:47:51.438745	0	5	2	0002-00000547	2017-02-20	3848		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:51.438745	0	2.0	1.0	0
1317	N	9869	2017-09-21 16:47:51.438745	0	5	2	0002-00000547	2017-02-20	3848		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:51.438745	0	2.0	1.0	0
1318	O	9870	2017-09-21 17:02:18.510761	0	5	2	0002-00000548	2017-02-20	3849		CONTADO	2832.00	0.00	432.00	2832.00	2832.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:18.510761	0	2.0	1.0	0
1318	N	9870	2017-09-21 17:02:18.510761	0	5	2	0002-00000548	2017-02-20	3849		CONTADO	2832.00	0.00	432.00	2832.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:18.510761	0	2.0	1.0	0
1319	O	9871	2017-09-21 17:03:31.319804	0	5	2	0002-00000549	2017-02-20	3850		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:31.319804	0	2.0	1.0	0
1319	N	9871	2017-09-21 17:03:31.319804	0	5	2	0002-00000549	2017-02-20	3850		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:31.319804	0	2.0	1.0	0
1320	O	9871	2017-09-21 17:03:31.319804	0	5	2	0002-00000549	2017-02-20	3850		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:31.319804	0	2.0	1.0	0
1321	O	9874	2017-09-21 17:06:49.021901	0	5	2	0002-00000552	2017-02-20	356		CONTADO	2743.20	0.00	418.45	2743.20	2324.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:06:49.021901	0	2.0	1.0	0
1322	O	9875	2017-09-21 17:08:14.496311	0	5	2	0002-00000553	2017-02-20	3851		CONTADO	2628.90	0.00	401.02	2628.90	2628.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:08:14.496311	0	2.0	1.0	0
1323	O	9876	2017-09-21 17:09:20.158695	0	5	2	0002-00000554	2017-02-20	3852		CONTADO	2628.90	0.00	401.02	2628.90	2628.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:09:20.158695	0	2.0	1.0	0
1324	O	9877	2017-09-21 17:10:38.18359	0	5	2	0002-00000555	2017-02-20	3853		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:10:38.18359	0	2.0	1.0	0
1325	O	9878	2017-09-21 17:14:36.364186	0	5	2	0002-00000556	2017-02-20	3854		CONTADO	3186.00	0.00	486.00	3186.00	3186.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:14:36.364186	0	2.0	1.0	0
1326	O	9879	2017-09-21 17:15:43.87419	0	5	2	0002-00000557	2017-02-20	3855		CONTADO	3422.00	0.00	522.00	3422.00	3422.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:15:43.87419	0	2.0	1.0	0
1327	O	9880	2017-09-21 17:17:14.036794	0	5	2	0002-00000558	2017-02-20	3856		CONTADO	3304.00	0.00	504.00	3304.00	3304.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:17:14.036794	0	2.0	1.0	0
1328	O	9881	2017-09-21 17:18:08.482694	0	5	2	0002-00000559	2017-02-20	3857		CONTADO	2242.00	0.00	342.00	2242.00	2242.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:18:08.482694	0	2.0	1.0	0
1329	O	9882	2017-09-21 17:21:30.867576	0	5	2	0002-00000560	2017-02-20	3859		CONTADO	3304.00	0.00	504.00	3304.00	3304.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:21:30.867576	0	2.0	1.0	0
1330	O	9884	2017-09-21 17:23:41.161683	0	5	2	0002-00000561	2017-02-20	8		CONTADO	5782.00	0.00	882.00	5782.00	5782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:23:41.161683	0	2.0	1.0	0
1331	O	9885	2017-09-21 17:24:44.296985	0	5	2	0002-00000562	2017-02-20	3860		CONTADO	3304.00	0.00	504.00	3304.00	3304.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:44.296985	0	2.0	1.0	0
1332	O	9886	2017-09-21 17:25:54.810383	0	5	2	0002-00000563	2017-02-20	3861		CONTADO	2832.00	0.00	432.00	2832.00	2832.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:25:54.810383	0	2.0	1.0	0
1333	O	9988	2017-09-22 09:08:52.871839	0	5	2	0002-00000615	2017-02-22	3850		CONTADO	2400.00	0.00	366.10	2400.00	2400.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:08:52.871839	0	2.0	1.0	0
1334	O	10167	2017-09-22 11:34:41.391711	0	5	2	0002-00000735	2017-02-28	4007		CONTADO	2420.00	0.00	369.15	2420.00	2050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:34:41.391711	0	2.0	1.0	0
1335	O	10576	2017-09-25 09:13:08.265254	0	5	2	0005-00000086	2017-03-27	4222		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:13:08.265254	0	2.0	1.0	0
1336	O	10496	2017-09-23 12:15:57.232825	0	5	2	0005-00000039	2017-03-15	4168		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:57.232825	0	2.0	1.0	0
1337	O	10499	2017-09-23 12:16:56.657152	0	5	2	0005-00000040	2017-03-15	4170		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:16:56.657152	0	2.0	1.0	0
1338	O	10500	2017-09-23 12:17:46.586741	0	5	2	0005-00000041	2017-03-15	4171		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:17:46.586741	0	2.0	1.0	0
1339	O	10501	2017-09-23 12:21:17.750594	0	5	2	0005-00000042	2017-03-16	4172		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:21:17.750594	0	2.0	1.0	0
1340	O	10502	2017-09-23 12:22:08.256198	0	5	2	0005-00000043	2017-03-16	4173		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:22:08.256198	0	2.0	1.0	0
1341	O	10504	2017-09-23 12:22:57.930544	0	5	2	0005-00000044	2017-03-16	4174		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:22:57.930544	0	2.0	1.0	0
1342	O	10505	2017-09-23 12:23:47.841585	0	5	2	0005-00000045	2017-03-16	4175		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:23:47.841585	0	2.0	1.0	0
1343	O	10506	2017-09-23 12:25:03.609605	0	5	2	0005-00000046	2017-03-17	4176		CONTADO	2844.00	0.00	433.83	2844.00	2410.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:25:03.609605	0	2.0	1.0	0
1344	O	10509	2017-09-23 12:32:14.237444	0	5	2	0005-00000047	2017-03-17	4178		CONTADO	3300.15	0.00	503.41	3300.15	2796.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:32:14.237444	0	2.0	1.0	0
1345	O	10510	2017-09-23 12:34:25.129665	0	5	2	0005-00000048	2017-03-17	4179		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:34:25.129665	0	2.0	1.0	0
1346	O	10511	2017-09-23 12:35:13.673059	0	5	2	0005-00000049	2017-03-17	4180		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:13.673059	0	2.0	1.0	0
1347	O	10512	2017-09-23 12:36:02.021572	0	5	2	0005-00000050	2017-03-18	4181		CONTADO	2869.00	0.00	437.64	2869.00	2431.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:36:02.021572	0	2.0	1.0	0
1348	O	10514	2017-09-23 12:38:18.111851	0	5	2	0005-00000051	2017-03-18	4182		CONTADO	3322.20	0.00	506.78	3322.20	2815.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:38:18.111851	0	2.0	1.0	0
1349	O	10515	2017-09-23 12:39:11.523114	0	5	2	0005-00000052	2017-03-18	4183		CONTADO	2265.00	0.00	345.51	2265.00	1919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:39:11.523114	0	2.0	1.0	0
1350	O	10516	2017-09-23 12:40:26.886304	0	5	2	0005-00000053	2017-03-18	4184		CONTADO	3020.00	0.00	460.68	3020.00	2559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:40:26.886304	0	2.0	1.0	0
1351	O	10517	2017-09-23 12:42:41.727687	0	5	2	0005-00000054	2017-03-18	4185		CONTADO	2869.00	0.00	437.64	2869.00	2431.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:42:41.727687	0	2.0	1.0	0
1352	O	10518	2017-09-23 12:44:59.200602	0	5	2	0005-00000055	2017-03-20	4187		CONTADO	3150.00	0.00	480.51	3150.00	2669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:44:59.200602	0	2.0	1.0	0
1353	O	10520	2017-09-23 12:46:04.178849	0	5	2	0005-00000056	2017-03-20	4188		CONTADO	2718.00	0.00	414.61	2718.00	2303.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:46:04.178849	0	2.0	1.0	0
1354	O	10521	2017-09-23 12:47:03.055568	0	5	2	0005-00000057	2017-03-20	8		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:47:03.055568	0	2.0	1.0	0
1355	O	10522	2017-09-23 12:48:36.029413	0	5	2	0005-00000058	2017-03-20	4189		CONTADO	3473.00	0.00	529.78	3473.00	2943.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:48:36.029413	0	2.0	1.0	0
1356	O	10524	2017-09-23 12:50:11.84454	0	5	2	0005-00000059	2017-03-20	4190		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:50:11.84454	0	2.0	1.0	0
1357	O	10525	2017-09-23 12:51:24.801149	0	5	2	0005-00000060	2017-03-21	4191		CONTADO	3171.00	0.00	483.71	3171.00	2687.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:51:24.801149	0	2.0	1.0	0
1358	O	10527	2017-09-23 12:53:32.408945	0	5	2	0005-00000061	2017-03-21	4192		CONTADO	3020.00	0.00	460.68	3020.00	2559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:53:32.408945	0	2.0	1.0	0
1359	O	10528	2017-09-23 12:54:23.937786	0	5	2	0005-00000062	2017-03-21	4193		CONTADO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:54:23.937786	0	2.0	1.0	0
1360	O	10529	2017-09-23 12:55:18.454043	0	5	2	0005-00000063	2017-03-21	4194		CONTADO	3322.00	0.00	506.75	3322.00	2815.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:55:18.454043	0	2.0	1.0	0
1361	O	10530	2017-09-23 12:56:30.691014	0	5	2	0005-00000064	2017-03-21	8		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:56:30.691014	0	2.0	1.0	0
1362	O	10531	2017-09-23 12:57:23.863584	0	5	2	0005-00000065	2017-03-22	4195		CONTADO	1510.00	0.00	230.34	1510.00	1279.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:57:23.863584	0	2.0	1.0	0
1363	O	10532	2017-09-23 12:58:14.295446	0	5	2	0005-00000066	2017-03-22	4196		CONTADO	2718.00	0.00	414.61	2718.00	2303.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:58:14.295446	0	2.0	1.0	0
1364	O	10533	2017-09-23 12:59:29.01797	0	5	2	0005-00000067	2017-03-22	4197		CONTADO	3473.00	0.00	529.78	3473.00	2943.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:59:29.01797	0	2.0	1.0	0
1365	O	10536	2017-09-23 13:00:16.866112	0	5	2	0005-00000068	2017-03-22	4198		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:00:16.866112	0	2.0	1.0	0
1366	O	10537	2017-09-23 13:01:26.500912	0	5	2	0005-00000069	2017-03-22	4199		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:01:26.500912	0	2.0	1.0	0
1367	O	10557	2017-09-25 08:46:34.154478	0	5	2	0005-00000070	2017-03-23	8		CONTADO	3045.00	0.00	464.49	3045.00	2580.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:46:34.154478	0	2.0	1.0	0
1368	O	10560	2017-09-25 08:48:28.584015	0	5	2	0005-00000071	2017-03-23	4207		CONTADO	1595.00	0.00	243.31	1595.00	1351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:48:28.584015	0	2.0	1.0	0
1369	O	10561	2017-09-25 08:49:30.517648	0	5	2	0005-00000072	2017-03-23	4208		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:49:30.517648	0	2.0	1.0	0
1370	O	10563	2017-09-25 08:51:41.602613	0	5	2	0005-00000073	2017-03-23	4209		CONTADO	2465.00	0.00	376.02	2465.00	2088.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:51:41.602613	0	2.0	1.0	0
1371	O	10564	2017-09-25 08:52:35.939241	0	5	2	0005-00000074	2017-03-23	4210		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:52:35.939241	0	2.0	1.0	0
1372	O	10565	2017-09-25 08:53:32.552821	0	5	2	0005-00000075	2017-03-24	4211		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:53:32.552821	0	2.0	1.0	0
1373	O	10566	2017-09-25 08:54:53.098833	0	5	2	0005-00000076	2017-03-24	4212		CONTADO	2240.03	0.00	341.70	2240.03	1898.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:54:53.098833	0	2.0	1.0	0
1374	O	10567	2017-09-25 08:56:41.708603	0	5	2	0005-00000077	2017-03-24	4213		CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:56:41.708603	0	2.0	1.0	0
1375	O	10568	2017-09-25 08:57:35.561136	0	5	2	0005-00000078	2017-03-24	4214		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:57:35.561136	0	2.0	1.0	0
1376	O	10569	2017-09-25 08:58:31.368316	0	5	2	0005-00000079	2017-03-24	4215		CONTADO	2210.00	0.00	337.12	2210.00	1872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:58:31.368316	0	2.0	1.0	0
1377	O	10570	2017-09-25 08:59:26.354616	0	5	2	0005-00000080	2017-03-25	4216		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:59:26.354616	0	2.0	1.0	0
1378	O	10571	2017-09-25 09:01:52.000775	0	5	2	0005-00000081	2017-03-25	4217		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:01:52.000775	0	2.0	1.0	0
1379	O	10572	2017-09-25 09:03:59.268954	0	5	2	0005-00000082	2017-03-25	4218		CONTADO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:03:59.268954	0	2.0	1.0	0
1380	O	10573	2017-09-25 09:04:56.678387	0	5	2	0005-00000083	2017-03-25	4219		CONTADO	3230.00	0.00	492.71	3230.00	2737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:04:56.678387	0	2.0	1.0	0
1381	O	10574	2017-09-25 09:05:45.414729	0	5	2	0005-00000084	2017-03-25	4220		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:05:45.414729	0	2.0	1.0	0
1382	O	10575	2017-09-25 09:08:59.888631	0	5	2	0005-00000085	2017-03-25	4221		CONTADO	2040.00	0.00	311.19	2040.00	1728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:08:59.888631	0	2.0	1.0	0
1383	O	12056	2017-10-06 12:37:45.381336	0	5	2	0005-00000086	2017-03-27	4222		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:37:45.381336	0	2.0	1.0	0
1384	O	10577	2017-09-25 09:13:48.19675	0	5	2	0005-00000087	2017-03-27	4223		CONTADO	2030.00	0.00	309.66	2030.00	1720.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:13:48.19675	0	2.0	1.0	0
1385	O	10578	2017-09-25 09:14:40.894693	0	5	2	0005-00000088	2017-03-27	4224		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:14:40.894693	0	2.0	1.0	0
1386	O	10579	2017-09-25 09:15:32.095469	0	5	2	0005-00000089	2017-03-27	4225		CONTADO	2635.00	0.00	401.95	2635.00	2233.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:32.095469	0	2.0	1.0	0
1387	O	10581	2017-09-25 09:16:22.376199	0	5	2	0005-00000090	2017-03-27	4227		CONTADO	2100.00	0.00	320.34	2100.00	1779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:16:22.376199	0	2.0	1.0	0
1388	O	10583	2017-09-25 09:17:17.008396	0	5	2	0005-00000091	2017-03-27	4228		CONTADO	2890.00	0.00	440.85	2890.00	2449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:17:17.008396	0	2.0	1.0	0
1389	O	10585	2017-09-25 09:20:23.862946	0	5	2	0005-00000092	2017-03-28	4229		CONTADO	1760.00	0.00	268.47	1760.00	1491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:20:23.862946	0	2.0	1.0	0
1390	O	10586	2017-09-25 09:21:31.704734	0	5	2	0005-00000093	2017-03-28	4230		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:21:31.704734	0	2.0	1.0	0
1391	O	10588	2017-09-25 09:38:19.154494	0	5	2	0005-00000094	2017-03-28	4231		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:38:19.154494	0	2.0	1.0	0
1392	O	10589	2017-09-25 09:39:15.465781	0	5	2	0005-00000095	2017-03-28	4232		CONTADO	1705.00	0.00	260.08	1705.00	1444.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:39:15.465781	0	2.0	1.0	0
1393	O	10590	2017-09-25 09:40:02.746689	0	5	2	0005-00000096	2017-03-28	4233		CONTADO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:40:02.746689	0	2.0	1.0	0
1394	O	10591	2017-09-25 09:40:53.749434	0	5	2	0005-00000097	2017-03-29	4234		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:40:53.749434	0	2.0	1.0	0
1395	O	10592	2017-09-25 09:41:38.724195	0	5	2	0005-00000098	2017-03-29	4235		CONTADO	3100.00	0.00	472.88	3100.00	2627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:41:38.724195	0	2.0	1.0	0
1396	O	10593	2017-09-25 09:42:31.512383	0	5	2	0005-00000099	2017-03-29	4236		CONTADO	1600.00	0.00	244.07	1600.00	1355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:42:31.512383	0	2.0	1.0	0
1397	O	10594	2017-09-25 09:43:23.102765	0	5	2	0005-00000100	2017-03-29	4237		CONTADO	3230.00	0.00	492.71	3230.00	2737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:43:23.102765	0	2.0	1.0	0
1398	O	10595	2017-09-25 09:44:40.855459	0	5	2	0005-00000101	2017-03-30	4238		CONTADO	1885.00	0.00	287.54	1885.00	1597.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:44:40.855459	0	2.0	1.0	0
1399	O	10596	2017-09-25 09:45:25.151346	0	5	2	0005-00000102	2017-03-30	4239		CONTADO	3100.00	0.00	472.88	3100.00	2627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:45:25.151346	0	2.0	1.0	0
1400	O	10597	2017-09-25 09:46:17.187779	0	5	2	0005-00000103	2017-03-30	8		CONTADO	2970.00	0.00	453.05	2970.00	2516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:46:17.187779	0	2.0	1.0	0
1401	O	10598	2017-09-25 09:47:07.530001	0	5	2	0005-00000104	2017-03-30	4240		CONTADO	3625.00	0.00	552.97	3625.00	3072.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:47:07.530001	0	2.0	1.0	0
1402	O	10599	2017-09-25 09:47:56.952168	0	5	2	0005-00000105	2017-03-30	4241		CONTADO	1740.00	0.00	265.42	1740.00	1474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:47:56.952168	0	2.0	1.0	0
1403	O	10600	2017-09-25 09:48:44.503353	0	5	2	0005-00000106	2017-03-31	4242		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:48:44.503353	0	2.0	1.0	0
1404	O	10601	2017-09-25 09:49:25.172935	0	5	2	0005-00000107	2017-03-31	4243		CONTADO	2175.00	0.00	331.78	2175.00	1843.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:49:25.172935	0	2.0	1.0	0
1405	O	10602	2017-09-25 09:50:12.114795	0	5	2	0005-00000108	2017-03-31	4244		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:12.114795	0	2.0	1.0	0
1406	O	10603	2017-09-25 09:50:56.544528	0	5	2	0005-00000109	2017-03-31	4245		CONTADO	2890.00	0.00	440.85	2890.00	2449.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:56.544528	0	2.0	1.0	0
1407	O	12074	2017-10-06 15:47:22.778736	0	23	2	0005-00000039	2014-03-15	4168		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:47:22.778736	0	2.0	1.0	0
1408	O	10203	2017-09-22 12:06:42.49912	0	5	2	0002-00000767	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:06:42.49912	0	2.0	1.0	0
1409	O	10214	2017-09-22 12:31:31.990849	0	5	2	0002-00000769	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:31:31.990849	0	2.0	1.0	0
1410	O	10211	2017-09-22 12:15:32.82667	0	5	2	0002-00000770	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:32.82667	0	2.0	1.0	0
1411	O	10216	2017-09-22 12:35:15.168751	0	5	2	0002-00000771	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:15.168751	0	2.0	1.0	0
1412	O	10217	2017-09-22 12:37:09.048815	0	5	2	0002-00000772	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:37:09.048815	0	2.0	1.0	0
1413	O	10219	2017-09-22 12:38:10.361114	0	5	2	0002-00000773	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:38:10.361114	0	2.0	1.0	0
1414	O	10220	2017-09-22 12:39:00.353817	0	5	2	0002-00000774	2017-03-01	3764		CONTADO	1278.00	0.00	194.95	1278.00	1278.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:39:00.353817	0	2.0	1.0	0
1415	O	10221	2017-09-22 12:41:02.385116	0	5	2	0002-00000775	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:41:02.385116	0	2.0	1.0	0
1416	O	10223	2017-09-22 12:41:52.708729	0	5	2	0002-00000776	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:41:52.708729	0	2.0	1.0	0
1417	O	10225	2017-09-22 12:42:40.790387	0	5	2	0002-00000777	2017-03-01	3763		CONTADO	3195.00	0.00	487.37	3195.00	3195.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:42:40.790387	0	2.0	1.0	0
1418	O	10226	2017-09-22 12:44:47.919682	0	5	2	0002-00000778	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:44:47.919682	0	2.0	1.0	0
1419	O	10228	2017-09-22 12:47:01.546708	0	5	2	0002-00000780	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:47:01.546708	0	2.0	1.0	0
1420	O	10229	2017-09-22 12:48:41.886106	0	5	2	0002-00000781	2017-03-01	3763		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:48:41.886106	0	2.0	1.0	0
1421	O	10230	2017-09-22 12:49:24.335668	0	5	2	0002-00000782	2017-03-01	3764		CONTADO	2556.00	0.00	389.90	2556.00	2556.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:49:24.335668	0	2.0	1.0	0
1422	O	10231	2017-09-22 12:52:56.338059	0	5	2	0002-00000783	2017-03-01	4025		CONTADO	1280.00	0.00	195.25	1280.00	1280.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:52:56.338059	0	2.0	1.0	0
1423	O	10232	2017-09-22 12:53:50.524292	0	5	2	0002-00000784	2017-03-01	4026		CONTADO	1920.00	0.00	292.88	1920.00	1920.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:53:50.524292	0	2.0	1.0	0
1424	O	10233	2017-09-22 12:55:30.00571	0	5	2	0002-00000785	2017-03-01	4027		CONTADO	3200.00	0.00	488.14	3200.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:55:30.00571	0	2.0	1.0	0
1425	O	10234	2017-09-22 12:56:37.496973	0	5	2	0002-00000786	2017-03-01	4028		CONTADO	3456.00	0.00	527.19	3456.00	3456.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:56:37.496973	0	2.0	1.0	0
1426	O	10235	2017-09-22 12:58:06.259799	0	5	2	0002-00000787	2017-03-01	4029		CONTADO	1408.00	0.00	214.78	1408.00	1408.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:58:06.259799	0	2.0	1.0	0
1427	O	10236	2017-09-22 12:59:19.179347	0	5	2	0002-00000788	2017-03-02	8		CONTADO	3456.00	0.00	527.19	3456.00	3456.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:59:19.179347	0	2.0	1.0	0
1428	O	10237	2017-09-22 12:59:58.729596	0	5	2	0002-00000789	2017-03-02	4030		CONTADO	3200.00	0.00	488.14	3200.00	3200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:59:58.729596	0	2.0	1.0	0
1429	O	10238	2017-09-22 13:00:38.999979	0	5	2	0002-00000790	2017-03-02	4031		CONTADO	1280.00	0.00	195.25	1280.00	1280.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:00:38.999979	0	2.0	1.0	0
1430	O	10239	2017-09-22 13:01:28.840829	0	5	2	0002-00000791	2017-03-02	4034		CONTADO	2304.00	0.00	351.46	2304.00	2304.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:01:28.840829	0	2.0	1.0	0
1431	O	10240	2017-09-22 13:02:27.16668	0	5	2	0002-00000792	2017-03-02	4035		CONTADO	1920.00	0.00	292.88	1920.00	1920.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:02:27.16668	0	2.0	1.0	0
1432	O	10241	2017-09-22 13:03:24.422842	0	5	2	0002-00000793	2017-03-03	4036		CONTADO	1280.00	0.00	195.25	1280.00	1280.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:03:24.422842	0	2.0	1.0	0
1433	O	10242	2017-09-22 14:05:13.267784	0	5	2	0002-00000794	2017-03-03	4037		CONTADO	2432.00	0.00	370.98	2432.00	2432.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:05:13.267784	0	2.0	1.0	0
1434	O	10243	2017-09-22 14:06:41.110734	0	5	2	0002-00000795	2017-03-03	8		CONTADO	2048.00	0.00	312.41	2048.00	2048.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:06:41.110734	0	2.0	1.0	0
1435	O	10244	2017-09-22 14:07:36.828538	0	5	2	0002-00000796	2017-03-03	4038		CONTADO	1152.00	0.00	175.73	1152.00	1152.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:07:36.828538	0	2.0	1.0	0
1436	O	10245	2017-09-22 14:08:34.87869	0	5	2	0002-00000797	2017-03-04	4039		CONTADO	3584.00	0.00	546.71	3584.00	3584.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:08:34.87869	0	2.0	1.0	0
1437	O	10246	2017-09-22 14:09:43.872713	0	5	2	0002-00000798	2017-03-04	4040		CONTADO	2816.00	0.00	429.56	2816.00	2816.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:09:43.872713	0	2.0	1.0	0
1438	O	10247	2017-09-22 14:10:34.55871	0	5	2	0002-00000799	2017-03-04	4041		CONTADO	3456.00	0.00	527.19	3456.00	3456.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:10:34.55871	0	2.0	1.0	0
1439	O	10248	2017-09-22 14:11:22.987973	0	5	2	0002-00000800	2017-03-04	4042		CONTADO	1664.00	0.00	253.83	1664.00	1664.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:11:22.987973	0	2.0	1.0	0
1440	O	9756	2017-09-21 11:44:31.306482	0	5	1	0002-00000085	2017-03-06	3766		CONTADO	25560.00	0.00	3898.98	25560.00	21661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:31.306482	0	2.0	1.0	0
1441	O	10604	2017-09-25 09:55:05.074182	0	5	2	0005-00000110	2017-04-01	8		CONTADO	5920.00	0.00	903.05	5920.00	5016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:55:05.074182	0	2.0	1.0	0
1442	O	10605	2017-09-25 09:56:30.923939	0	5	2	0005-00000111	2017-04-01	4246		CONTADO	4810.00	0.00	733.73	4810.00	4076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:56:30.923939	0	2.0	1.0	0
1443	O	10606	2017-09-25 09:57:30.189317	0	5	2	0005-00000112	2017-04-01	4247		CONTADO	4255.00	0.00	649.07	4255.00	3605.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:57:30.189317	0	2.0	1.0	0
1444	O	10607	2017-09-25 09:59:07.570773	0	5	2	0005-00000113	2017-04-01	8		CONTADO	3330.00	0.00	507.97	3330.00	2822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:59:07.570773	0	2.0	1.0	0
1445	O	10608	2017-09-25 10:00:36.708541	0	5	2	0005-00000114	2017-04-01	8		CONTADO	2035.00	0.00	310.42	2035.00	1724.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:00:36.708541	0	2.0	1.0	0
1446	O	10609	2017-09-25 10:01:41.236577	0	5	2	0005-00000115	2017-04-01	8		CONTADO	2960.00	0.00	451.53	2960.00	2508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:01:41.236577	0	2.0	1.0	0
1447	O	10610	2017-09-25 10:02:39.343322	0	5	2	0005-00000116	2017-04-01	8		CONTADO	5365.00	0.00	818.39	5365.00	4546.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:02:39.343322	0	2.0	1.0	0
1448	O	10611	2017-09-25 10:03:47.641707	0	5	2	0005-00000117	2017-04-03	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:03:47.641707	0	2.0	1.0	0
1449	O	10612	2017-09-25 10:04:38.969918	0	5	2	0005-00000118	2017-04-03	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:04:38.969918	0	2.0	1.0	0
1450	O	10613	2017-09-25 10:05:36.688687	0	5	2	0005-00000119	2017-04-03	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:05:36.688687	0	2.0	1.0	0
1451	O	10614	2017-09-25 10:06:40.899298	0	5	2	0005-00000120	2017-04-04	4248		CONTADO	4320.00	0.00	658.98	4320.00	3661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:06:40.899298	0	2.0	1.0	0
1452	O	10616	2017-09-25 10:07:49.497953	0	5	2	0005-00000121	2017-04-04	4249		CONTADO	3420.00	0.00	521.69	3420.00	2898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:07:49.497953	0	2.0	1.0	0
1453	O	10617	2017-09-25 10:09:08.217604	0	5	2	0005-00000122	2017-04-04	8		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:09:08.217604	0	2.0	1.0	0
1454	O	10618	2017-09-25 10:10:28.135448	0	5	2	0005-00000123	2017-04-04	8		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:10:28.135448	0	2.0	1.0	0
1455	O	10619	2017-09-25 10:24:03.075186	0	5	2	0005-00000124	2017-04-04	8		CONTADO	3240.00	0.00	494.24	3240.00	2745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:24:03.075186	0	2.0	1.0	0
1456	O	10620	2017-09-25 10:29:57.260931	0	5	2	0005-00000125	2017-04-04	8		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	DNI NO EXISTE	3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:29:57.260931	0	2.0	1.0	0
1457	O	10622	2017-09-25 10:34:31.033147	0	5	2	0005-00000126	2017-04-05	8		CONTADO	3060.00	0.00	466.78	3060.00	2593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:34:31.033147	0	2.0	1.0	0
1458	O	10623	2017-09-25 10:35:32.876214	0	5	2	0005-00000127	2017-04-05	8		CONTADO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:35:32.876214	0	2.0	1.0	0
1459	O	10624	2017-09-25 10:36:52.263619	0	5	2	0005-00000128	2017-04-05	8		CONTADO	3600.00	0.00	549.15	3600.00	3050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:36:52.263619	0	2.0	1.0	0
1460	O	10625	2017-09-25 10:38:23.135746	0	5	2	0005-00000129	2017-04-05	4250		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:38:23.135746	0	2.0	1.0	0
1461	O	10626	2017-09-25 10:40:14.117026	0	5	2	0005-00000130	2017-04-06	4251		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:14.117026	0	2.0	1.0	0
1462	O	10627	2017-09-25 10:41:05.506382	0	5	2	0005-00000131	2017-04-06	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:41:05.506382	0	2.0	1.0	0
1463	O	10628	2017-09-25 10:42:06.643021	0	5	2	0005-00000132	2017-04-08	8		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:06.643021	0	2.0	1.0	0
1464	O	10629	2017-09-25 10:43:31.649764	0	5	2	0005-00000133	2017-04-10	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:31.649764	0	2.0	1.0	0
1465	O	10631	2017-09-25 10:44:36.718542	0	5	2	0005-00000134	2017-04-10	4253		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:36.718542	0	2.0	1.0	0
1466	O	10632	2017-09-25 10:45:29.869495	0	5	2	0005-00000135	2017-04-11	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:29.869495	0	2.0	1.0	0
1467	O	10633	2017-09-25 10:46:19.170442	0	5	2	0005-00000136	2017-04-11	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:19.170442	0	2.0	1.0	0
1468	O	10634	2017-09-25 10:47:34.890494	0	5	2	0005-00000137	2017-04-11	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:47:34.890494	0	2.0	1.0	0
1469	O	10635	2017-09-25 10:48:38.25619	0	5	2	0005-00000138	2017-04-11	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:38.25619	0	2.0	1.0	0
1470	O	10636	2017-09-25 10:50:34.54608	0	5	2	0005-00000139	2017-04-13	8		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:34.54608	0	2.0	1.0	0
1471	O	10637	2017-09-25 10:52:05.779392	0	5	2	0005-00000140	2017-04-14	4254		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:05.779392	0	2.0	1.0	0
1472	O	10638	2017-09-25 10:53:14.885967	0	5	2	0005-00000141	2017-04-14	4255		CONTADO	540.00	0.00	82.37	540.00	457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:53:14.885967	0	2.0	1.0	0
1473	O	10639	2017-09-25 10:54:19.503682	0	5	2	0005-00000142	2017-04-15	4256		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:19.503682	0	2.0	1.0	0
1474	O	10640	2017-09-25 10:55:29.018953	0	5	2	0005-00000143	2017-04-18	4257		CONTADO	330.00	0.00	50.34	330.00	279.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:29.018953	0	2.0	1.0	0
1475	O	10641	2017-09-25 11:00:35.395577	0	5	2	0005-00000144	2017-04-18	4258		CONTADO	165.00	0.00	25.17	165.00	139.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:35.395577	0	2.0	1.0	0
1476	O	10642	2017-09-25 11:01:32.524031	0	5	2	0005-00000145	2017-04-19	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:32.524031	0	2.0	1.0	0
1477	O	10643	2017-09-25 11:02:26.099743	0	5	2	0005-00000146	2017-04-19	4259		CONTADO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:02:26.099743	0	2.0	1.0	0
1478	O	10644	2017-09-25 11:06:46.158408	0	5	2	0005-00000147	2017-04-19	8		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:46.158408	0	2.0	1.0	0
1479	O	10645	2017-09-25 11:07:35.575982	0	5	2	0005-00000148	2017-04-20	4260		CONTADO	1650.00	0.00	251.69	1650.00	1398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:35.575982	0	2.0	1.0	0
1480	O	10646	2017-09-25 11:08:05.732462	0	5	2	0005-00000149	2017-04-20	8		CONTADO	2755.00	0.00	420.25	2755.00	2334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:05.732462	0	2.0	1.0	0
1481	O	10647	2017-09-25 11:08:56.100576	0	5	2	0005-00000150	2017-04-20	8		CONTADO	3770.00	0.00	575.08	3770.00	3194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:08:56.100576	0	2.0	1.0	0
1482	O	10648	2017-09-25 11:10:00.613412	0	5	2	0005-00000151	2017-04-20	8		CONTADO	1450.00	0.00	221.19	1450.00	1228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:00.613412	0	2.0	1.0	0
1483	O	10649	2017-09-25 11:11:13.747764	0	5	2	0005-00000152	2017-04-20	8		CONTADO	1305.00	0.00	199.07	1305.00	1105.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:11:13.747764	0	2.0	1.0	0
1484	O	10650	2017-09-25 11:18:28.931892	0	5	2	0005-00000153	2017-04-20	8		CONTADO	1776.00	0.00	270.92	1776.00	1505.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:28.931892	0	2.0	1.0	0
1485	O	10651	2017-09-25 11:20:53.178665	0	5	2	0005-00000154	2017-04-20	8		CONTADO	2368.00	0.00	361.22	2368.00	2006.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:53.178665	0	2.0	1.0	0
1486	O	10653	2017-09-25 11:23:00.683205	0	5	2	0005-00000155	2017-04-21	8		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:23:00.683205	0	2.0	1.0	0
1487	O	10654	2017-09-25 11:31:50.797911	0	5	2	0005-00000156	2017-04-21	4261		CONTADO	148.00	0.00	22.58	148.00	125.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:31:50.797911	0	2.0	1.0	0
1488	O	10655	2017-09-25 11:36:54.727202	0	5	2	0005-00000157	2017-04-22	8	SUAREZ CORDOVA JOSE MARIO	CONTADO	592.00	0.00	90.31	592.00	501.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:36:54.727202	0	2.0	1.0	0
1489	O	10657	2017-09-25 11:52:03.508236	0	5	2	0005-00000158	2017-04-24	8		CONTADO	2025.00	0.00	308.90	2025.00	1716.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:52:03.508236	0	2.0	1.0	0
1490	O	10658	2017-09-25 11:53:04.986281	0	5	2	0005-00000159	2017-04-24	4263		CONTADO	2700.00	0.00	411.86	2700.00	2288.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:04.986281	0	2.0	1.0	0
1491	O	10659	2017-09-25 11:54:33.149731	0	5	2	0005-00000160	2017-04-24	8	SOSA ESPINOZA GLADYS	CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:33.149731	0	2.0	1.0	0
1492	O	12222	2017-10-07 12:55:59.040427	0	5	2	0009-00008135	2017-10-07	41		CONTADO	1400.00	0.00	0.00	1400.00	0.00	1400.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:55:59.040427	0	2.0	1.0	0
1493	O	12264	2017-10-09 10:51:10.709251	0	5	2	0005-00000110	2017-04-01	8		CONTADO	5920.00	0.00	903.05	5920.00	5016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:10.709251	0	2.0	1.0	0
1494	O	10661	2017-09-25 11:59:02.715574	0	5	2	0005-00000161	2017-04-24	4265		CONTADO	3510.00	0.00	535.42	3510.00	2974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:59:02.715574	0	2.0	1.0	0
1495	O	10662	2017-09-25 12:00:22.753786	0	5	2	0005-00000162	2017-04-24	8		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:22.753786	0	2.0	1.0	0
1496	O	10663	2017-09-25 12:01:45.189566	0	5	2	0005-00000163	2017-04-24	8		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:45.189566	0	2.0	1.0	0
1497	O	10664	2017-09-25 12:02:56.243374	0	5	2	0005-00000164	2017-04-25	8		CONTADO	3780.00	0.00	576.61	3780.00	3203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:02:56.243374	0	2.0	1.0	0
1498	O	10665	2017-09-25 12:03:53.747476	0	5	2	0005-00000165	2017-04-25	8		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:03:53.747476	0	2.0	1.0	0
1499	O	10666	2017-09-25 12:05:00.329652	0	5	2	0005-00000166	2017-04-25	4266		CONTADO	1485.00	0.00	226.53	1485.00	1258.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:05:00.329652	0	2.0	1.0	0
1500	O	10667	2017-09-25 12:05:57.121409	0	5	2	0005-00000167	2017-04-26	4267		CONTADO	4725.00	0.00	720.76	4725.00	4004.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:05:57.121409	0	2.0	1.0	0
1501	O	10668	2017-09-25 12:07:06.964208	0	5	2	0005-00000168	2017-04-26	8		CONTADO	3915.00	0.00	597.20	3915.00	3317.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:07:06.964208	0	2.0	1.0	0
1502	O	10669	2017-09-25 12:08:10.710169	0	5	2	0005-00000169	2017-04-26	8		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:08:10.710169	0	2.0	1.0	0
1503	O	10670	2017-09-25 12:09:06.139143	0	5	2	0005-00000170	2017-04-26	4268		CONTADO	3375.00	0.00	514.83	3375.00	2860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:09:06.139143	0	2.0	1.0	0
1504	O	10671	2017-09-25 12:10:18.969879	0	5	2	0005-00000171	2017-04-26	4269		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:18.969879	0	2.0	1.0	0
1505	O	10672	2017-09-25 12:11:42.32519	0	5	2	0005-00000172	2017-04-26	4270		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:11:42.32519	0	2.0	1.0	0
1506	O	10673	2017-09-25 12:12:35.383643	0	5	2	0005-00000173	2017-04-26	4271		CONTADO	1485.00	0.00	226.53	1485.00	1258.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:35.383643	0	2.0	1.0	0
1507	O	10674	2017-09-25 12:13:36.865296	0	5	2	0005-00000174	2017-04-26	4272		CONTADO	1890.00	0.00	288.31	1890.00	1601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:36.865296	0	2.0	1.0	0
1508	O	10676	2017-09-25 12:16:15.658576	0	5	2	0005-00000175	2017-04-27	4273		CONTADO	3450.00	0.00	526.27	3450.00	2923.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:16:15.658576	0	2.0	1.0	0
1509	O	10678	2017-09-25 12:17:37.269296	0	5	2	0005-00000176	2017-04-27	8	SOCOLA CANOVA ROSALVA ESTELA	CONTADO	2070.00	0.00	315.76	2070.00	1754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:17:37.269296	0	2.0	1.0	0
1510	O	10681	2017-09-25 12:19:05.092743	0	5	2	0005-00000177	2017-04-27	8	ROMERO DE GARCIA ELSA MARGARITA	CONTADO	2208.00	0.00	336.81	2208.00	1871.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:19:05.092743	0	2.0	1.0	0
1511	O	10685	2017-09-25 12:20:03.444814	0	5	2	0005-00000178	2017-04-27	4274		CONTADO	1794.00	0.00	273.66	1794.00	1520.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:20:03.444814	0	2.0	1.0	0
1512	O	10687	2017-09-25 12:21:01.313525	0	5	2	0005-00000179	2017-04-27	4275		CONTADO	4830.00	0.00	736.78	4830.00	4093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:21:01.313525	0	2.0	1.0	0
1513	O	10688	2017-09-25 12:22:04.990536	0	5	2	0005-00000180	2017-04-27	4276		CONTADO	6210.00	0.00	947.29	6210.00	5262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:22:04.990536	0	2.0	1.0	0
1514	O	10689	2017-09-25 12:24:04.485741	0	5	2	0005-00000181	2017-04-27	4277		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:24:04.485741	0	2.0	1.0	0
1515	O	10690	2017-09-25 12:25:02.190048	0	5	2	0005-00000182	2017-04-27	4278		CONTADO	2484.00	0.00	378.92	2484.00	2105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:25:02.190048	0	2.0	1.0	0
1516	O	10691	2017-09-25 12:25:45.267975	0	5	2	0005-00000183	2017-04-27	4279		CONTADO	1932.00	0.00	294.71	1932.00	1637.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:25:45.267975	0	2.0	1.0	0
1517	O	10692	2017-09-25 12:26:50.641829	0	5	2	0005-00000184	2017-04-28	4280		CONTADO	6072.00	0.00	926.24	6072.00	5145.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:26:50.641829	0	2.0	1.0	0
1518	O	10693	2017-09-25 12:28:02.376281	0	5	2	0005-00000185	2017-04-28	8	SANCHEZ DE CASTRO MARIA ISABEL	CONTADO	4830.00	0.00	736.78	4830.00	4093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:28:02.376281	0	2.0	1.0	0
1519	O	10694	2017-09-25 12:29:49.90406	0	5	2	0005-00000186	2017-04-28	8	REYES BARRIA MOISES PEDRO	CONTADO	6348.00	0.00	968.34	6348.00	5379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:29:49.90406	0	2.0	1.0	0
1520	O	10695	2017-09-25 12:31:48.33042	0	5	2	0005-00000187	2017-04-28	8	LOPEZ DE MORE MARIA ROSA	CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:31:48.33042	0	2.0	1.0	0
1521	O	10696	2017-09-25 12:32:43.746907	0	5	2	0005-00000188	2017-04-28	4281		CONTADO	2484.00	0.00	378.92	2484.00	2105.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:32:43.746907	0	2.0	1.0	0
1522	O	10251	2017-09-22 14:32:41.769846	0	5	1	0002-00000088	2017-04-03	4044		CONTADO	9000.00	0.00	1372.88	9000.00	9000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:32:41.769846	0	2.0	1.0	0
1523	O	10250	2017-09-22 14:28:59.178445	0	5	1	0002-00000087	2017-04-01	4043		CONTADO	4750.00	0.00	724.58	4750.00	4750.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	14:28:59.178445	0	2.0	1.0	0
1524	O	10697	2017-09-25 12:38:10.204888	0	5	2	0005-00000189	2017-04-28	8		CONTADO	1794.00	0.00	273.66	1794.00	1520.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:38:10.204888	0	2.0	1.0	0
1525	O	10698	2017-09-25 12:39:26.115984	0	5	2	0005-00000190	2017-04-29	8	CALLE CALLE CARMEN YSABEL	CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:39:26.115984	0	2.0	1.0	0
1650	O	13643	2017-10-21 11:24:46.390178	0	5	2	0009-00008292	2017-10-21	2472		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:46.390178	0	2.0	1.0	0
1526	O	10699	2017-09-25 12:43:18.527607	0	5	2	0005-00000191	2017-04-29	8	CASTAÑEDA VALLES MARIA TERESA	CONTADO	138.00	0.00	21.05	138.00	116.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:43:18.527607	0	2.0	1.0	0
1527	O	10701	2017-09-25 12:53:22.638894	0	5	2	0005-00000192	2017-04-29	8	ALVARADO TRUJILLO OLGA LIDUVINA	CONTADO	414.00	0.00	63.15	414.00	350.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:53:22.638894	0	2.0	1.0	0
1528	O	12424	2017-10-10 09:01:48.196655	0	5	2	0005-00000110	2017-04-01	8		CONTADO	5920.00	0.00	903.05	5920.00	5016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:01:48.196655	0	2.0	1.0	0
1529	O	10709	2017-09-25 16:23:30.514391	0	5	2	0005-00000193	2017-05-01	4284		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:30.514391	0	2.0	1.0	0
1530	O	10710	2017-09-25 16:24:15.833101	0	5	2	0005-00000194	2017-05-01	4285		CONTADO	135.00	0.00	20.59	135.00	114.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:15.833101	0	2.0	1.0	0
1531	O	10711	2017-09-25 16:25:08.235801	0	5	2	0005-00000195	2017-05-02	4286		CONTADO	7590.00	0.00	1157.80	7590.00	6432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:25:08.235801	0	2.0	1.0	0
1532	O	10712	2017-09-25 16:26:09.248654	0	5	2	0005-00000196	2017-05-02	4287		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:26:09.248654	0	2.0	1.0	0
1533	O	10713	2017-09-25 16:27:46.439291	0	5	2	0005-00000197	2017-05-02	4289		CONTADO	13500.00	0.00	2059.32	13500.00	11440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:27:46.439291	0	2.0	1.0	0
1534	O	12577	2017-10-12 10:30:09.152981	0	17	2	0006-00000113	2017-10-12	5089		CONTADO	178.00	0.00	27.15	178.00	178.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:30:09.152981	0	2.0	1.0	0
1534	N	12577	2017-10-12 10:30:09.152981	0	17	2	0006-00000113	2017-10-12	5089		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3588	3588	CPU-L01-71	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:30:09.152981	0	2.0	1.0	0
1535	O	11057	2017-09-28 15:57:28.401251	0	5	2	0005-00000296	2017-06-01	4268		CONTADO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:57:28.401251	0	2.0	1.0	0
1536	O	11058	2017-09-28 16:01:33.920263	0	5	2	0005-00000297	2017-06-01	4269		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:01:33.920263	0	2.0	1.0	0
1537	O	11059	2017-09-28 16:02:33.282723	0	5	2	0005-00000298	2017-06-01	4439		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:02:33.282723	0	2.0	1.0	0
1538	O	11060	2017-09-28 16:03:32.951025	0	5	2	0005-00000299	2017-06-01	4440		CONTADO	1330.00	0.00	202.88	1330.00	1127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:03:32.951025	0	2.0	1.0	0
1539	O	11061	2017-09-28 16:04:12.733258	0	5	2	0005-00000300	2017-06-01	4270		CONTADO	3350.00	0.00	511.02	3350.00	2838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:04:12.733258	0	2.0	1.0	0
1540	O	11062	2017-09-28 16:05:05.399294	0	5	2	0005-00000301	2017-06-02	4271		CONTADO	2546.00	0.00	388.37	2546.00	2157.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:05:05.399294	0	2.0	1.0	0
1541	O	11063	2017-09-28 16:05:54.415569	0	5	2	0005-00000302	2017-06-02	4272		CONTADO	1340.00	0.00	204.41	1340.00	1135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:05:54.415569	0	2.0	1.0	0
1542	O	11064	2017-09-28 16:06:30.063167	0	5	2	0005-00000303	2017-06-02	4273		CONTADO	3350.00	0.00	511.02	3350.00	2838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:06:30.063167	0	2.0	1.0	0
1543	O	11065	2017-09-28 16:07:19.017161	0	5	2	0005-00000304	2017-06-02	4441		CONTADO	1206.00	0.00	183.97	1206.00	1022.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:07:19.017161	0	2.0	1.0	0
1544	O	11066	2017-09-28 16:08:09.47602	0	5	2	0005-00000305	2017-06-02	4442		CONTADO	1995.00	0.00	304.32	1995.00	1690.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:08:09.47602	0	2.0	1.0	0
1545	O	11068	2017-09-28 16:08:57.034308	0	5	2	0005-00000306	2017-06-03	4443		CONTADO	924.00	0.00	140.95	924.00	783.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:08:57.034308	0	2.0	1.0	0
1546	O	11069	2017-09-28 16:09:51.355138	0	5	2	0005-00000307	2017-06-05	4444		CONTADO	2860.00	0.00	436.27	2860.00	2423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:09:51.355138	0	2.0	1.0	0
1547	O	11070	2017-09-28 16:10:41.044183	0	5	2	0005-00000308	2017-06-05	4445		CONTADO	4030.00	0.00	614.75	4030.00	3415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:41.044183	0	2.0	1.0	0
1548	O	11071	2017-09-28 16:11:22.650081	0	5	2	0005-00000309	2017-06-05	4276		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:11:22.650081	0	2.0	1.0	0
1549	O	11072	2017-09-28 16:12:14.255684	0	5	2	0005-00000310	2017-06-06	4277		CONTADO	2640.00	0.00	402.71	2640.00	2237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:12:14.255684	0	2.0	1.0	0
1550	O	11073	2017-09-28 16:13:02.653269	0	5	2	0005-00000311	2017-06-06	4278		CONTADO	2112.00	0.00	322.17	2112.00	1789.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:13:02.653269	0	2.0	1.0	0
1551	O	11074	2017-09-28 16:13:41.702673	0	5	2	0005-00000312	2017-06-06	4279		CONTADO	1452.00	0.00	221.49	1452.00	1230.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:13:41.702673	0	2.0	1.0	0
1552	O	11075	2017-09-28 16:14:29.040357	0	5	2	0005-00000313	2017-06-07	4280		CONTADO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:14:29.040357	0	2.0	1.0	0
1553	O	11076	2017-09-28 16:15:09.21345	0	5	2	0005-00000314	2017-06-07	4446		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:09.21345	0	2.0	1.0	0
1554	O	11077	2017-09-28 16:15:59.52502	0	5	2	0005-00000315	2017-06-07	4447		CONTADO	3510.00	0.00	535.42	3510.00	2974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:59.52502	0	2.0	1.0	0
1555	O	11078	2017-09-28 16:16:47.839902	0	5	2	0005-00000316	2017-06-07	4448		CONTADO	2580.00	0.00	393.56	2580.00	2186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:16:47.839902	0	2.0	1.0	0
1556	O	11079	2017-09-28 16:17:46.419014	0	5	2	0005-00000317	2017-06-08	4449		CONTADO	2340.00	0.00	356.95	2340.00	1983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:17:46.419014	0	2.0	1.0	0
1557	O	11080	2017-09-28 16:18:27.67652	0	5	2	0005-00000318	2017-06-08	4450		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:27.67652	0	2.0	1.0	0
1558	O	11081	2017-09-28 16:19:19.694554	0	5	2	0005-00000319	2017-06-08	4451		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:19:19.694554	0	2.0	1.0	0
1559	O	11082	2017-09-28 16:20:16.511096	0	5	2	0005-00000320	2017-06-09	4452		CONTADO	2600.00	0.00	396.61	2600.00	2203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:16.511096	0	2.0	1.0	0
1560	O	11083	2017-09-28 16:20:54.629996	0	5	2	0005-00000321	2017-06-09	4281		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:20:54.629996	0	2.0	1.0	0
1561	O	11084	2017-09-28 16:21:40.830841	0	5	2	0005-00000322	2017-06-09	8		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:21:40.830841	0	2.0	1.0	0
1562	O	11085	2017-09-28 16:22:37.699687	0	5	2	0005-00000323	2017-06-09	8		CONTADO	1161.00	0.00	177.10	1161.00	983.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:22:37.699687	0	2.0	1.0	0
1563	O	11086	2017-09-28 16:23:35.603366	0	5	2	0005-00000324	2017-06-09	4453		CONTADO	3250.00	0.00	495.76	3250.00	2754.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:23:35.603366	0	2.0	1.0	0
1564	O	11087	2017-09-28 16:24:29.363554	0	5	2	0005-00000325	2017-06-10	4454		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:24:29.363554	0	2.0	1.0	0
1565	O	11090	2017-09-28 16:32:31.487575	0	5	2	0005-00000326	2017-06-10	4455		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:32:31.487575	0	2.0	1.0	0
1566	O	11091	2017-09-28 16:33:17.920051	0	5	2	0005-00000327	2017-06-12	4456		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:33:17.920051	0	2.0	1.0	0
1567	O	11092	2017-09-28 16:34:05.84526	0	5	2	0005-00000328	2017-06-12	4457		CONTADO	2080.00	0.00	317.29	2080.00	1762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:34:05.84526	0	2.0	1.0	0
1568	O	11093	2017-09-28 16:34:54.003767	0	5	2	0005-00000329	2017-06-13	4458		CONTADO	1690.00	0.00	257.80	1690.00	1432.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:34:54.003767	0	2.0	1.0	0
1569	O	11094	2017-09-28 16:35:45.336682	0	5	2	0005-00000330	2017-06-13	4459		CONTADO	520.00	0.00	79.32	520.00	440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:35:45.336682	0	2.0	1.0	0
1570	O	11096	2017-09-28 16:36:56.46702	0	5	2	0005-00000331	2017-06-13	4461		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:36:56.46702	0	2.0	1.0	0
1571	O	11097	2017-09-28 16:37:47.761	0	5	2	0005-00000332	2017-06-14	4462		CONTADO	1295.00	0.00	197.54	1295.00	1097.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:37:47.761	0	2.0	1.0	0
1572	O	11098	2017-09-28 16:38:44.733391	0	5	2	0005-00000333	2017-06-14	4463		CONTADO	1942.50	0.00	296.31	1942.50	1646.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:38:44.733391	0	2.0	1.0	0
1573	O	11099	2017-09-28 16:39:38.88861	0	5	2	0005-00000334	2017-06-14	4464		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:39:38.88861	0	2.0	1.0	0
1574	O	11100	2017-09-28 16:40:24.684225	0	5	2	0005-00000335	2017-06-14	4465		CONTADO	3755.50	0.00	572.87	3755.50	3182.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:40:24.684225	0	2.0	1.0	0
1575	O	11101	2017-09-28 16:41:11.501851	0	5	2	0005-00000336	2017-06-14	4466		CONTADO	129.50	0.00	19.75	129.50	109.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:41:11.501851	0	2.0	1.0	0
1576	O	11102	2017-09-28 16:42:07.148946	0	5	2	0005-00000337	2017-06-15	4467		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:42:07.148946	0	2.0	1.0	0
1577	O	11103	2017-09-28 16:42:51.688004	0	5	2	0005-00000338	2017-06-15	4468		CONTADO	1165.50	0.00	177.79	1165.50	987.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:42:51.688004	0	2.0	1.0	0
1578	O	11104	2017-09-28 16:43:48.769814	0	5	2	0005-00000339	2017-06-15	4469		CONTADO	1952.00	0.00	297.76	1952.00	1654.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:48.769814	0	2.0	1.0	0
1579	O	11105	2017-09-28 16:44:31.484698	0	5	2	0005-00000340	2017-06-15	4470		CONTADO	2590.00	0.00	395.08	2590.00	2194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:31.484698	0	2.0	1.0	0
1580	O	11106	2017-09-28 16:45:26.755607	0	5	2	0005-00000341	2017-06-16	4471		CONTADO	2232.00	0.00	340.47	2232.00	1891.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:45:26.755607	0	2.0	1.0	0
1581	O	11107	2017-09-28 16:46:08.15981	0	5	2	0005-00000342	2017-06-16	4472		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:08.15981	0	2.0	1.0	0
1582	O	11108	2017-09-28 16:46:48.471469	0	5	2	0005-00000343	2017-06-16	4473		CONTADO	3348.00	0.00	510.71	3348.00	2837.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:48.471469	0	2.0	1.0	0
1583	O	11109	2017-09-28 16:47:39.126606	0	5	2	0005-00000344	2017-06-17	4474		CONTADO	2728.00	0.00	416.14	2728.00	2311.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:39.126606	0	2.0	1.0	0
1584	O	11110	2017-09-28 16:48:23.758995	0	5	2	0005-00000345	2017-06-17	4475		CONTADO	1240.00	0.00	189.15	1240.00	1050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:48:23.758995	0	2.0	1.0	0
1585	O	11111	2017-09-28 16:49:13.94475	0	5	2	0005-00000346	2017-06-17	4476		CONTADO	2108.00	0.00	321.56	2108.00	1786.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:13.94475	0	2.0	1.0	0
1586	O	11112	2017-09-28 16:49:54.085445	0	5	2	0005-00000347	2017-06-17	4477		CONTADO	1488.00	0.00	226.98	1488.00	1261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:54.085445	0	2.0	1.0	0
1587	O	11113	2017-09-28 16:50:52.901125	0	5	2	0005-00000348	2017-06-17	4478		CONTADO	1560.00	0.00	237.97	1560.00	1322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:52.901125	0	2.0	1.0	0
1588	O	11114	2017-09-28 16:51:45.11356	0	5	2	0005-00000349	2017-06-19	4479		CONTADO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:51:45.11356	0	2.0	1.0	0
1589	O	11115	2017-09-28 16:52:34.223128	0	5	2	0005-00000350	2017-06-19	4480		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:34.223128	0	2.0	1.0	0
1590	O	11116	2017-09-28 16:53:22.104951	0	5	2	0005-00000351	2017-06-20	4481		CONTADO	2467.50	0.00	376.40	2467.50	2091.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:22.104951	0	2.0	1.0	0
1591	O	11117	2017-09-28 16:54:13.024325	0	5	2	0005-00000352	2017-06-20	4482		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:13.024325	0	2.0	1.0	0
1592	O	11118	2017-09-28 17:00:47.024533	0	5	2	0005-00000353	2017-06-20	4483		CONTADO	4800.00	0.00	732.20	4800.00	4067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:00:47.024533	0	2.0	1.0	0
1593	O	11119	2017-09-28 17:01:53.907063	0	5	2	0005-00000354	2017-06-20	4484		CONTADO	1292.50	0.00	197.16	1292.50	1095.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:53.907063	0	2.0	1.0	0
1594	O	11120	2017-09-28 17:02:46.60547	0	5	2	0005-00000355	2017-06-20	4485		CONTADO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:46.60547	0	2.0	1.0	0
1595	O	11121	2017-09-28 17:03:43.110878	0	5	2	0005-00000356	2017-06-21	4486		CONTADO	9600.00	0.00	1464.41	9600.00	8135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:43.110878	0	2.0	1.0	0
1596	O	11122	2017-09-28 17:04:39.5331	0	5	2	0005-00000357	2017-06-21	4487		CONTADO	5287.50	0.00	806.57	5287.50	4480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:04:39.5331	0	2.0	1.0	0
1597	O	11123	2017-09-28 17:05:47.290518	0	5	2	0005-00000358	2017-06-21	4488		CONTADO	4582.50	0.00	699.03	4582.50	3883.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:05:47.290518	0	2.0	1.0	0
1598	O	11124	2017-09-28 17:06:37.818285	0	5	2	0005-00000359	2017-06-21	4489		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:06:37.818285	0	2.0	1.0	0
1599	O	11125	2017-09-28 17:08:18.580303	0	5	2	0005-00000360	2017-06-22	4490		CONTADO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:08:18.580303	0	2.0	1.0	0
1600	O	11126	2017-09-28 17:09:10.621043	0	5	2	0005-00000361	2017-06-22	4491		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:09:10.621043	0	2.0	1.0	0
1601	O	11127	2017-09-28 17:10:15.597539	0	5	2	0005-00000362	2017-06-22	4492		CONTADO	4680.00	0.00	713.90	4680.00	3966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:10:15.597539	0	2.0	1.0	0
1602	O	11128	2017-09-28 17:11:15.596536	0	5	2	0005-00000363	2017-06-23	4493		CONTADO	1762.50	0.00	268.86	1762.50	1493.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:11:15.596536	0	2.0	1.0	0
1603	O	11129	2017-09-28 17:12:00.712723	0	5	2	0005-00000364	2017-06-23	8		CONTADO	8307.00	0.00	1267.17	8307.00	7039.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:12:00.712723	0	2.0	1.0	0
1604	O	11130	2017-09-28 17:13:07.095	0	5	2	0005-00000365	2017-06-23	4494		CONTADO	2585.00	0.00	394.32	2585.00	2190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:13:07.095	0	2.0	1.0	0
1605	O	11131	2017-09-28 17:14:00.71194	0	5	2	0005-00000366	2017-06-23	4495		CONTADO	6960.00	0.00	1061.69	6960.00	5898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:14:00.71194	0	2.0	1.0	0
1606	O	11132	2017-09-28 17:14:51.272336	0	5	2	0005-00000367	2017-06-24	4496		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:14:51.272336	0	2.0	1.0	0
1607	O	11133	2017-09-28 17:15:54.080729	0	5	2	0005-00000368	2017-06-24	4497		CONTADO	4112.50	0.00	627.33	4112.50	3485.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:15:54.080729	0	2.0	1.0	0
1608	O	11134	2017-09-28 17:16:55.576293	0	5	2	0005-00000369	2017-06-24	4498		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:16:55.576293	0	2.0	1.0	0
1609	O	11135	2017-09-28 17:17:50.448594	0	5	2	0005-00000370	2017-06-26	4499		CONTADO	3525.00	0.00	537.71	3525.00	2987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:17:50.448594	0	2.0	1.0	0
1610	O	11136	2017-09-28 17:18:37.047553	0	5	2	0005-00000371	2017-06-26	4500		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:18:37.047553	0	2.0	1.0	0
1611	O	11137	2017-09-28 17:19:41.362089	0	5	2	0005-00000372	2017-06-27	4501		CONTADO	595.00	0.00	90.76	595.00	504.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:19:41.362089	0	2.0	1.0	0
1612	O	11138	2017-09-28 17:20:29.427422	0	5	2	0005-00000373	2017-06-27	4502		CONTADO	6700.00	0.00	1022.03	6700.00	5677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:20:29.427422	0	2.0	1.0	0
1613	O	11139	2017-09-28 17:21:19.535247	0	5	2	0005-00000374	2017-06-27	4503		CONTADO	1170.00	0.00	178.47	1170.00	991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:21:19.535247	0	2.0	1.0	0
1614	O	11140	2017-09-28 17:22:09.550427	0	5	2	0005-00000375	2017-06-27	4504		CONTADO	4347.50	0.00	663.18	4347.50	3684.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:22:09.550427	0	2.0	1.0	0
1615	O	11141	2017-09-28 17:23:01.077967	0	5	2	0005-00000376	2017-06-28	4505		CONTADO	1548.00	0.00	236.14	1548.00	1311.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:23:01.077967	0	2.0	1.0	0
1616	O	11142	2017-09-28 17:23:54.322169	0	5	2	0005-00000377	2017-06-28	4506		CONTADO	6700.00	0.00	1022.03	6700.00	5677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:23:54.322169	0	2.0	1.0	0
1617	O	11143	2017-09-28 17:26:15.194471	0	5	2	0005-00000378	2017-06-28	4507		CONTADO	3082.00	0.00	470.14	3082.00	2611.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:26:15.194471	0	2.0	1.0	0
1618	O	11144	2017-09-28 17:27:02.479401	0	5	2	0005-00000379	2017-06-30	4509		CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:02.479401	0	2.0	1.0	0
1619	O	11145	2017-09-28 17:27:58.797938	0	5	2	0005-00000380	2017-06-30	4510		CONTADO	11390.00	0.00	1737.46	11390.00	9652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:58.797938	0	2.0	1.0	0
1620	O	11146	2017-09-28 17:28:49.813351	0	5	2	0005-00000381	2017-06-30	4512		CONTADO	2304.00	0.00	351.46	2304.00	1952.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:28:49.813351	0	2.0	1.0	0
1621	O	11147	2017-09-28 17:29:38.732513	0	5	2	0005-00000382	2017-06-30	4513		CONTADO	2814.00	0.00	429.25	2814.00	2384.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:29:38.732513	0	2.0	1.0	0
1622	O	11148	2017-09-28 17:30:22.461166	0	5	2	0005-00000383	2017-06-30	4514		CONTADO	516.00	0.00	78.71	516.00	437.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:30:22.461166	0	2.0	1.0	0
1623	O	10459	2017-09-23 11:30:36.902371	0	5	2	0002-00000813	2017-09-06	8		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:36.902371	0	2.0	1.0	0
1624	O	10555	2017-09-25 08:44:33.987172	0	5	2	0002-00000814	2017-09-22	8		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:44:33.987172	0	2.0	1.0	0
1625	O	12695	2017-10-13 10:07:36.476697	0	5	2	0005-00000366	2017-06-23	4495		CONTADO	6960.00	0.00	1061.69	6960.00	5898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:07:36.476697	0	2.0	1.0	0
1626	O	12710	2017-10-13 10:53:41.007753	0	5	2	0005-00000379	2017-06-30	4509		CONTADO	258.00	0.00	39.36	258.00	218.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:53:41.007753	0	2.0	1.0	0
1627	O	11158	2017-09-28 17:42:40.968298	0	5	2	0005-00000393	2017-07-03	4524		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:42:40.968298	0	2.0	1.0	0
1628	O	11159	2017-09-28 17:43:53.089592	0	5	2	0005-00000394	2017-07-03	4525		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:43:53.089592	0	2.0	1.0	0
1629	O	11160	2017-09-28 17:44:42.047609	0	5	2	0005-00000395	2017-07-03	4526		CONTADO	24000.00	0.00	3661.02	24000.00	20338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:44:42.047609	0	2.0	1.0	0
1630	O	11192	2017-09-28 18:02:40.936749	0	5	2	0005-00000417	2017-07-10	4548		CONTADO	23400.00	0.00	3569.49	23400.00	19830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:02:40.936749	0	2.0	1.0	0
1631	O	11191	2017-09-28 18:01:48.055038	0	5	2	0005-00000416	2017-07-08	8		CONTADO	13800.00	0.00	2105.08	13800.00	11694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:01:48.055038	0	2.0	1.0	0
1632	O	11170	2017-09-28 17:52:03.161088	0	5	2	0005-00000404	2017-07-05	4534		CONTADO	11650.00	0.00	1777.12	11650.00	9872.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:52:03.161088	0	2.0	1.0	0
1633	O	11215	2017-09-29 08:56:24.145944	0	5	2	0005-00000431	2017-07-13	4563		CONTADO	1150.00	0.00	175.42	1150.00	974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:56:24.145944	0	2.0	1.0	0
1634	O	12767	2017-10-13 15:17:15.930353	0	10	1	0022-00000232	2017-10-13	3028		CONTADO	570.00	0.00	0.00	285.00	285.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:15.930353	0	2.0	1.0	0
1634	N	12767	2017-10-13 15:17:15.930353	0	10	1	0022-00000232	2017-10-12	3028		CONTADO	285.00	0.00	0.00	285.00	0.00	285.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:15.930353	0	2.0	1.0	0
1635	O	12897	2017-10-14 12:27:24.352586	0	23	1	0001-00000120	2017-08-22	8		CONTADO	30521.20	0.00	4655.78	30521.20	25865.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:27:24.352586	0	2.0	1.0	0
1636	O	12900	2017-10-14 12:32:06.091536	0	5	2	0002-00000943	2017-10-14	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:32:06.091536	0	2.0	1.0	0
1637	O	12916	2017-10-14 13:04:11.063396	0	17	2	0006-00000121	2017-10-14	8		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:04:11.063396	0	2.0	1.0	0
1637	N	12916	2017-10-14 13:04:11.063396	0	17	2	0006-00000121	2017-10-14	5120		CONTADO	445.00	0.00	67.88	445.00	377.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:04:11.063396	0	2.0	1.0	0
1638	O	12921	2017-10-14 13:09:02.915754	0	17	2	0006-00000126	2017-10-14	8		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:09:02.915754	0	2.0	1.0	0
1638	N	12921	2017-10-14 13:09:02.915754	0	17	2	0006-00000126	2017-10-14	8	CHAPOÑAN TERESA	CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:09:02.915754	0	2.0	1.0	0
1639	O	12900	2017-10-14 12:32:06.091536	0	5	2	0002-00000943	2017-10-14	4930		CONTADO	8800.00	0.00	1342.37	8800.00	7457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:32:06.091536	0	2.0	1.0	0
1640	O	12909	2017-10-14 12:46:01.51956	0	23	1	0001-00000128	2017-10-14	8		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:46:01.51956	0	2.0	1.0	0
1640	N	12909	2017-10-14 12:46:01.51956	0	23	1	0001-00000128	2017-10-14	5129		CONTADO	10200.00	0.00	1555.93	10200.00	8644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:46:01.51956	0	2.0	1.0	0
1641	O	12990	2017-10-16 17:09:15.769931	0	7	2	0012-00009565	2017-10-16	8		CONTADO	1848.00	0.00	0.00	924.00	924.00	924.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:09:15.769931	0	2.0	1.0	0
1642	O	13207	2017-10-19 15:40:06.465159	0	18	2	0004-00000319	2017-10-19	3702		CONTADO	63360.00	0.00	9665.08	63360.00	53694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:40:06.465159	0	2.0	1.0	0
1642	N	13207	2017-10-19 15:40:06.465159	0	18	2	0004-00000319	2017-10-16	3702		CONTADO	63360.00	0.00	9665.08	63360.00	53694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:40:06.465159	0	2.0	1.0	0
1643	O	13332	2017-10-20 15:43:48.761125	0	23	2	0008-00001085	2017-10-20	5333		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:43:48.761125	0	2.0	1.0	0
1643	N	13332	2017-10-20 15:43:48.761125	0	23	2	0008-00001085	2017-01-02	5333		CONTADO	590.00	0.00	90.00	590.00	500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:43:48.761125	0	2.0	1.0	0
1644	O	13394	2017-10-20 17:21:56.739199	0	8	2	0012-00000041	2017-10-20	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:21:56.739199	0	2.0	1.0	0
1644	N	13394	2017-10-20 17:21:56.739199	0	8	2	0012-00000041	2017-01-02	8		CONTADO	63.00	0.00	9.61	63.00	53.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:21:56.739199	0	2.0	1.0	0
1645	O	13468	2017-10-21 09:25:02.40904	0	23	2	0008-00001092	2017-01-03	5361		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:25:02.40904	0	2.0	1.0	0
1646	O	13475	2017-10-21 09:35:49.000151	0	5	1	0002-00000132	2017-10-21	4049		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:49.000151	0	2.0	1.0	0
1646	N	13475	2017-10-21 09:35:49.000151	0	5	1	0002-00000132	2017-10-20	4049		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:49.000151	0	2.0	1.0	0
1647	O	13478	2017-10-21 09:38:14.807716	0	23	2	0008-00001092	2017-10-21	8	NEYSER AGUILAR MONTENEGRO	CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:38:14.807716	0	2.0	1.0	0
1647	N	13478	2017-10-21 09:38:14.807716	0	23	2	0008-00001092	2017-01-03	8	NEYSER AGUILAR MONTENEGRO	CONTADO	315.00	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:38:14.807716	0	2.0	1.0	0
1648	O	13481	2017-10-21 09:39:41.272273	0	23	2	0008-00001093	2017-10-21	5359		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:39:41.272273	0	2.0	1.0	0
1648	N	13481	2017-10-21 09:39:41.272273	0	23	2	0008-00001093	2017-01-03	5359		CONTADO	21.40	0.00	3.26	21.40	18.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:39:41.272273	0	2.0	1.0	0
1649	O	13642	2017-10-21 11:24:05.590005	0	5	2	0009-00008291	2017-10-21	380		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:05.590005	0	2.0	1.0	0
1649	N	13642	2017-10-21 11:24:05.590005	0	5	2	0009-00008291	2017-10-20	380		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:05.590005	0	2.0	1.0	0
1650	N	13643	2017-10-21 11:24:46.390178	0	5	2	0009-00008292	2017-10-20	2472		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:46.390178	0	2.0	1.0	0
1651	O	13643	2017-10-21 11:24:46.390178	0	5	2	0009-00008292	2017-10-20	2472		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:46.390178	0	2.0	1.0	0
1651	N	13643	2017-10-21 11:24:46.390178	0	5	2	0009-00008292	2017-10-20	2472		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:46.390178	0	2.0	1.0	0
1652	O	13642	2017-10-21 11:24:05.590005	0	5	2	0009-00008291	2017-10-20	380		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:05.590005	0	2.0	1.0	0
1652	N	13642	2017-10-21 11:24:05.590005	0	5	2	0009-00008291	2017-10-20	380		CONTADO	154.00	0.00	0.00	154.00	0.00	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:24:05.590005	0	2.0	1.0	0
1653	O	13684	2017-10-21 11:44:01.081341	0	5	2	0002-00000992	2017-10-21	8		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:01.081341	0	2.0	1.0	0
1653	N	13684	2017-10-21 11:44:01.081341	0	5	2	0002-00000992	2017-10-21	5365		CONTADO	4840.00	0.00	738.31	4840.00	4101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:01.081341	0	2.0	1.0	0
1654	O	13754	2017-10-23 08:47:55.978944	0	5	2	0002-00000999	2017-10-23	8		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:47:55.978944	0	2.0	1.0	0
1654	N	13754	2017-10-23 08:47:55.978944	0	5	2	0002-00000999	2017-10-23	5301		CONTADO	880.00	0.00	134.24	880.00	745.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:47:55.978944	0	2.0	1.0	0
1655	O	13632	2017-10-21 11:16:56.686529	0	23	2	0008-00001106	2017-01-04	5396		CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:16:56.686529	0	2.0	1.0	0
1655	N	13632	2017-10-21 11:16:56.686529	0	23	2	0008-00001106	2017-01-04	8	JOSE SALDIVAR	CONTADO	210.00	0.00	32.03	210.00	177.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:16:56.686529	0	2.0	1.0	0
1656	O	13499	2017-10-21 09:52:53.85886	0	23	2	0008-00001094	2017-10-21	5359		CONTADO	1468.90	0.00	224.07	1468.90	1244.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:52:53.85886	0	2.0	1.0	0
1656	N	13499	2017-10-21 09:52:53.85886	0	23	2	0008-00001094	2017-01-03	5359		CONTADO	1468.90	0.00	224.07	1468.90	1244.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:52:53.85886	0	2.0	1.0	0
1657	O	13733	2017-10-21 12:48:49.252874	0	23	2	0008-00001112	2017-01-04	8	VAZQUEZ	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:48:49.252874	0	2.0	1.0	0
1657	N	13733	2017-10-21 12:48:49.252874	0	23	2	0008-00001112	2017-01-05	8	VAZQUEZ	CONTADO	21.00	0.00	3.20	21.00	17.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:48:49.252874	0	2.0	1.0	0
1658	O	14130	2017-10-24 08:31:39.951488	0	5	2	0009-00008318	2017-10-24	5492		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:31:39.951488	0	2.0	1.0	0
1658	N	14130	2017-10-24 08:31:39.951488	0	5	2	0009-00008318	2017-10-23	5492		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:31:39.951488	0	2.0	1.0	0
1659	O	14236	2017-10-24 10:54:22.687115	0	23	2	0008-00001137	2017-01-06	5517		CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:54:22.687115	0	2.0	1.0	0
1659	N	14236	2017-10-24 10:54:22.687115	0	23	2	0008-00001137	2017-01-06	8	MARIA ANITA	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:54:22.687115	0	2.0	1.0	0
1660	O	14240	2017-10-24 10:56:52.902461	0	23	2	0008-00001138	2017-01-06	5357		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:56:52.902461	0	2.0	1.0	0
1660	N	14240	2017-10-24 10:56:52.902461	0	23	2	0008-00001138	2017-01-07	5357		CONTADO	609.00	0.00	92.90	609.00	516.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:56:52.902461	0	2.0	1.0	0
1661	O	14236	2017-10-24 10:54:22.687115	0	23	2	0008-00001137	2017-01-06	8	MARIA ANITA	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:54:22.687115	0	2.0	1.0	0
1661	N	14236	2017-10-24 10:54:22.687115	0	23	2	0008-00001137	2017-01-07	8	MARIA ANITA	CONTADO	42.00	0.00	6.41	42.00	35.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:54:22.687115	0	2.0	1.0	0
1662	O	14408	2017-10-24 16:20:02.941786	0	23	2	0008-00001140	2017-10-24	5547		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:20:02.941786	0	2.0	1.0	0
1662	N	14408	2017-10-24 16:20:02.941786	0	23	2	0008-00001140	2017-01-07	5547		CONTADO	141.60	0.00	21.60	141.60	120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:20:02.941786	0	2.0	1.0	0
1663	O	14410	2017-10-24 16:20:23.316947	0	23	2	0008-00001141	2017-10-24	5547		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:20:23.316947	0	2.0	1.0	0
1663	N	14410	2017-10-24 16:20:23.316947	0	23	2	0008-00001141	2017-01-07	5547		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:20:23.316947	0	2.0	1.0	0
1664	O	14411	2017-10-24 16:20:50.050627	0	23	2	0008-00001142	2017-10-24	5548		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:20:50.050627	0	2.0	1.0	0
1664	N	14411	2017-10-24 16:20:50.050627	0	23	2	0008-00001142	2017-01-07	5548		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:20:50.050627	0	2.0	1.0	0
1665	O	14621	2017-10-24 18:26:03.060978	0	10	2	0022-00002123	2017-10-24	2482		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:26:03.060978	0	2.0	1.0	0
1665	N	14621	2017-10-24 18:26:03.060978	0	10	2	0022-00002123	2017-10-24	2482		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:26:03.060978	0	2.0	1.0	0
1666	O	14909	2017-10-26 08:01:04.472957	0	10	2	0022-00002127	2017-10-26	5646		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:01:04.472957	0	2.0	1.0	0
1666	N	14909	2017-10-26 08:01:04.472957	0	10	2	0022-00002127	2017-10-25	5646		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:01:04.472957	0	2.0	1.0	0
1667	O	14910	2017-10-26 08:01:46.614276	0	10	2	0022-00002128	2017-10-26	5646		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:01:46.614276	0	2.0	1.0	0
1667	N	14910	2017-10-26 08:01:46.614276	0	10	2	0022-00002128	2017-10-25	5646		CONTADO	39.00	0.00	0.00	39.00	0.00	39.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:01:46.614276	0	2.0	1.0	0
1668	O	14911	2017-10-26 08:03:55.812377	0	10	2	0022-00002129	2017-10-26	1390		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:03:55.812377	0	2.0	1.0	0
1668	N	14911	2017-10-26 08:03:55.812377	0	10	2	0022-00002129	2017-10-25	1390		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:03:55.812377	0	2.0	1.0	0
1669	O	14912	2017-10-26 08:04:41.807117	0	10	2	0022-00002130	2017-10-26	2715		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:04:41.807117	0	2.0	1.0	0
1669	N	14912	2017-10-26 08:04:41.807117	0	10	2	0022-00002130	2017-10-25	2715		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:04:41.807117	0	2.0	1.0	0
1670	O	14978	2017-10-26 10:15:49.411464	0	24	2	0015-00000001	2017-10-26	5617		CONTADO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:15:49.411464	0	2.0	1.0	0
1671	O	14984	2017-10-26 10:18:46.68545	0	8	2	0012-00000821	2017-05-19	3032		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:18:46.68545	0	2.0	1.0	0
1671	N	14984	2017-10-26 10:18:46.68545	0	8	2	0012-00000821	2017-05-19	3032		CONTADO	44.80	0.00	6.83	44.80	37.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:18:46.68545	0	2.0	1.0	0
1672	O	15045	2017-10-26 11:33:02.070611	0	5	2	0001-00000170	2017-10-26	2609		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:33:02.070611	0	2.0	1.0	0
1672	N	15045	2017-10-26 11:33:02.070611	0	5	2	0001-00000170	2017-01-05	2609		CONTADO	476.00	0.00	72.61	476.00	403.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:33:02.070611	0	2.0	1.0	0
1673	O	15118	2017-10-26 12:36:29.656219	0	5	2	0001-00000180	2017-01-13	558		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:36:29.656219	0	2.0	1.0	0
1673	N	15118	2017-10-26 12:36:29.656219	0	5	2	0001-00000180	2017-01-14	558		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:36:29.656219	0	2.0	1.0	0
1674	O	15138	2017-10-26 14:49:48.858323	0	5	2	0001-00000190	2017-01-24	3394		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	14:49:48.858323	0	2.0	1.0	0
1674	N	15138	2017-10-26 14:49:48.858323	0	5	2	0001-00000190	2017-01-25	3394		CONTADO	119.00	0.00	18.15	119.00	100.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	14:49:48.858323	0	2.0	1.0	0
1675	O	15152	2017-10-26 15:11:59.92594	0	5	2	0001-00000202	2017-01-27	39		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:11:59.92594	0	2.0	1.0	0
1675	N	15152	2017-10-26 15:11:59.92594	0	5	2	0001-00000202	2017-01-28	39		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:11:59.92594	0	2.0	1.0	0
1676	O	15324	2017-10-27 07:48:43.345643	0	5	2	0001-00000245	2017-04-06	3890		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:48:43.345643	0	2.0	1.0	0
1676	N	15324	2017-10-27 07:48:43.345643	0	5	2	0001-00000245	2017-05-06	3890		CONTADO	71.40	0.00	10.89	71.40	60.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:48:43.345643	0	2.0	1.0	0
1677	O	15335	2017-10-27 08:01:40.387476	0	5	2	0001-00000255	2017-05-16	5708		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:01:40.387476	0	2.0	1.0	0
1677	N	15335	2017-10-27 08:01:40.387476	0	5	2	0001-00000255	2017-05-16	5708		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:01:40.387476	0	2.0	1.0	0
1678	O	16093	2017-10-28 10:38:59.764041	0	7	2	0012-00009584	2017-10-19	633		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:38:59.764041	0	2.0	1.0	0
1678	N	16093	2017-10-28 10:38:59.764041	0	7	2	0012-00009584	2017-10-28	633		CONTADO	97.00	0.00	0.00	97.00	0.00	97.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:38:59.764041	0	2.0	1.0	0
1679	O	10083	2017-09-22 10:23:53.848152	0	5	1	0009-00002011	2017-09-14	2524		CONTADO	6634.50	0.00	0.00	3317.25	0.00	3317.25	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:23:53.848152	0	2.0	1.0	0
1679	N	10083	2017-09-22 10:23:53.848152	0	5	1	0009-00002011	2017-09-14	2524		CONTADO	3317.25	0.00	0.00	3317.25	0.00	3317.25	18.00	DO	3.2400	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:23:53.848152	0	2.0	1.0	0
1680	O	15700	2017-10-27 14:53:46.097538	0	11	2	0010-00003590	2017-10-26	8		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:53:46.097538	0	2.0	1.0	0
1680	N	15700	2017-10-27 14:53:46.097538	0	11	2	0010-00003590	2017-10-26	137		CONTADO	190.00	0.00	0.00	190.00	0.00	190.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:53:46.097538	0	2.0	1.0	0
1681	O	16499	2017-10-31 08:37:11.340417	0	5	2	0001-00000502	2017-10-20	5923		CONTADO	125.60	0.00	19.16	125.60	106.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:37:11.340417	0	2.0	1.0	0
1681	N	16499	2017-10-31 08:37:11.340417	0	5	2	0001-00000502	2017-10-21	5923		CONTADO	125.60	0.00	19.16	125.60	106.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:37:11.340417	0	2.0	1.0	0
1682	O	16496	2017-10-31 08:35:57.120232	0	10	2	0022-00002152	2017-10-31	1386		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:35:57.120232	0	2.0	1.0	0
1682	N	16496	2017-10-31 08:35:57.120232	0	10	2	0022-00002152	2017-10-30	1386		CONTADO	342.00	0.00	0.00	342.00	0.00	342.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:35:57.120232	0	2.0	1.0	0
1683	O	16689	2017-10-31 11:31:03.603391	0	5	2	0002-00001076	2017-10-31	8		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:31:03.603391	0	2.0	1.0	0
1683	N	16689	2017-10-31 11:31:03.603391	0	5	2	0002-00001076	2017-10-31	5066		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:31:03.603391	0	2.0	1.0	0
1684	O	12409	2017-10-09 17:27:58.813176	0	5	1	0002-00000087	2017-04-01	4043		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:58.813176	0	2.0	1.0	0
1684	N	12409	2017-10-09 17:27:58.813176	0	5	1	0002-00000087	2017-04-01	4043		CONTADO	4750.00	0.00	724.58	4750.00	4025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:58.813176	0	2.0	1.0	0
1685	O	12409	2017-10-09 17:27:58.813176	0	5	1	0002-00000087	2017-04-01	4043		CONTADO	4750.00	0.00	724.58	4750.00	4025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:58.813176	0	2.0	1.0	0
1685	N	12409	2017-10-09 17:27:58.813176	0	5	1	0002-00000087	2017-04-01	4043		CONTADO	9500.00	0.00	1449.15	9500.00	8050.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:27:58.813176	0	2.0	1.0	0
1686	O	16822	2017-10-31 16:46:24.533675	0	10	2	0005-00000080	2017-02-07	5984		CONTADO	9.50	0.00	1.45	9.50	8.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:46:24.533675	0	2.0	1.0	0
1686	N	16822	2017-10-31 16:46:24.533675	0	10	2	0005-00000080	2017-05-25	5984		CONTADO	9.50	0.00	1.45	9.50	8.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:46:24.533675	0	2.0	1.0	0
1687	O	16868	2017-10-31 17:21:42.880868	0	23	2	0001-00000969	2017-10-31	5993		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:21:42.880868	0	2.0	1.0	0
1687	N	16868	2017-10-31 17:21:42.880868	0	23	2	0001-00000969	2017-10-17	5993		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:21:42.880868	0	2.0	1.0	0
1688	O	16483	2017-10-31 08:23:17.915292	0	8	2	0012-00001593	2017-10-03	5751		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:23:17.915292	0	2.0	1.0	0
1688	N	16483	2017-10-31 08:23:17.915292	0	8	2	0012-00001593	2017-08-03	5751		CONTADO	612.50	0.00	93.43	612.50	519.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5220	5220	CONTROL02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:23:17.915292	0	2.0	1.0	0
1689	O	16872	2017-10-31 17:24:14.279832	0	23	2	0001-00000970	2017-10-31	5994		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:14.279832	0	2.0	1.0	0
1689	N	16872	2017-10-31 17:24:14.279832	0	23	2	0001-00000970	2017-10-17	5994		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:14.279832	0	2.0	1.0	0
1690	O	16872	2017-10-31 17:24:14.279832	0	23	2	0001-00000970	2017-10-17	5994		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:14.279832	0	2.0	1.0	0
1690	N	16872	2017-10-31 17:24:14.279832	0	23	2	0001-00000970	2017-10-17	5994		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:14.279832	0	2.0	1.0	0
1691	O	16874	2017-10-31 17:26:39.299096	0	23	2	0001-00000971	2017-10-31	5995		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:26:39.299096	0	2.0	1.0	0
1691	N	16874	2017-10-31 17:26:39.299096	0	23	2	0001-00000971	2017-10-17	5995		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:26:39.299096	0	2.0	1.0	0
1692	O	16875	2017-10-31 17:28:12.948223	0	23	2	0001-00000972	2017-10-31	5996		CONTADO	8500.00	0.00	1296.61	8500.00	7203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:28:12.948223	0	2.0	1.0	0
1692	N	16875	2017-10-31 17:28:12.948223	0	23	2	0001-00000972	2017-10-17	5996		CONTADO	8500.00	0.00	1296.61	8500.00	7203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:28:12.948223	0	2.0	1.0	0
1693	O	13024	2017-10-17 15:51:46.719586	0	23	2	0001-00000952	2017-10-17	5190		CONTADO	4250.00	0.00	648.31	4250.00	3601.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:51:46.719586	0	2.0	1.0	0
1694	O	13026	2017-10-17 15:53:10.749819	0	23	2	0001-00000953	2017-10-17	5222		CONTADO	1700.00	0.00	259.32	1700.00	1440.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:53:10.749819	0	2.0	1.0	0
1695	O	13028	2017-10-17 15:54:14.956688	0	23	2	0001-00000954	2017-10-17	5223		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:54:14.956688	0	2.0	1.0	0
1696	O	13030	2017-10-17 15:55:45.430017	0	23	2	0001-00000955	2017-10-17	5224		CONTADO	8500.00	0.00	1296.61	8500.00	7203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:55:45.430017	0	2.0	1.0	0
1697	O	16992	2017-11-02 09:46:55.070723	0	14	1	0002-00001306	2017-11-02	303		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:46:55.070723	0	2.0	1.0	0
1697	N	16992	2017-11-02 09:46:55.070723	0	14	1	0002-00001306	2017-10-30	303		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:46:55.070723	0	2.0	1.0	0
1698	O	17163	2017-11-02 12:31:08.062173	0	14	2	0002-00017674	2017-11-02	8		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:31:08.062173	0	2.0	1.0	0
1699	O	17027	2017-11-02 10:11:26.572941	0	5	2	0001-00000955	2017-11-02	5224		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:11:26.572941	0	2.0	1.0	0
1700	O	17026	2017-11-02 10:11:03.258006	0	5	2	0001-00000954	2017-11-02	5223		CONTADO	1104.00	0.00	168.41	1104.00	935.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:11:03.258006	0	2.0	1.0	0
1701	O	17024	2017-11-02 10:10:40.989609	0	5	2	0001-00000953	2017-11-02	5222		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:10:40.989609	0	2.0	1.0	0
1702	O	17022	2017-11-02 10:10:14.086382	0	5	2	0001-00000952	2017-11-02	5190		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:10:14.086382	0	2.0	1.0	0
1703	O	16898	2017-10-31 18:32:40.46959	0	23	2	0001-00000973	2017-10-31	6001		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:32:40.46959	0	2.0	1.0	0
1704	O	16899	2017-10-31 18:35:03.502572	0	23	2	0001-00000974	2017-10-31	6002		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:35:03.502572	0	2.0	1.0	0
1705	O	16900	2017-10-31 18:36:37.353421	0	23	2	0001-00000975	2017-10-31	6003		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:36:37.353421	0	2.0	1.0	0
1706	O	16901	2017-10-31 18:38:15.820362	0	23	2	0001-00000976	2017-10-31	6004		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:38:15.820362	0	2.0	1.0	0
1707	O	16902	2017-10-31 18:39:48.756524	0	23	2	0001-00000977	2017-10-31	6005		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:39:48.756524	0	2.0	1.0	0
1708	O	16903	2017-10-31 18:42:40.500498	0	23	2	0001-00000978	2017-10-31	6006		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:42:40.500498	0	2.0	1.0	0
1709	O	16904	2017-10-31 18:44:58.385127	0	23	2	0001-00000979	2017-10-31	6007		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:44:58.385127	0	2.0	1.0	0
1710	O	17208	2017-11-02 15:43:14.408106	0	5	2	0001-00000973	2017-11-02	6001		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:43:14.408106	0	2.0	1.0	0
1711	O	17210	2017-11-02 15:43:49.870456	0	5	2	0001-00000974	2017-11-02	8		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:43:49.870456	0	2.0	1.0	0
1712	O	17211	2017-11-02 15:44:10.719922	0	5	2	0001-00000975	2017-11-02	8		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:44:10.719922	0	2.0	1.0	0
1713	O	17251	2017-11-02 16:10:28.767677	0	5	2	0001-00000979	2017-10-31	6007		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:28.767677	0	2.0	1.0	0
1713	N	17251	2017-11-02 16:10:28.767677	0	5	2	0001-00000979	2017-10-31	6007		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:10:28.767677	0	2.0	1.0	0
1714	O	17718	2017-11-04 10:02:00.692708	0	5	2	0001-00000546	2017-11-04	6113		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:02:00.692708	0	2.0	1.0	0
1714	N	17718	2017-11-04 10:02:00.692708	0	5	2	0001-00000546	2017-11-04	6113		CONTADO	96.00	0.00	14.64	96.00	81.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:02:00.692708	0	2.0	1.0	0
1715	O	16756	2017-10-31 15:10:43.11934	0	5	2	0001-00000542	2017-10-31	3751		CONTADO	595.40	0.00	90.82	595.40	504.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:10:43.11934	0	2.0	1.0	0
1715	N	16756	2017-10-31 15:10:43.11934	0	5	2	0001-00000542	2017-10-31	3751		CONTADO	595.40	0.00	90.82	595.40	504.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:10:43.11934	0	2.0	1.0	0
1716	O	16756	2017-10-31 15:10:43.11934	0	5	2	0001-00000542	2017-10-31	3751		CONTADO	595.40	0.00	90.82	595.40	504.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:10:43.11934	0	2.0	1.0	0
1716	N	16756	2017-10-31 15:10:43.11934	0	5	2	0001-00000542	2017-10-31	3751		CONTADO	595.40	0.00	90.82	595.40	504.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:10:43.11934	0	2.0	1.0	0
1717	O	18137	2017-11-07 09:59:45.940751	0	5	2	0009-00008461	2017-11-07	6165		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:59:45.940751	0	2.0	1.0	0
1717	N	18137	2017-11-07 09:59:45.940751	0	5	2	0009-00008461	2017-11-07	6165		CONTADO	117.50	0.00	0.00	117.50	0.00	117.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:59:45.940751	0	2.0	1.0	0
1718	O	18281	2017-11-08 17:46:35.705084	0	19	2	BB11-00000001	2017-11-07	3303		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:46:35.705084	0	2.0	1.0	0
1719	O	18290	2017-11-08 18:12:38.895384	0	19	1	FF11-00000001	2017-11-08	5131		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	cO0Zhw57NDt8sdZ3rewDON+Cnog=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:12:38.895384	0	2.0	1.0	0
1720	O	18303	2017-11-08 19:00:55.568746	0	19	2	BB11-00000009	2017-11-08	1150		CONTADO	1044.00	0.00	0.00	1044.00	0.00	1044.00	18.00	NS	0.0000	0.00	1	t	t	+	nD3xQMWYVvv0WyT+oINx0P7DF9I=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:00:55.568746	0	2.0	1.0	0
1721	O	18302	2017-11-08 18:59:13.181841	0	19	2	BB11-00000008	2017-11-08	5187		CONTADO	889.50	0.00	0.00	889.50	0.00	889.50	18.00	NS	0.0000	0.00	1	t	t	+	ioLGHQvF0ekvm9lVBv6cMVlNDvQ=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:59:13.181841	0	2.0	1.0	0
1722	O	18301	2017-11-08 18:57:26.54703	0	19	2	BB11-00000007	2017-11-08	3568		CONTADO	654.00	0.00	0.00	654.00	0.00	654.00	18.00	NS	0.0000	0.00	1	t	t	+	WOQOzsyW7zuVKZToeXmKihE5QrM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:57:26.54703	0	2.0	1.0	0
1723	O	18300	2017-11-08 18:54:20.373379	0	19	2	BB11-00000006	2017-11-08	772		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	g0apSZr3QJ9w1/O0TPXUVzza7Gw=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:54:20.373379	0	2.0	1.0	0
1724	O	18289	2017-11-08 18:12:00.288948	0	19	2	BB11-00000005	2017-11-08	2457		CONTADO	360.00	0.00	0.00	360.00	0.00	360.00	18.00	NS	0.0000	0.00	0	t	t	+	ftLjYlFyZMf5qZdkkNAMgYiTykM=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:12:00.288948	0	2.0	1.0	0
1725	O	18288	2017-11-08 18:09:07.860809	0	19	2	BB11-00000004	2017-11-08	1		CONTADO	164.50	0.00	12.97	164.50	72.03	79.50	18.00	NS	0.0000	0.00	0	t	t	+	YPRFuV8vBqWuM+qLNKDtbwMN53g=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:09:07.860809	0	2.0	1.0	0
1726	O	18287	2017-11-08 18:07:52.914047	0	19	2	BB11-00000003	2017-11-08	8		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	0	t	t	+	G7RTVNF4a9wFOYyx3Lrf5z/yqSY=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:07:52.914047	0	2.0	1.0	0
1727	O	18286	2017-11-08 18:03:36.577219	0	19	2	BB11-00000002	2017-11-08	5283		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+	uig/d1sGq5GuwCGZumLuXgju1e8=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:03:36.577219	0	2.0	1.0	0
1728	O	18282	2017-11-08 17:48:12.540417	0	19	2	BB11-00000001	2017-11-07	857		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:48:12.540417	0	2.0	1.0	0
1729	O	18309	2017-11-09 08:11:59.871043	0	19	2	BB11-00000001	2017-11-09	1594		CONTADO	888.00	0.00	0.00	888.00	0.00	888.00	18.00	NS	0.0000	0.00	1	t	t	+	1CRha2BpPTES1lV63O/xtdk77+Q=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:59.871043	0	2.0	1.0	0
1730	O	18310	2017-11-09 08:12:55.936664	0	19	1	FF11-00000001	2017-11-09	5358		CONTADO	507.00	0.00	0.00	507.00	0.00	507.00	18.00	NS	0.0000	0.00	0	t	t	+	IaDA3BF4eindBnD2W5GxtvKCRwI=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:12:55.936664	0	2.0	1.0	0
1731	O	18329	2017-11-09 09:15:01.492655	0	14	2	0002-00017721	2017-11-09	6209		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:01.492655	0	2.0	1.0	0
1731	N	18329	2017-11-09 09:15:01.492655	0	14	2	0002-00017721	2017-11-08	6209		CONTADO	53.00	0.00	0.00	53.00	0.00	53.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:01.492655	0	2.0	1.0	0
1732	O	18330	2017-11-09 09:15:55.283403	0	14	2	0002-00017722	2017-11-09	967		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:55.283403	0	2.0	1.0	0
1732	N	18330	2017-11-09 09:15:55.283403	0	14	2	0002-00017722	2017-11-08	967		CONTADO	165.00	0.00	0.00	165.00	0.00	165.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:15:55.283403	0	2.0	1.0	0
1733	O	18313	2017-11-09 08:15:36.446372	0	19	2	BB11-00000001	2017-11-09	32		CONTADO	860.00	0.00	0.00	860.00	0.00	860.00	18.00	NS	0.0000	0.00	1	t	t	+	L2B0yhCdOcmtm/7Oxb1bJf/cuP0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:36.446372	0	2.0	1.0	0
1734	O	18325	2017-11-09 08:43:25.731915	0	19	2	BB11-00000002	2017-11-09	4086		CONTADO	867.00	0.00	0.00	867.00	0.00	867.00	18.00	NS	0.0000	0.00	1	t	t	+	Vo0aZxRoAPBFQ60rknMAHu1deOM=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:43:25.731915	0	2.0	1.0	0
1735	O	18315	2017-11-09 08:16:44.245095	0	19	1	FF11-00000001	2017-11-09	4963		CONTADO	745.50	0.00	0.00	745.50	0.00	745.50	18.00	NS	0.0000	0.00	1	t	t	+	9wQx5pLC+Slg75Q72XlL1Rrn9Gg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:16:44.245095	0	2.0	1.0	0
1736	O	18327	2017-11-09 08:47:10.496589	0	19	1	FF11-00000002	2017-11-09	6099		CONTADO	650.00	0.00	0.00	650.00	0.00	650.00	18.00	NS	0.0000	0.00	1	t	t	+	uTnOIxi1HSMzDnRGc172hWyz37Y=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:47:10.496589	0	2.0	1.0	0
1737	O	18339	2017-11-09 09:56:06.152456	0	19	1	FF11-00000003	2017-11-09	314		CONTADO	120.00	0.00	0.00	120.00	0.00	120.00	18.00	NS	0.0000	0.00	1	t	t	+	cnxannse9IEPnSQv2Ur+kfB+sGE=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:56:06.152456	0	2.0	1.0	0
1738	O	18358	2017-11-09 13:02:20.772144	0	13	2	0015-00004144	2017-11-09	6218		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:02:20.772144	0	2.0	1.0	0
1739	O	18392	2017-11-10 08:17:26.166589	0	5	2	0009-00008499	2017-11-10	375		CONTADO	663.50	0.00	0.00	663.50	0.00	663.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:17:26.166589	0	2.0	1.0	0
1739	N	18392	2017-11-10 08:17:26.166589	0	5	2	0009-00008499	2017-11-09	375		CONTADO	663.50	0.00	0.00	663.50	0.00	663.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:17:26.166589	0	2.0	1.0	0
1740	O	18384	2017-11-10 08:11:48.931681	0	5	2	0009-00008491	2017-11-10	1374		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:48.931681	0	2.0	1.0	0
1740	N	18384	2017-11-10 08:11:48.931681	0	5	2	0009-00008491	2017-11-09	1374		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:11:48.931681	0	2.0	1.0	0
1741	O	18385	2017-11-10 08:12:25.946227	0	5	2	0009-00008492	2017-11-10	6222		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:12:25.946227	0	2.0	1.0	0
1741	N	18385	2017-11-10 08:12:25.946227	0	5	2	0009-00008492	2017-11-09	6222		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:12:25.946227	0	2.0	1.0	0
1742	O	18386	2017-11-10 08:12:56.163862	0	5	2	0009-00008493	2017-11-10	5885		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:12:56.163862	0	2.0	1.0	0
1742	N	18386	2017-11-10 08:12:56.163862	0	5	2	0009-00008493	2017-11-09	5885		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:12:56.163862	0	2.0	1.0	0
1743	O	18387	2017-11-10 08:13:31.056741	0	5	2	0009-00008494	2017-11-10	351		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:13:31.056741	0	2.0	1.0	0
1743	N	18387	2017-11-10 08:13:31.056741	0	5	2	0009-00008494	2017-11-09	351		CONTADO	560.00	0.00	0.00	560.00	0.00	560.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:13:31.056741	0	2.0	1.0	0
1744	O	18388	2017-11-10 08:14:20.215475	0	5	2	0009-00008495	2017-11-10	13		CONTADO	933.00	0.00	0.00	933.00	0.00	933.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:14:20.215475	0	2.0	1.0	0
1744	N	18388	2017-11-10 08:14:20.215475	0	5	2	0009-00008495	2017-11-09	13		CONTADO	933.00	0.00	0.00	933.00	0.00	933.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:14:20.215475	0	2.0	1.0	0
1745	O	18389	2017-11-10 08:15:11.95119	0	5	2	0009-00008496	2017-11-10	1435		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:11.95119	0	2.0	1.0	0
1745	N	18389	2017-11-10 08:15:11.95119	0	5	2	0009-00008496	2017-11-09	1435		CONTADO	940.00	0.00	0.00	940.00	0.00	940.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:11.95119	0	2.0	1.0	0
1746	O	18390	2017-11-10 08:15:48.386305	0	5	2	0009-00008497	2017-11-10	375		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:48.386305	0	2.0	1.0	0
1746	N	18390	2017-11-10 08:15:48.386305	0	5	2	0009-00008497	2017-11-09	375		CONTADO	38.00	0.00	0.00	38.00	0.00	38.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:15:48.386305	0	2.0	1.0	0
1747	O	18391	2017-11-10 08:16:24.367995	0	5	2	0009-00008498	2017-11-10	1205		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:16:24.367995	0	2.0	1.0	0
1747	N	18391	2017-11-10 08:16:24.367995	0	5	2	0009-00008498	2017-11-09	1205		CONTADO	224.00	0.00	0.00	224.00	0.00	224.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:16:24.367995	0	2.0	1.0	0
1748	O	18394	2017-11-10 08:29:00.912482	0	5	2	0001-00000567	2017-11-10	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:29:00.912482	0	2.0	1.0	0
1748	N	18394	2017-11-10 08:29:00.912482	0	5	2	0001-00000567	2017-11-09	8		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:29:00.912482	0	2.0	1.0	0
1749	O	18395	2017-11-10 08:30:56.193034	0	5	2	0001-00000568	2017-11-10	5226		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:30:56.193034	0	2.0	1.0	0
1749	N	18395	2017-11-10 08:30:56.193034	0	5	2	0001-00000568	2017-11-09	5226		CONTADO	254.00	0.00	38.75	254.00	215.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:30:56.193034	0	2.0	1.0	0
1750	O	18396	2017-11-10 08:32:01.533487	0	5	2	0001-00000569	2017-11-10	3539		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:32:01.533487	0	2.0	1.0	0
1750	N	18396	2017-11-10 08:32:01.533487	0	5	2	0001-00000569	2017-11-09	3539		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:32:01.533487	0	2.0	1.0	0
1751	O	18397	2017-11-10 08:32:35.38366	0	5	2	0001-00000570	2017-11-10	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:32:35.38366	0	2.0	1.0	0
1751	N	18397	2017-11-10 08:32:35.38366	0	5	2	0001-00000570	2017-11-09	5748		CONTADO	127.00	0.00	19.37	127.00	107.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:32:35.38366	0	2.0	1.0	0
1752	O	18398	2017-11-10 08:33:24.29192	0	5	2	0001-00000571	2017-11-10	6223		CONTADO	865.20	0.00	131.98	865.20	733.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:33:24.29192	0	2.0	1.0	0
1752	N	18398	2017-11-10 08:33:24.29192	0	5	2	0001-00000571	2017-11-09	6223		CONTADO	865.20	0.00	131.98	865.20	733.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:33:24.29192	0	2.0	1.0	0
1753	O	18399	2017-11-10 08:33:58.102963	0	5	2	0001-00000572	2017-11-10	375		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:33:58.102963	0	2.0	1.0	0
1753	N	18399	2017-11-10 08:33:58.102963	0	5	2	0001-00000572	2017-11-09	375		CONTADO	381.00	0.00	58.12	381.00	322.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:33:58.102963	0	2.0	1.0	0
1754	O	18401	2017-11-10 08:35:04.316479	0	5	2	0001-00000573	2017-11-10	6224		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:35:04.316479	0	2.0	1.0	0
1754	N	18401	2017-11-10 08:35:04.316479	0	5	2	0001-00000573	2017-11-09	6224		CONTADO	24.00	0.00	3.66	24.00	20.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:35:04.316479	0	2.0	1.0	0
1755	O	18402	2017-11-10 08:35:53.716604	0	5	2	0001-00000574	2017-11-10	6224		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:35:53.716604	0	2.0	1.0	0
1755	N	18402	2017-11-10 08:35:53.716604	0	5	2	0001-00000574	2017-11-09	6224		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:35:53.716604	0	2.0	1.0	0
1756	O	18403	2017-11-10 08:38:25.39963	0	5	2	0001-00000575	2017-11-10	2211		CONTADO	2045.90	0.00	312.09	2045.90	1733.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:38:25.39963	0	2.0	1.0	0
1756	N	18403	2017-11-10 08:38:25.39963	0	5	2	0001-00000575	2017-11-09	2211		CONTADO	2045.90	0.00	312.09	2045.90	1733.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:38:25.39963	0	2.0	1.0	0
1757	O	18404	2017-11-10 08:40:28.715612	0	5	2	0001-00000576	2017-11-10	2211		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:40:28.715612	0	2.0	1.0	0
1757	N	18404	2017-11-10 08:40:28.715612	0	5	2	0001-00000576	2017-11-09	2211		CONTADO	308.00	0.00	46.98	308.00	261.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:40:28.715612	0	2.0	1.0	0
1758	O	18448	2017-11-10 13:00:27.519448	0	7	2	0012-00009595	2017-11-10	67		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		67	67	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:00:27.519448	0	2.0	1.0	0
1759	O	18457	2017-11-10 15:36:56.398174	0	8	2	0016-00010405	2017-11-10	1928		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:36:56.398174	0	2.0	1.0	0
1760	O	18478	2017-11-10 18:09:10.088071	0	10	2	0022-00002207	2017-11-10	68		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:09:10.088071	0	2.0	1.0	0
1761	O	18537	2017-11-11 12:17:24.999199	0	9	2	0024-00002260	2017-11-11	633		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:17:24.999199	0	2.0	1.0	0
1762	O	18504	2017-11-11 09:31:51.257597	0	18	2	0004-00000374	2017-11-10	6251		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:31:51.257597	0	2.0	1.0	0
1762	N	18504	2017-11-11 09:31:51.257597	0	18	2	0004-00000374	2017-11-11	6251		CONTADO	1720.00	0.00	262.37	1720.00	1457.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:31:51.257597	0	2.0	1.0	0
1763	O	18567	2017-11-13 10:19:33.892333	0	11	2	0010-00003613	2017-11-13	2186		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:33.892333	0	2.0	1.0	0
1764	O	18575	2017-11-13 10:25:09.095057	0	11	2	0010-00003614	2017-11-13	71		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:09.095057	0	2.0	1.0	0
1765	O	18570	2017-11-13 10:23:09.072891	0	11	2	0010-00003613	2017-11-13	73		CONTADO	550.00	0.00	0.00	550.00	0.00	550.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:23:09.072891	0	2.0	1.0	0
1766	O	18602	2017-11-13 12:38:19.732835	0	13	2	0015-00004161	2017-11-13	4313		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:38:19.732835	0	2.0	1.0	0
1767	O	18601	2017-11-13 12:37:10.013082	0	13	2	0015-00004160	2017-11-13	70		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:37:10.013082	0	2.0	1.0	0
1768	O	18600	2017-11-13 12:35:04.590577	0	13	2	0015-00004159	2017-11-13	3		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:35:04.590577	0	2.0	1.0	0
1769	O	18598	2017-11-13 12:32:09.836859	0	13	2	0015-00004158	2017-11-13	3		CONTADO	260.00	0.00	0.00	260.00	0.00	260.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:32:09.836859	0	2.0	1.0	0
1770	O	18611	2017-11-13 13:20:49.099746	0	14	2	0002-00017757	2017-11-13	69		CONTADO	55.00	0.00	0.00	55.00	0.00	55.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:20:49.099746	0	2.0	1.0	0
1771	O	18612	2017-11-13 14:51:41.448269	0	15	2	0021-00003997	2017-11-13	90		CONTADO	114.00	0.00	0.00	114.00	0.00	114.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		6266	6266	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:51:41.448269	0	2.0	1.0	0
1772	O	18709	2017-11-14 15:12:34.431774	0	5	2	0002-00001169	2017-11-14	8		CONTADO	7097.50	0.00	1082.67	7097.50	6014.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:12:34.431774	0	2.0	1.0	0
1772	N	18709	2017-11-14 15:12:34.431774	0	5	2	0002-00001169	2017-11-14	4776		CONTADO	7097.50	0.00	1082.67	7097.50	6014.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:12:34.431774	0	2.0	1.0	0
1773	O	18661	2017-11-14 08:49:08.18659	0	10	2	0022-00002215	2017-11-14	5122		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:49:08.18659	0	2.0	1.0	0
1773	N	18661	2017-11-14 08:49:08.18659	0	10	2	0022-00002215	2017-11-13	5122		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:49:08.18659	0	2.0	1.0	0
1774	O	18746	2017-11-14 21:35:20.995853	0	5	2	0002-00001177	2017-11-14	8		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:35:20.995853	0	2.0	1.0	0
1774	N	18746	2017-11-14 21:35:20.995853	0	5	2	0002-00001177	2017-11-14	4930		CONTADO	4175.00	0.00	636.86	4175.00	3538.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:35:20.995853	0	2.0	1.0	0
1775	O	18449	2017-11-10 13:02:25.953202	0	19	1	FF11-00000001	2017-11-10	6099		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+	3GgmLLJ7h3jXxBns4KSCwwu9PCQ=	0	0	0	0.00		313	313	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:02:25.953202	0	2.0	1.0	0
1776	O	18450	2017-11-10 13:03:57.783366	0	19	1	FF11-00000002	2017-11-10	2318		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	USDkjtsiKuCFDxvknTNoVBrFwOI=	0	0	0	0.00		313	313	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:03:57.783366	0	2.0	1.0	0
1777	O	18774	2017-11-15 09:47:32.001317	0	19	2	BB11-00000001	2017-11-14	973		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	nUBYEBMenw+mH0VA0Hma4Q4NnU0=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:47:32.001317	0	2.0	1.0	0
1778	O	18775	2017-11-15 09:48:16.940507	0	19	2	BB11-00000002	2017-11-14	3831		CONTADO	423.00	0.00	0.00	423.00	0.00	423.00	18.00	NS	0.0000	0.00	0	t	t	+	TNpzHUzeztPe8xYGp89a0fB+COg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:16.940507	0	2.0	1.0	0
1779	O	18776	2017-11-15 09:50:53.246463	0	19	2	BB11-00000003	2017-11-15	3154		CONTADO	803.00	0.00	0.00	803.00	0.00	803.00	18.00	NS	0.0000	0.00	0	t	t	+	1d8V4Ssn62lC+Hu8tOHDhVn3aUg=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:50:53.246463	0	2.0	1.0	0
1780	O	18777	2017-11-15 09:54:03.103697	0	19	2	BB11-00000004	2017-11-15	8		CONTADO	1455.00	0.00	0.00	1455.00	0.00	1455.00	18.00	NS	0.0000	0.00	0	t	t	+	i+HydAGJzw5Gptp9pyw429zX+UE=	0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:54:03.103697	0	2.0	1.0	0
1781	O	7113	2017-08-17 16:32:08.429159	0	8	2	0016-00009499	2017-03-08	761		CONTADO	426.00	0.00	0.00	213.00	0.00	213.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:32:08.429159	0	2.0	1.0	0
1781	N	7113	2017-08-17 16:32:08.429159	0	8	2	0016-00009499	2017-03-08	761		CONTADO	2201.00	0.00	0.00	2201.00	0.00	2201.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:32:08.429159	0	2.0	1.0	0
1782	O	18792	2017-11-15 11:12:49.890004	0	5	2	0009-00008549	2017-11-15	4758		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	2	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:12:49.890004	0	2.0	1.0	0
1783	O	18842	2017-11-15 16:52:04.657308	0	24	2	0010-00000005	2017-01-25	6317		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:52:04.657308	0	2.0	1.0	0
1783	N	18842	2017-11-15 16:52:04.657308	0	24	2	0010-00000005	2017-01-27	6317		CONTADO	83.60	0.00	12.75	83.60	70.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:52:04.657308	0	2.0	1.0	0
1784	O	18843	2017-11-15 16:53:19.995552	0	24	2	0010-00000006	2017-01-25	8		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:53:19.995552	0	2.0	1.0	0
1784	N	18843	2017-11-15 16:53:19.995552	0	24	2	0010-00000006	2017-01-27	8		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:53:19.995552	0	2.0	1.0	0
1785	O	18844	2017-11-15 16:54:37.835304	0	24	2	0010-00000007	2017-01-25	6318		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:54:37.835304	0	2.0	1.0	0
1785	N	18844	2017-11-15 16:54:37.835304	0	24	2	0010-00000007	2017-01-27	6318		CONTADO	62.70	0.00	9.56	62.70	53.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:54:37.835304	0	2.0	1.0	0
1786	O	18874	2017-11-15 17:34:23.693926	0	24	2	0010-00000029	2017-01-30	8	MARCO TARRILLO BARBOSA	CONTADO	606.10	0.00	92.46	606.10	513.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:34:23.693926	0	2.0	1.0	0
1786	N	18874	2017-11-15 17:34:23.693926	0	24	2	0010-00000029	2017-01-30	8	MARCO TARRILLO BARBOSA	CONTADO	104.50	0.00	15.94	104.50	88.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:34:23.693926	0	2.0	1.0	0
1787	O	19280	2017-11-17 08:59:06.115686	0	24	2	0010-00000186	2017-11-17	6459		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:59:06.115686	0	2.0	1.0	0
1787	N	19280	2017-11-17 08:59:06.115686	0	24	2	0010-00000186	2017-02-16	6459		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:59:06.115686	0	2.0	1.0	0
1788	O	19281	2017-11-17 09:01:02.137335	0	24	2	0010-00000187	2017-11-17	6383		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:01:02.137335	0	2.0	1.0	0
1788	N	19281	2017-11-17 09:01:02.137335	0	24	2	0010-00000187	2017-02-16	6383		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:01:02.137335	0	2.0	1.0	0
1789	O	19282	2017-11-17 09:08:06.411717	0	24	2	0010-00000188	2017-11-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:08:06.411717	0	2.0	1.0	0
1789	N	19282	2017-11-17 09:08:06.411717	0	24	2	0010-00000188	2017-02-16	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:08:06.411717	0	2.0	1.0	0
1790	O	19283	2017-11-17 09:12:20.558807	0	24	1	0010-00000036	2017-11-17	6389		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:12:20.558807	0	2.0	1.0	0
1790	N	19283	2017-11-17 09:12:20.558807	0	24	1	0010-00000036	2017-02-16	6389		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:12:20.558807	0	2.0	1.0	0
1791	O	19284	2017-11-17 09:13:59.377557	0	24	1	0010-00000037	2017-11-17	6334		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:13:59.377557	0	2.0	1.0	0
1791	N	19284	2017-11-17 09:13:59.377557	0	24	1	0010-00000037	2017-02-16	6334		CONTADO	6450.00	0.00	983.90	6450.00	5466.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:13:59.377557	0	2.0	1.0	0
1792	O	19286	2017-11-17 09:16:24.522356	0	24	1	0010-00000038	2017-11-17	6389		CONTADO	623.50	0.00	95.11	623.50	528.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:16:24.522356	0	2.0	1.0	0
1792	N	19286	2017-11-17 09:16:24.522356	0	24	1	0010-00000038	2017-02-16	6389		CONTADO	623.50	0.00	95.11	623.50	528.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:16:24.522356	0	2.0	1.0	0
1793	O	19289	2017-11-17 09:22:49.775741	0	24	2	0010-00000189	2017-11-17	6361		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:22:49.775741	0	2.0	1.0	0
1793	N	19289	2017-11-17 09:22:49.775741	0	24	2	0010-00000189	2017-02-17	6361		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:22:49.775741	0	2.0	1.0	0
1794	O	19290	2017-11-17 09:23:37.015079	0	24	2	0010-00000190	2017-11-17	6359		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:23:37.015079	0	2.0	1.0	0
1794	N	19290	2017-11-17 09:23:37.015079	0	24	2	0010-00000190	2017-02-17	6359		CONTADO	129.00	0.00	19.68	129.00	109.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:23:37.015079	0	2.0	1.0	0
1795	O	19291	2017-11-17 09:24:23.22933	0	24	2	0010-00000191	2017-11-17	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:24:23.22933	0	2.0	1.0	0
1795	N	19291	2017-11-17 09:24:23.22933	0	24	2	0010-00000191	2017-02-17	6338		CONTADO	43.00	0.00	6.56	43.00	36.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:24:23.22933	0	2.0	1.0	0
1796	O	19292	2017-11-17 09:24:58.430022	0	24	2	0010-00000192	2017-11-17	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:24:58.430022	0	2.0	1.0	0
1796	N	19292	2017-11-17 09:24:58.430022	0	24	2	0010-00000192	2017-02-17	8		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:24:58.430022	0	2.0	1.0	0
1797	O	19293	2017-11-17 09:25:47.801808	0	24	2	0010-00000193	2017-11-17	6461		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:25:47.801808	0	2.0	1.0	0
1797	N	19293	2017-11-17 09:25:47.801808	0	24	2	0010-00000193	2017-02-17	6461		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:25:47.801808	0	2.0	1.0	0
1798	O	19294	2017-11-17 09:26:40.379562	0	24	2	0010-00000194	2017-11-17	6373		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:26:40.379562	0	2.0	1.0	0
1798	N	19294	2017-11-17 09:26:40.379562	0	24	2	0010-00000194	2017-02-17	6373		CONTADO	537.50	0.00	81.99	537.50	455.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:26:40.379562	0	2.0	1.0	0
1799	O	19295	2017-11-17 09:27:16.301246	0	24	2	0010-00000195	2017-11-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:27:16.301246	0	2.0	1.0	0
1799	N	19295	2017-11-17 09:27:16.301246	0	24	2	0010-00000195	2017-02-17	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:27:16.301246	0	2.0	1.0	0
1800	O	16085	2017-10-28 10:31:59.829381	0	23	1	0008-00000528	2017-01-13	1987		CONTADO	1042.11	0.00	158.97	1042.11	883.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:31:59.829381	0	2.0	1.0	0
1800	N	16085	2017-10-28 10:31:59.829381	0	23	1	0008-00000528	2017-01-13	1987		CONTADO	1042.03	0.00	158.95	1042.02	883.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:31:59.829381	0	2.0	1.0	0
1801	O	16085	2017-10-28 10:31:59.829381	0	23	1	0008-00000528	2017-01-13	1987		CONTADO	1042.03	0.00	158.95	1042.02	883.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:31:59.829381	0	2.0	1.0	0
1801	N	16085	2017-10-28 10:31:59.829381	0	23	1	0008-00000528	2017-01-13	1987		CONTADO	1042.03	0.00	158.95	1042.02	883.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	CONTROLL001	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:31:59.829381	0	2.0	1.0	0
1802	O	19307	2017-11-17 10:03:26.666704	0	24	2	0010-00000204	2017-02-18	6404		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:03:26.666704	0	2.0	1.0	0
1802	N	19307	2017-11-17 10:03:26.666704	0	24	2	0010-00000204	2017-02-18	6404		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:03:26.666704	0	2.0	1.0	0
1803	O	19337	2017-11-17 11:11:50.177897	0	24	2	0010-00000217	2017-02-20	8		CONTADO	107.50	0.00	16.40	107.50	91.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:11:50.177897	0	2.0	1.0	0
1803	N	19337	2017-11-17 11:11:50.177897	0	24	2	0010-00000217	2017-02-20	8		CONTADO	21.50	0.00	3.28	21.50	18.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:11:50.177897	0	2.0	1.0	0
1804	O	5698	2017-08-08 11:59:49.667991	0	8	2	0016-00009056	2017-01-10	2330		CONTADO	164.00	0.00	0.00	82.00	0.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:59:49.667991	0	2.0	1.0	0
1804	N	5698	2017-08-08 11:59:49.667991	0	8	2	0016-00009056	2017-01-10	2330		CONTADO	206.00	0.00	0.00	206.00	0.00	206.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:59:49.667991	0	2.0	1.0	0
1805	O	16474	2017-10-30 17:57:55.747743	0	11	2	0010-00003593	2017-10-30	5918		CONTADO	1465.00	0.00	0.00	1465.00	0.00	1465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:57:55.747743	0	2.0	1.0	0
1805	N	16474	2017-10-30 17:57:55.747743	0	11	2	0010-00003593	2017-10-30	5918		CONTADO	1465.00	0.00	0.00	1465.00	0.00	1465.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:57:55.747743	0	2.0	1.0	0
1806	O	19559	2017-11-18 11:49:46.080631	0	24	2	0015-00000012	2017-02-27	6198		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:46.080631	0	2.0	1.0	0
1806	N	19559	2017-11-18 11:49:46.080631	0	24	2	0015-00000012	2017-11-18	6198		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:46.080631	0	2.0	1.0	0
1807	O	6348	2017-08-16 15:10:21.707658	0	8	2	0016-00009085	2017-01-18	2691		CONTADO	1037.00	0.00	0.00	518.50	0.00	518.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:10:21.707658	0	2.0	1.0	0
1807	N	6348	2017-08-16 15:10:21.707658	0	8	2	0016-00009085	2017-01-18	2691		CONTADO	514.00	0.00	0.00	514.00	0.00	514.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:10:21.707658	0	2.0	1.0	0
1808	O	19980	2017-11-21 11:02:01.332173	0	9	2	0024-00001084	2017-11-21	8		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:02:01.332173	0	2.0	1.0	0
1808	N	19980	2017-11-21 11:02:01.332173	0	9	2	0024-00001084	2017-02-20	8		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:02:01.332173	0	2.0	1.0	0
1809	O	7719	2017-08-19 10:20:40.287484	0	9	2	0024-00002034	2017-08-17	3229		CONTADO	324.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:40.287484	0	2.0	1.0	0
1809	N	7719	2017-08-19 10:20:40.287484	0	9	2	0024-00002034	2017-08-17	3229		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:20:40.287484	0	2.0	1.0	0
1810	O	10906	2017-09-26 16:06:04.893216	0	9	2	0024-00002156	2017-09-26	4411		CONTADO	224.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:06:04.893216	0	2.0	1.0	0
1810	N	10906	2017-09-26 16:06:04.893216	0	9	2	0024-00002156	2017-09-26	4411		CONTADO	112.00	0.00	0.00	112.00	0.00	112.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:06:04.893216	0	2.0	1.0	0
1811	O	20053	2017-11-21 15:55:01.181391	0	9	2	0024-00000845	2017-11-21	449		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:55:01.181391	0	2.0	1.0	0
1811	N	20053	2017-11-21 15:55:01.181391	0	9	2	0024-00000845	2017-01-24	449		CONTADO	133.50	0.00	0.00	133.50	0.00	133.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:55:01.181391	0	2.0	1.0	0
1812	O	2772	2017-07-19 10:58:22.374587	0	9	2	0024-00000901	2017-01-31	1424		CONTADO	1560.00	0.00	26.24	866.00	145.76	694.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:22.374587	0	2.0	1.0	0
1812	N	2772	2017-07-19 10:58:22.374587	0	9	2	0024-00000901	2017-01-31	1424		CONTADO	866.00	0.00	0.00	866.00	0.00	866.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:22.374587	0	2.0	1.0	0
1813	O	4203	2017-07-21 14:43:20.087121	0	9	2	0024-00001141	2017-03-01	1930		CONTADO	904.00	0.00	26.24	538.00	145.76	366.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:20.087121	0	2.0	1.0	0
1813	N	4203	2017-07-21 14:43:20.087121	0	9	2	0024-00001141	2017-03-01	1930		CONTADO	538.00	0.00	0.00	538.00	0.00	538.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:20.087121	0	2.0	1.0	0
1814	O	833	2017-07-11 08:06:46.867512	0	9	2	0024-00001814	2017-05-13	489		CONTADO	84.00	0.00	12.81	84.00	71.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:06:46.867512	0	2.0	1.0	0
1814	N	833	2017-07-11 08:06:46.867512	0	9	2	0024-00001814	2017-05-13	489		CONTADO	84.00	0.00	0.00	84.00	0.00	84.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:06:46.867512	0	2.0	1.0	0
1815	O	19926	2017-11-21 08:52:23.81781	0	10	2	0022-00002245	2017-11-21	771		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:52:23.81781	0	2.0	1.0	0
1815	N	19926	2017-11-21 08:52:23.81781	0	10	2	0022-00002245	2017-11-20	771		CONTADO	451.00	0.00	0.00	451.00	0.00	451.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:52:23.81781	0	2.0	1.0	0
1816	O	19937	2017-11-21 09:10:14.432077	0	10	2	0022-00002246	2017-11-21	3097		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:10:14.432077	0	2.0	1.0	0
1816	N	19937	2017-11-21 09:10:14.432077	0	10	2	0022-00002246	2017-11-20	3097		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:10:14.432077	0	2.0	1.0	0
1817	O	7981	2017-08-21 10:35:03.055741	0	9	2	0024-00002037	2017-08-21	3322		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:35:03.055741	0	2.0	1.0	0
1817	N	7981	2017-08-21 10:35:03.055741	0	9	2	0024-00002037	2017-08-21	3322		CONTADO	162.00	0.00	0.00	162.00	0.00	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:35:03.055741	0	2.0	1.0	0
1818	O	896	2017-07-11 15:07:15.042804	0	9	2	0024-00001870	2017-06-01	525		CONTADO	280.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:07:15.042804	0	2.0	1.0	0
1818	N	896	2017-07-11 15:07:15.042804	0	9	2	0024-00001870	2017-06-01	525		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:07:15.042804	0	2.0	1.0	0
1819	O	2875	2017-07-19 11:56:46.06361	0	9	2	0024-00000919	2017-02-01	1473		CONTADO	1160.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:56:46.06361	0	2.0	1.0	0
1819	N	2875	2017-07-19 11:56:46.06361	0	9	2	0024-00000919	2017-02-01	1473		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:56:46.06361	0	2.0	1.0	0
1820	O	3267	2017-07-20 09:29:40.061776	0	9	2	0024-00001001	2017-02-08	1598		CONTADO	124.00	0.00	0.00	62.00	0.00	62.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:29:40.061776	0	2.0	1.0	0
1820	N	3267	2017-07-20 09:29:40.061776	0	9	2	0024-00001001	2017-02-08	1598		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:29:40.061776	0	2.0	1.0	0
1821	O	3478	2017-07-20 11:11:11.36173	0	9	2	0024-00001041	2017-02-14	8		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:11.36173	0	2.0	1.0	0
1821	N	3478	2017-07-20 11:11:11.36173	0	9	2	0024-00001041	2017-02-14	8		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:11.36173	0	2.0	1.0	0
1822	O	4675	2017-07-24 16:23:52.894531	0	9	2	0024-00001417	2017-03-27	2096		CONTADO	855.00	0.00	130.42	855.00	724.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:23:52.894531	0	2.0	1.0	0
1822	N	4675	2017-07-24 16:23:52.894531	0	9	2	0024-00001417	2017-03-27	2096		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:23:52.894531	0	2.0	1.0	0
1823	O	5175	2017-07-26 16:07:19.271133	0	9	2	0024-00001666	2017-04-20	394		CONTADO	114.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:07:19.271133	0	2.0	1.0	0
1823	N	5175	2017-07-26 16:07:19.271133	0	9	2	0024-00001666	2017-04-20	394		CONTADO	171.00	0.00	0.00	171.00	0.00	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:07:19.271133	0	2.0	1.0	0
1824	O	20196	2017-11-22 11:39:53.499012	0	9	2	0024-00001744	2017-11-22	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:39:53.499012	0	2.0	1.0	0
1824	N	20196	2017-11-22 11:39:53.499012	0	9	2	0024-00001744	2017-05-02	337		CONTADO	57.00	0.00	0.00	57.00	0.00	57.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:39:53.499012	0	2.0	1.0	0
1825	O	926	2017-07-11 16:00:45.393214	0	9	2	0024-00001895	2017-06-07	545		CONTADO	2818.00	0.00	119.59	1801.00	664.41	1017.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:00:45.393214	0	2.0	1.0	0
1825	N	926	2017-07-11 16:00:45.393214	0	9	2	0024-00001895	2017-06-07	545		CONTADO	1801.00	0.00	0.00	1801.00	0.00	1801.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:00:45.393214	0	2.0	1.0	0
1826	O	5128	2017-07-26 12:21:16.311921	0	9	2	0024-00001966	2017-07-15	2776		CONTADO	429.00	0.00	0.00	429.00	0.00	429.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:21:16.311921	0	2.0	1.0	0
1826	N	5128	2017-07-26 12:21:16.311921	0	9	2	0024-00001966	2017-07-15	2776		CONTADO	214.00	0.00	0.00	214.00	0.00	214.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:21:16.311921	0	2.0	1.0	0
1827	O	5125	2017-07-26 12:16:35.439092	0	9	2	0024-00001965	2017-07-14	1250		CONTADO	288.00	0.00	0.00	288.00	0.00	288.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:16:35.439092	0	2.0	1.0	0
1827	N	5125	2017-07-26 12:16:35.439092	0	9	2	0024-00001965	2017-07-15	1250		CONTADO	53.50	0.00	0.00	53.50	0.00	53.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:16:35.439092	0	2.0	1.0	0
1828	O	2595	2017-07-19 07:29:02.336671	0	9	2	0024-00000873	2017-01-26	8		CONTADO	355.00	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:29:02.336671	0	2.0	1.0	0
1828	N	2595	2017-07-19 07:29:02.336671	0	9	2	0024-00000873	2017-01-26	8		CONTADO	177.50	0.00	0.00	177.50	0.00	177.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:29:02.336671	0	2.0	1.0	0
1829	O	3294	2017-07-20 09:45:41.947208	0	9	2	0024-00001013	2017-02-10	670		CONTADO	780.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:45:41.947208	0	2.0	1.0	0
1829	N	3294	2017-07-20 09:45:41.947208	0	9	2	0024-00001013	2017-02-10	670		CONTADO	390.00	0.00	0.00	390.00	0.00	390.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:45:41.947208	0	2.0	1.0	0
1830	O	4154	2017-07-21 12:26:11.713476	0	9	2	0024-00001104	2017-02-23	1906		CONTADO	7300.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:26:11.713476	0	2.0	1.0	0
1830	N	4154	2017-07-21 12:26:11.713476	0	9	2	0024-00001104	2017-02-23	1906		CONTADO	3650.00	0.00	0.00	3650.00	0.00	3650.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:26:11.713476	0	2.0	1.0	0
1831	O	4615	2017-07-24 13:56:08.852338	0	9	2	0024-00001360	2017-03-22	431		CONTADO	1068.00	0.00	23.80	612.00	132.20	456.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:56:08.852338	0	2.0	1.0	0
1831	N	4615	2017-07-24 13:56:08.852338	0	9	2	0024-00001360	2017-03-22	431		CONTADO	612.00	0.00	0.00	612.00	0.00	612.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:56:08.852338	0	2.0	1.0	0
1832	O	4683	2017-07-24 16:31:12.068871	0	9	2	0024-00001423	2017-03-27	1849		CONTADO	2100.00	0.00	59.49	1245.00	330.51	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:12.068871	0	2.0	1.0	0
1832	N	4683	2017-07-24 16:31:12.068871	0	9	2	0024-00001423	2017-03-27	1849		CONTADO	1245.00	0.00	0.00	1245.00	0.00	1245.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:12.068871	0	2.0	1.0	0
1833	O	20241	2017-11-22 15:32:40.401819	0	9	2	0024-00001544	2017-11-22	8		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:32:40.401819	0	2.0	1.0	0
1833	N	20241	2017-11-22 15:32:40.401819	0	9	2	0024-00001544	2017-04-05	8		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:32:40.401819	0	2.0	1.0	0
1834	O	20241	2017-11-22 15:32:40.401819	0	9	2	0024-00001544	2017-04-05	8		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:32:40.401819	0	2.0	1.0	0
1834	N	20241	2017-11-22 15:32:40.401819	0	9	2	0024-00001544	2017-04-05	2044		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:32:40.401819	0	2.0	1.0	0
1835	O	5174	2017-07-26 16:06:19.033608	0	9	2	0024-00001665	2017-04-20	1971		CONTADO	72.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:06:19.033608	0	2.0	1.0	0
1835	N	5174	2017-07-26 16:06:19.033608	0	9	2	0024-00001665	2017-04-20	1971		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:06:19.033608	0	2.0	1.0	0
1836	O	5240	2017-07-27 11:05:11.657614	0	9	2	0024-00001710	2017-04-26	8		CONTADO	36.00	0.00	5.49	36.00	30.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA ODAR	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:11.657614	0	2.0	1.0	0
1836	N	5240	2017-07-27 11:05:11.657614	0	9	2	0024-00001710	2017-04-26	8		CONTADO	36.00	0.00	0.00	36.00	0.00	36.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00	MARIA ODAR	67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:11.657614	0	2.0	1.0	0
1837	O	3426	2017-07-20 10:45:07.290167	0	13	2	0015-00003683	2017-03-03	1408		CONTADO	3652.00	0.00	60.41	2024.00	335.59	1628.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:07.290167	0	2.0	1.0	0
1837	N	3426	2017-07-20 10:45:07.290167	0	13	2	0015-00003683	2017-03-03	1408		CONTADO	2024.00	0.00	0.00	2024.00	0.00	2024.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:07.290167	0	2.0	1.0	0
1838	O	3162	2017-07-19 17:33:31.2331	0	13	2	0015-00003624	2017-01-25	1574		CONTADO	512.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:31.2331	0	2.0	1.0	0
1838	N	3162	2017-07-19 17:33:31.2331	0	13	2	0015-00003624	2017-01-25	1574		CONTADO	256.00	0.00	0.00	256.00	0.00	256.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:31.2331	0	2.0	1.0	0
1839	O	382	2017-06-28 07:04:38.256973	0	13	2	0015-00003869	2017-06-28	209		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:04:38.256973	0	2.0	1.0	0
1839	N	382	2017-06-28 07:04:38.256973	0	13	2	0015-00003869	2017-06-28	209		CONTADO	240.00	0.00	0.00	240.00	0.00	240.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:04:38.256973	0	2.0	1.0	0
1840	O	324	2017-06-26 13:11:51.152445	0	13	2	0015-00003828	2017-05-12	176		CONTADO	1418.00	0.00	54.92	889.00	305.08	529.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:11:51.152445	0	2.0	1.0	0
1840	N	324	2017-06-26 13:11:51.152445	0	13	2	0015-00003828	2017-05-12	176		CONTADO	889.00	0.00	0.00	889.00	0.00	889.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:11:51.152445	0	2.0	1.0	0
1841	O	3058	2017-07-19 16:04:46.277758	0	13	2	0015-00003606	2017-01-19	1534		CONTADO	154.50	0.00	23.57	154.50	130.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:46.277758	0	2.0	1.0	0
1841	N	3058	2017-07-19 16:04:46.277758	0	13	2	0015-00003606	2017-01-19	1534		CONTADO	154.50	0.00	0.00	154.50	0.00	154.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:46.277758	0	2.0	1.0	0
1842	O	3726	2017-07-20 16:36:28.574106	0	13	2	0015-00003723	2017-03-20	1751		CONTADO	644.00	0.00	25.93	407.00	144.07	237.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:28.574106	0	2.0	1.0	0
1842	N	3726	2017-07-20 16:36:28.574106	0	13	2	0015-00003723	2017-03-20	1751		CONTADO	407.00	0.00	0.00	407.00	0.00	407.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:28.574106	0	2.0	1.0	0
1843	O	4060	2017-07-21 10:10:32.076443	0	13	2	0015-00003781	2017-04-07	1872		CONTADO	192.00	0.00	12.51	192.00	69.49	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:10:32.076443	0	2.0	1.0	0
1843	N	4060	2017-07-21 10:10:32.076443	0	13	2	0015-00003781	2017-04-07	1872		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:10:32.076443	0	2.0	1.0	0
1844	O	3325	2017-07-20 10:02:05.409508	0	13	2	0015-00003671	2017-02-27	1634		CONTADO	811.00	0.00	0.00	405.50	0.00	405.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:02:05.409508	0	2.0	1.0	0
1844	N	3325	2017-07-20 10:02:05.409508	0	13	2	0015-00003671	2017-02-27	1634		CONTADO	460.00	0.00	0.00	460.00	0.00	460.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		70	70	PC-PUEBLONUEVO	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:02:05.409508	0	2.0	1.0	0
1845	O	20216	2017-11-22 15:14:35.944276	0	8	2	0016-00010418	2017-11-22	8	CLIENTE EVENTUAL/BV/ANULADA	CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:14:35.944276	0	2.0	1.0	0
1846	O	9082	2017-09-14 07:19:11.45186	0	8	2	0016-00010269	2017-09-14	3156		CONTADO	69.00	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:11.45186	0	2.0	1.0	0
1846	N	9082	2017-09-14 07:19:11.45186	0	8	2	0016-00010269	2017-09-14	3156		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:11.45186	0	2.0	1.0	0
1847	O	9082	2017-09-14 07:19:11.45186	0	8	2	0016-00010269	2017-09-14	3156		CONTADO	34.50	0.00	0.00	34.50	0.00	34.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:11.45186	0	2.0	1.0	0
1847	N	9082	2017-09-14 07:19:11.45186	0	8	2	0016-00010269	2017-09-14	3156		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:19:11.45186	0	2.0	1.0	0
1848	O	6696	2017-08-17 10:42:12.213621	0	8	2	0016-00009249	2017-02-08	2828		CONTADO	505.00	0.00	0.00	505.00	0.00	505.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:12.213621	0	2.0	1.0	0
1848	N	6696	2017-08-17 10:42:12.213621	0	8	2	0016-00009249	2017-02-08	2828		CONTADO	815.00	0.00	0.00	815.00	0.00	815.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:42:12.213621	0	2.0	1.0	0
1849	O	4452	2017-07-24 09:33:34.188594	0	9	2	0024-00001290	2017-03-20	2020		CONTADO	3030.00	0.00	0.00	1515.00	0.00	1515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:33:34.188594	0	2.0	1.0	0
1849	N	4452	2017-07-24 09:33:34.188594	0	9	2	0024-00001290	2017-03-20	2020		CONTADO	1515.00	0.00	0.00	1515.00	0.00	1515.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:33:34.188594	0	2.0	1.0	0
1850	O	769	2017-07-10 14:26:51.584794	0	9	2	0024-00001759	2017-05-04	393		CONTADO	742.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:26:51.584794	0	2.0	1.0	0
1850	N	769	2017-07-10 14:26:51.584794	0	9	2	0024-00001759	2017-05-04	393		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:26:51.584794	0	2.0	1.0	0
1851	O	776	2017-07-10 14:43:10.410692	0	9	2	0024-00001766	2017-05-04	415		CONTADO	119.00	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:10.410692	0	2.0	1.0	0
1851	N	776	2017-07-10 14:43:10.410692	0	9	2	0024-00001766	2017-05-04	415		CONTADO	59.50	0.00	0.00	59.50	0.00	59.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:10.410692	0	2.0	1.0	0
1852	O	1422	2017-07-15 09:02:37.493108	0	7	2	0012-00009079	2017-04-04	835		CONTADO	504.00	0.00	0.00	252.00	0.00	252.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:02:37.493108	0	2.0	1.0	0
1852	N	1422	2017-07-15 09:02:37.493108	0	7	2	0012-00009079	2017-04-04	835		CONTADO	168.00	0.00	0.00	168.00	0.00	168.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:02:37.493108	0	2.0	1.0	0
1853	O	20400	2017-11-23 10:16:48.567781	0	9	2	0024-00000872	2017-11-23	1337		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:16:48.567781	0	2.0	1.0	0
1853	N	20400	2017-11-23 10:16:48.567781	0	9	2	0024-00000872	2017-01-26	1337		CONTADO	35.50	0.00	0.00	35.50	0.00	35.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:16:48.567781	0	2.0	1.0	0
1854	O	4829	2017-07-25 09:23:28.762744	0	9	2	0024-00001496	2017-04-03	2049		CONTADO	1692.00	0.00	49.42	1008.00	274.58	684.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:23:28.762744	0	2.0	1.0	0
1854	N	4829	2017-07-25 09:23:28.762744	0	9	2	0024-00001496	2017-04-03	2049		CONTADO	1008.00	0.00	0.00	1008.00	0.00	1008.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:23:28.762744	0	2.0	1.0	0
1855	O	4840	2017-07-25 09:40:21.155253	0	9	2	0024-00001506	2017-04-03	1993		CONTADO	1019.20	0.00	82.37	779.60	457.63	239.60	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:21.155253	0	2.0	1.0	0
1855	N	4840	2017-07-25 09:40:21.155253	0	9	2	0024-00001506	2017-04-03	1993		CONTADO	779.60	0.00	0.00	779.60	0.00	779.60	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:21.155253	0	2.0	1.0	0
1856	O	4847	2017-07-25 09:54:30.094911	0	9	2	0024-00001511	2017-04-03	511		CONTADO	1378.00	0.00	27.46	779.00	152.54	599.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:54:30.094911	0	2.0	1.0	0
1856	N	4847	2017-07-25 09:54:30.094911	0	9	2	0024-00001511	2017-04-03	511		CONTADO	779.00	0.00	0.00	779.00	0.00	779.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:54:30.094911	0	2.0	1.0	0
1857	O	4851	2017-07-25 10:01:02.155102	0	9	2	0024-00001515	2017-04-03	2103		CONTADO	2277.40	0.00	0.00	1138.70	0.00	1138.70	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:01:02.155102	0	2.0	1.0	0
1857	N	4851	2017-07-25 10:01:02.155102	0	9	2	0024-00001515	2017-04-03	2103		CONTADO	1138.70	0.00	0.00	1138.70	0.00	1138.70	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:01:02.155102	0	2.0	1.0	0
1858	O	1189	2017-07-14 12:54:12.046542	0	7	2	0012-00008867	2017-02-16	717		CONTADO	766.00	0.00	0.00	383.00	0.00	383.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:54:12.046542	0	2.0	1.0	0
1858	N	1189	2017-07-14 12:54:12.046542	0	7	2	0012-00008867	2017-02-16	717		CONTADO	383.00	0.00	0.00	383.00	0.00	383.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:54:12.046542	0	2.0	1.0	0
1859	O	9815	2017-09-21 15:13:28.544329	0	7	2	0012-00009491	2017-09-21	863		CONTADO	525.00	0.00	0.00	262.50	0.00	262.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:13:28.544329	0	2.0	1.0	0
1859	N	9815	2017-09-21 15:13:28.544329	0	7	2	0012-00009491	2017-09-21	863		CONTADO	313.00	0.00	0.00	313.00	0.00	313.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:13:28.544329	0	2.0	1.0	0
1860	O	9587	2017-09-20 11:05:38.143047	0	7	2	0012-00009485	2017-09-20	8		CONTADO	154.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:38.143047	0	2.0	1.0	0
1860	N	9587	2017-09-20 11:05:38.143047	0	7	2	0012-00009485	2017-09-19	8		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:05:38.143047	0	2.0	1.0	0
1861	O	9588	2017-09-20 11:06:35.65246	0	7	2	0012-00009486	2017-09-20	633		CONTADO	161.00	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:06:35.65246	0	2.0	1.0	0
1861	N	9588	2017-09-20 11:06:35.65246	0	7	2	0012-00009486	2017-09-19	633		CONTADO	80.50	0.00	0.00	80.50	0.00	80.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:06:35.65246	0	2.0	1.0	0
1862	O	1844	2017-07-17 10:07:30.93163	0	7	2	0012-00009365	2017-07-08	1016		CONTADO	108.00	0.00	0.00	54.00	0.00	54.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:30.93163	0	2.0	1.0	0
1862	N	1844	2017-07-17 10:07:30.93163	0	7	2	0012-00009365	2017-07-08	1016		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:30.93163	0	2.0	1.0	0
1863	O	19521	2017-11-18 09:22:05.25882	0	23	1	0008-00000547	2017-11-18	1987		CONTADO	725.12	0.00	110.61	725.12	614.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:22:05.25882	0	2.0	1.0	0
1863	N	19521	2017-11-18 09:22:05.25882	0	23	1	0008-00000547	2017-01-17	1987		CONTADO	725.12	0.00	110.61	725.12	614.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3561	3561	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:22:05.25882	0	2.0	1.0	0
1864	O	20448	2017-11-23 12:49:04.479853	0	15	1	0021-00000269	2017-11-23	8		CONTADO	2969.50	0.00	0.00	2969.50	0.00	2969.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:49:04.479853	0	2.0	1.0	0
1864	N	20448	2017-11-23 12:49:04.479853	0	15	1	0021-00000269	2017-06-06	8		CONTADO	2969.50	0.00	0.00	2969.50	0.00	2969.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:49:04.479853	0	2.0	1.0	0
1865	O	20448	2017-11-23 12:49:04.479853	0	15	1	0021-00000269	2017-06-06	8		CONTADO	2969.50	0.00	0.00	2969.50	0.00	2969.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:49:04.479853	0	2.0	1.0	0
1865	N	20448	2017-11-23 12:49:04.479853	0	15	1	0021-00000269	2017-06-06	1951		CONTADO	2969.50	0.00	0.00	2969.50	0.00	2969.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:49:04.479853	0	2.0	1.0	0
1866	O	20460	2017-11-23 13:03:37.730585	0	15	2	0021-00000268	2017-11-23	8		CONTADO	2783.50	0.00	0.00	2783.50	0.00	2783.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:03:37.730585	0	2.0	1.0	0
1867	O	20461	2017-11-23 13:06:51.198213	0	15	1	0021-00000268	2017-11-23	1951		CONTADO	2783.50	0.00	0.00	2783.50	0.00	2783.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:06:51.198213	0	2.0	1.0	0
1867	N	20461	2017-11-23 13:06:51.198213	0	15	1	0021-00000268	2017-06-05	1951		CONTADO	2783.50	0.00	0.00	2783.50	0.00	2783.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:06:51.198213	0	2.0	1.0	0
1868	O	2229	2017-07-18 09:55:40.428418	0	15	2	0021-00003486	2017-01-19	1176		CONTADO	392.19	0.00	18.49	256.69	102.70	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:55:40.428418	0	2.0	1.0	0
1868	N	2229	2017-07-18 09:55:40.428418	0	15	2	0021-00003486	2017-01-19	1176		CONTADO	278.50	0.00	21.81	278.50	121.19	135.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:55:40.428418	0	2.0	1.0	0
1869	O	2633	2017-07-19 08:22:17.63016	0	15	2	0021-00003576	2017-02-23	90		CONTADO	2132.00	0.00	325.22	2132.00	1806.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:22:17.63016	0	2.0	1.0	0
1869	N	2633	2017-07-19 08:22:17.63016	0	15	2	0021-00003576	2017-02-23	90		CONTADO	2132.00	0.00	0.00	2132.00	0.00	2132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:22:17.63016	0	2.0	1.0	0
1870	O	2449	2017-07-18 15:30:20.446445	0	15	1	0021-00000243	2017-02-07	8		CONTADO	1132.00	0.00	44.54	712.00	247.46	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:30:20.446445	0	2.0	1.0	0
1870	N	2449	2017-07-18 15:30:20.446445	0	15	1	0021-00000243	2017-02-07	1341		CONTADO	712.00	0.00	44.54	712.00	247.46	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:30:20.446445	0	2.0	1.0	0
1871	O	20470	2017-11-23 15:13:39.692043	0	15	2	0021-00000264	2017-11-23	8		CONTADO	1690.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:13:39.692043	0	2.0	1.0	0
1871	N	20470	2017-11-23 15:13:39.692043	0	15	1	0021-00000264	2017-05-15	8		CONTADO	1690.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:13:39.692043	0	2.0	1.0	0
1872	O	20470	2017-11-23 15:13:39.692043	0	15	1	0021-00000264	2017-05-15	8		CONTADO	1690.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:13:39.692043	0	2.0	1.0	0
1872	N	20470	2017-11-23 15:13:39.692043	0	15	1	0021-00000264	2017-05-15	1099		CONTADO	1690.00	0.00	0.00	1690.00	0.00	1690.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:13:39.692043	0	2.0	1.0	0
1873	O	20472	2017-11-23 15:17:50.666697	0	15	1	0021-00000265	2017-11-23	8		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:50.666697	0	2.0	1.0	0
1873	N	20472	2017-11-23 15:17:50.666697	0	15	1	0021-00000265	2017-05-15	1099		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:50.666697	0	2.0	1.0	0
1874	O	20473	2017-11-23 15:20:47.650425	0	15	1	0021-00000266	2017-11-23	8		CONTADO	1075.00	0.00	14.95	1075.00	83.05	977.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:20:47.650425	0	2.0	1.0	0
1874	N	20473	2017-11-23 15:20:47.650425	0	15	1	0021-00000266	2017-05-16	1697		CONTADO	1075.00	0.00	14.95	1075.00	83.05	977.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:20:47.650425	0	2.0	1.0	0
1875	O	20474	2017-11-23 15:23:02.256183	0	15	1	0021-00000267	2017-11-23	85		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:23:02.256183	0	2.0	1.0	0
1875	N	20474	2017-11-23 15:23:02.256183	0	15	1	0021-00000267	2017-05-30	85		CONTADO	444.00	0.00	0.00	444.00	0.00	444.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:23:02.256183	0	2.0	1.0	0
1876	O	20475	2017-11-23 15:27:34.811784	0	15	1	0021-00000270	2017-11-23	1099		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:27:34.811784	0	2.0	1.0	0
1876	N	20475	2017-11-23 15:27:34.811784	0	15	1	0021-00000270	2017-06-12	1099		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:27:34.811784	0	2.0	1.0	0
1877	O	20476	2017-11-23 15:29:44.496019	0	15	1	0021-00000271	2017-11-23	1099		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:44.496019	0	2.0	1.0	0
1877	N	20476	2017-11-23 15:29:44.496019	0	15	1	0021-00000271	2017-06-13	1099		CONTADO	1200.00	0.00	0.00	1200.00	0.00	1200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:44.496019	0	2.0	1.0	0
1878	O	20477	2017-11-23 15:31:10.768728	0	15	1	0021-00000299	2017-11-23	1711		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:31:10.768728	0	2.0	1.0	0
1878	N	20477	2017-11-23 15:31:10.768728	0	15	1	0021-00000299	2017-06-17	1711		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:31:10.768728	0	2.0	1.0	0
1879	O	20477	2017-11-23 15:31:10.768728	0	15	1	0021-00000299	2017-06-17	1711		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:31:10.768728	0	2.0	1.0	0
1879	N	20477	2017-11-23 15:31:10.768728	0	15	1	0021-00000272	2017-06-17	1711		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:31:10.768728	0	2.0	1.0	0
1880	O	20478	2017-11-23 15:34:11.985851	0	15	1	0021-00000273	2017-11-23	1711		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:34:11.985851	0	2.0	1.0	0
1880	N	20478	2017-11-23 15:34:11.985851	0	15	1	0021-00000273	2017-06-30	1711		CONTADO	166.00	0.00	0.00	166.00	0.00	166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:34:11.985851	0	2.0	1.0	0
1881	O	20479	2017-11-23 15:40:12.35441	0	23	1	0008-00001618	2017-11-23	8		CONTADO	1198.91	0.00	182.88	1198.91	1016.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:40:12.35441	0	2.0	1.0	0
1881	N	20479	2017-11-23 15:40:12.35441	0	23	1	0008-00001618	2017-11-02	8		CONTADO	1198.91	0.00	182.88	1198.91	1016.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:40:12.35441	0	2.0	1.0	0
1882	O	20480	2017-11-23 15:41:09.602766	0	15	1	0021-00000274	2017-11-23	1711		CONTADO	2235.50	0.00	0.00	2235.50	0.00	2235.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:41:09.602766	0	2.0	1.0	0
1882	N	20480	2017-11-23 15:41:09.602766	0	15	1	0021-00000274	2017-07-01	1711		CONTADO	2235.50	0.00	0.00	2235.50	0.00	2235.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:41:09.602766	0	2.0	1.0	0
1883	O	20483	2017-11-23 15:48:18.266411	0	15	1	0021-00000275	2017-11-23	1711		CONTADO	430.00	0.00	14.95	430.00	83.05	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:48:18.266411	0	2.0	1.0	0
1883	N	20483	2017-11-23 15:48:18.266411	0	15	1	0021-00000275	2017-07-05	1711		CONTADO	430.00	0.00	14.95	430.00	83.05	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:48:18.266411	0	2.0	1.0	0
1884	O	20485	2017-11-23 15:50:49.787801	0	15	1	0021-00000276	2017-11-23	1711		CONTADO	324.00	0.00	7.47	324.00	41.53	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:50:49.787801	0	2.0	1.0	0
1884	N	20485	2017-11-23 15:50:49.787801	0	15	1	0021-00000276	2017-07-07	1711		CONTADO	324.00	0.00	7.47	324.00	41.53	275.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:50:49.787801	0	2.0	1.0	0
1885	O	20479	2017-11-23 15:40:12.35441	0	23	1	0008-00001618	2017-11-02	8		CONTADO	1198.91	0.00	182.88	1198.91	1016.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:40:12.35441	0	2.0	1.0	0
1885	N	20479	2017-11-23 15:40:12.35441	0	23	1	0008-00001618	2017-11-02	6472		CONTADO	1198.91	0.00	182.88	1198.91	1016.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:40:12.35441	0	2.0	1.0	0
1886	O	20488	2017-11-23 16:03:50.096758	0	23	1	0008-00001619	2017-11-02	8		CONTADO	788.34	0.00	120.26	788.34	668.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:03:50.096758	0	2.0	1.0	0
1886	N	20488	2017-11-23 16:03:50.096758	0	23	1	0008-00001619	2017-11-02	6472		CONTADO	788.34	0.00	120.26	788.34	668.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:03:50.096758	0	2.0	1.0	0
1887	O	2079	2017-07-17 16:23:35.34796	0	15	2	0021-00003462	2017-01-11	8	ELADIO CIEZA	CONTADO	122.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:23:35.34796	0	2.0	1.0	0
1887	N	2079	2017-07-17 16:23:35.34796	0	15	2	0021-00003462	2017-01-11	8	ELADIO CIEZA	CONTADO	61.00	0.00	0.00	61.00	0.00	61.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:23:35.34796	0	2.0	1.0	0
1888	O	18755	2017-11-15 08:10:08.954714	0	15	2	0021-00003999	2017-11-15	1540		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:10:08.954714	0	2.0	1.0	0
1888	N	18755	2017-11-15 08:10:08.954714	0	15	2	0021-00003999	2017-11-15	1540		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:10:08.954714	0	2.0	1.0	0
1889	O	12973	2017-10-16 16:15:58.900282	0	15	2	0021-00003945	2017-10-16	90		CONTADO	488.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:15:58.900282	0	2.0	1.0	0
1889	N	12973	2017-10-16 16:15:58.900282	0	15	2	0021-00003945	2017-10-16	90		CONTADO	244.00	0.00	0.00	244.00	0.00	244.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:15:58.900282	0	2.0	1.0	0
1890	O	4679	2017-07-24 16:26:01.414021	0	15	2	0021-00003844	2017-07-24	90		CONTADO	1584.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:26:01.414021	0	2.0	1.0	0
1890	N	4679	2017-07-24 16:26:01.414021	0	15	2	0021-00003844	2017-07-24	90		CONTADO	792.00	0.00	0.00	792.00	0.00	792.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:26:01.414021	0	2.0	1.0	0
1891	O	120	2017-06-23 07:11:07.496041	0	15	2	0021-00003709	2017-05-02	88		CONTADO	544.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:11:07.496041	0	2.0	1.0	0
1891	N	120	2017-06-23 07:11:07.496041	0	15	2	0021-00003709	2017-05-02	88		CONTADO	272.00	0.00	0.00	272.00	0.00	272.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:11:07.496041	0	2.0	1.0	0
1892	O	3474	2017-07-20 11:08:25.773918	0	15	2	0021-00003699	2017-04-19	90		CONTADO	185.00	0.00	0.00	92.50	0.00	92.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:08:25.773918	0	2.0	1.0	0
1892	N	3474	2017-07-20 11:08:25.773918	0	15	2	0021-00003699	2017-04-19	90		CONTADO	92.50	0.00	0.00	92.50	0.00	92.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:08:25.773918	0	2.0	1.0	0
1893	O	208	2017-06-23 16:41:13.611181	0	15	2	0021-00003757	2017-05-29	90		CONTADO	132.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:13.611181	0	2.0	1.0	0
1893	N	208	2017-06-23 16:41:13.611181	0	15	2	0021-00003757	2017-05-29	90		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:41:13.611181	0	2.0	1.0	0
1894	O	288	2017-06-24 09:13:48.738201	0	15	2	0021-00003791	2017-06-19	102		CONTADO	849.00	0.00	0.00	424.50	0.00	424.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:48.738201	0	2.0	1.0	0
1894	N	288	2017-06-24 09:13:48.738201	0	15	2	0021-00003791	2017-06-19	102		CONTADO	424.50	0.00	0.00	424.50	0.00	424.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:48.738201	0	2.0	1.0	0
1895	O	270	2017-06-23 18:19:02.544887	0	15	2	0021-00003783	2017-06-15	114		CONTADO	1017.00	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:19:02.544887	0	2.0	1.0	0
1895	N	270	2017-06-23 18:19:02.544887	0	15	2	0021-00003783	2017-06-15	114		CONTADO	508.50	0.00	0.00	508.50	0.00	508.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:19:02.544887	0	2.0	1.0	0
1896	O	2211	2017-07-18 09:30:38.783213	0	15	2	0021-00003479	2017-01-18	287		CONTADO	1684.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:30:38.783213	0	2.0	1.0	0
1896	N	2211	2017-07-18 09:30:38.783213	0	15	2	0021-00003479	2017-01-18	287		CONTADO	842.00	0.00	0.00	842.00	0.00	842.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:30:38.783213	0	2.0	1.0	0
1897	O	20546	2017-11-23 18:18:23.885914	0	23	1	0008-00001658	2017-11-07	6798		CONTADO	2440.00	0.00	372.20	2440.00	2067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:18:23.885914	0	2.0	1.0	0
1897	N	20546	2017-11-23 18:18:23.885914	0	23	1	0008-00001630	2017-11-07	6798		CONTADO	2440.00	0.00	372.20	2440.00	2067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:18:23.885914	0	2.0	1.0	0
1898	O	20553	2017-11-23 18:42:02.447418	0	23	1	0008-00001658	2017-11-08	6804		CONTADO	146.40	0.00	22.33	146.40	124.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:42:02.447418	0	2.0	1.0	0
1898	N	20553	2017-11-23 18:42:02.447418	0	23	1	0008-00001633	2017-11-08	6804		CONTADO	146.40	0.00	22.33	146.40	124.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:42:02.447418	0	2.0	1.0	0
1899	O	20555	2017-11-23 18:44:31.454087	0	23	2	0008-00003440	2017-11-08	6761		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:44:31.454087	0	2.0	1.0	0
1899	N	20555	2017-11-23 18:44:31.454087	0	23	2	0008-00003440	2017-11-09	6761		CONTADO	109.00	0.00	16.63	109.00	92.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:44:31.454087	0	2.0	1.0	0
1900	O	20580	2017-11-23 20:20:40.300182	0	23	2	0008-00003457	2017-11-11	6816		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	20:20:40.300182	0	2.0	1.0	0
1900	N	20580	2017-11-23 20:20:40.300182	0	23	2	0008-00003457	2017-11-13	6816		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	20:20:40.300182	0	2.0	1.0	0
1901	O	20587	2017-11-24 07:12:38.097198	0	23	1	0008-00001658	2017-11-13	6772		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:12:38.097198	0	2.0	1.0	0
1901	N	20587	2017-11-24 07:12:38.097198	0	23	1	0008-00001643	2017-11-13	6772		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:12:38.097198	0	2.0	1.0	0
1902	O	20611	2017-11-24 07:38:38.026145	0	23	2	0008-00003483	2017-11-16	6834		CONTADO	122.00	0.00	18.61	122.00	103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:38:38.026145	0	2.0	1.0	0
1902	N	20611	2017-11-24 07:38:38.026145	0	23	2	0008-00003483	2017-11-17	6834		CONTADO	122.00	0.00	18.61	122.00	103.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:38:38.026145	0	2.0	1.0	0
1903	O	20635	2017-11-24 08:22:57.453064	0	23	2	0023-00000078	2017-11-24	67		CONTADO	356.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:22:57.453064	0	2.0	1.0	0
1903	N	20635	2017-11-24 08:22:57.453064	0	23	2	0023-00000078	2017-03-31	67		CONTADO	356.00	0.00	0.00	356.00	0.00	356.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:22:57.453064	0	2.0	1.0	0
1904	O	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-11-24	8		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
1904	N	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-23	5159		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
1905	O	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-23	5159		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
1905	N	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-25	5159		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
1906	O	20662	2017-11-24 08:45:29.899975	0	23	2	0008-00003517	2017-11-22	6780		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:45:29.899975	0	2.0	1.0	0
1906	N	20662	2017-11-24 08:45:29.899975	0	23	2	0008-00003517	2017-11-23	6780		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:45:29.899975	0	2.0	1.0	0
1907	O	20663	2017-11-24 08:46:02.072052	0	23	2	0008-00003518	2017-11-22	5584		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:46:02.072052	0	2.0	1.0	0
1907	N	20663	2017-11-24 08:46:02.072052	0	23	2	0008-00003518	2017-11-23	5584		CONTADO	21.80	0.00	3.33	21.80	18.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:46:02.072052	0	2.0	1.0	0
1908	O	20664	2017-11-24 08:46:43.26966	0	23	2	0008-00003519	2017-11-22	6854		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:46:43.26966	0	2.0	1.0	0
1908	N	20664	2017-11-24 08:46:43.26966	0	23	2	0008-00003519	2017-11-23	6854		CONTADO	218.00	0.00	33.25	218.00	184.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:46:43.26966	0	2.0	1.0	0
1909	O	85	2017-05-26 16:31:40.693807	0	6	2	0008-00002365	2017-05-25	63		CONTADO	521.19	0.00	93.81	615.00	521.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:40.693807	0	2.0	1.0	0
1909	N	85	2017-05-26 16:31:40.693807	0	6	2	0008-00002365	2017-05-25	63		CONTADO	615.00	0.00	68.80	615.00	382.20	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:40.693807	0	2.0	1.0	0
1910	O	20679	2017-11-24 09:02:07.218763	0	23	1	0008-00001644	2017-11-22	5612		CONTADO	107.43	0.00	16.39	107.43	91.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:02:07.218763	0	2.0	1.0	0
1910	N	20679	2017-11-24 09:02:07.218763	0	23	1	0008-00001644	2017-11-13	5612		CONTADO	107.43	0.00	16.39	107.43	91.04	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:02:07.218763	0	2.0	1.0	0
1911	O	20689	2017-11-24 09:06:39.62035	0	23	1	0008-00001658	2017-11-14	6772		CONTADO	488.00	0.00	74.44	488.00	413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:06:39.62035	0	2.0	1.0	0
1911	N	20689	2017-11-24 09:06:39.62035	0	23	1	0008-00001648	2017-11-14	6772		CONTADO	488.00	0.00	74.44	488.00	413.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:06:39.62035	0	2.0	1.0	0
1912	O	1952	2017-07-17 13:21:43.815585	0	6	1	0008-00000573	2017-06-05	1058		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:21:43.815585	0	2.0	1.0	0
1912	N	1952	2017-07-17 13:21:43.815585	0	6	1	0008-00000573	2017-06-05	1058		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:21:43.815585	0	2.0	1.0	0
1913	O	82	2017-05-26 16:25:56.571158	0	6	2	0008-00002362	2017-05-24	60		CONTADO	168.64	0.00	30.36	199.00	168.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:25:56.571158	0	2.0	1.0	0
1913	N	82	2017-05-26 16:25:56.571158	0	6	2	0008-00002362	2017-05-24	60		CONTADO	199.00	0.00	21.36	199.00	118.64	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:25:56.571158	0	2.0	1.0	0
1914	O	3200	2017-07-20 08:54:26.374198	0	6	2	0008-00002301	2017-02-01	1585		CONTADO	235.00	0.00	18.76	179.00	104.24	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:54:26.374198	0	2.0	1.0	0
1914	N	3200	2017-07-20 08:54:26.374198	0	6	2	0008-00002301	2017-02-01	1585		CONTADO	179.00	0.00	13.12	179.00	72.88	93.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:54:26.374198	0	2.0	1.0	0
1915	O	20722	2017-11-24 09:42:50.847943	0	23	1	0008-00001658	2017-11-15	6874		CONTADO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:42:50.847943	0	2.0	1.0	0
1915	N	20722	2017-11-24 09:42:50.847943	0	23	1	0008-00001649	2017-11-15	6874		CONTADO	2180.00	0.00	332.54	2180.00	1847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:42:50.847943	0	2.0	1.0	0
1916	O	20725	2017-11-24 09:44:26.842232	0	23	1	0008-00001659	2017-11-15	2298		CONTADO	459.70	0.00	70.12	459.70	389.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:44:26.842232	0	2.0	1.0	0
1916	N	20725	2017-11-24 09:44:26.842232	0	23	1	0008-00001651	2017-11-15	2298		CONTADO	459.70	0.00	70.12	459.70	389.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:44:26.842232	0	2.0	1.0	0
1917	O	20727	2017-11-24 09:48:01.784799	0	23	1	0008-00001658	2017-11-16	6878		CONTADO	2616.00	0.00	399.05	2616.00	2216.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:48:01.784799	0	2.0	1.0	0
1917	N	20727	2017-11-24 09:48:01.784799	0	23	1	0008-00001653	2017-11-16	6878		CONTADO	2616.00	0.00	399.05	2616.00	2216.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:48:01.784799	0	2.0	1.0	0
1918	O	376	2017-06-27 17:36:29.399559	0	6	2	0008-00002368	2017-06-27	206		CONTADO	144.00	0.00	0.00	144.00	0.00	144.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:36:29.399559	0	2.0	1.0	0
1918	N	376	2017-06-27 17:36:29.399559	0	6	2	0008-00002368	2017-05-26	206		CONTADO	88.00	0.00	0.00	88.00	0.00	88.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	TDA-LAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:36:29.399559	0	2.0	1.0	0
1919	O	20793	2017-11-24 11:04:43.453975	0	23	2	0008-00001783	2017-01-31	6893		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:04:43.453975	0	2.0	1.0	0
1919	N	20793	2017-11-24 11:04:43.453975	0	23	2	0008-00001387	2017-01-31	6893		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:04:43.453975	0	2.0	1.0	0
1920	O	20633	2017-11-24 08:17:29.046875	0	23	2	0008-00003503	2017-11-24	6841		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:17:29.046875	0	2.0	1.0	0
1920	N	20633	2017-11-24 08:17:29.046875	0	23	2	0008-00003503	2017-11-20	6841		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:17:29.046875	0	2.0	1.0	0
1921	O	2427	2017-07-18 12:59:40.643939	0	15	2	0021-00003516	2017-01-27	90		CONTADO	680.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:59:40.643939	0	2.0	1.0	0
1921	N	2427	2017-07-18 12:59:40.643939	0	15	2	0021-00003516	2017-01-27	90		CONTADO	900.00	0.00	0.00	900.00	0.00	900.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:59:40.643939	0	2.0	1.0	0
1922	O	189	2017-06-23 16:04:58.409599	0	15	2	0021-00003748	2017-05-22	114		CONTADO	568.00	0.00	0.00	284.00	0.00	284.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:58.409599	0	2.0	1.0	0
1922	N	189	2017-06-23 16:04:58.409599	0	15	2	0021-00003748	2017-05-22	114		CONTADO	681.00	0.00	0.00	681.00	0.00	681.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:58.409599	0	2.0	1.0	0
1923	O	20899	2017-11-24 14:21:57.989052	0	23	2	0008-00001429	2017-02-03	8	JOSE WILLIAM CHAVEZ GUERRERO	CONTADO	42.80	0.00	6.53	42.80	36.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	14:21:57.989052	0	2.0	1.0	0
1923	N	20899	2017-11-24 14:21:57.989052	0	23	2	0008-00001429	2017-02-04	8	JOSE WILLIAM CHAVEZ GUERRERO	CONTADO	42.80	0.00	6.53	42.80	36.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	14:21:57.989052	0	2.0	1.0	0
1924	O	6574	2017-08-17 09:39:16.565992	0	10	2	0022-00001663	2017-06-19	2790		CONTADO	1704.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:39:16.565992	0	2.0	1.0	0
1924	N	6574	2017-08-17 09:39:16.565992	0	10	2	0022-00001663	2017-06-19	2790		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:39:16.565992	0	2.0	1.0	0
1925	O	6574	2017-08-17 09:39:16.565992	0	10	2	0022-00001663	2017-06-19	2790		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:39:16.565992	0	2.0	1.0	0
1925	N	6574	2017-08-17 09:39:16.565992	0	10	2	0022-00001663	2017-06-19	2790		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:39:16.565992	0	2.0	1.0	0
1926	O	8345	2017-08-28 10:32:12.09961	0	10	2	0022-00001884	2017-08-26	8		CONTADO	436.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:12.09961	0	2.0	1.0	0
1926	N	8345	2017-08-28 10:32:12.09961	0	10	2	0022-00001884	2017-08-26	8		CONTADO	218.00	0.00	0.00	218.00	0.00	218.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:32:12.09961	0	2.0	1.0	0
1927	O	3161	2017-07-19 17:33:21.261628	0	10	2	0022-00001291	2017-02-25	1569		CONTADO	3044.00	0.00	61.32	1723.00	340.68	1321.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:21.261628	0	2.0	1.0	0
1927	N	3161	2017-07-19 17:33:21.261628	0	10	2	0022-00001291	2017-02-25	1569		CONTADO	1723.00	0.00	0.00	1723.00	0.00	1723.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:33:21.261628	0	2.0	1.0	0
1928	O	20938	2017-11-24 15:44:38.151453	0	23	1	0008-00001671	2017-02-06	1987		CONTADO	5720.00	0.00	872.54	5720.00	4847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:44:38.151453	0	2.0	1.0	0
1928	N	20938	2017-11-24 15:44:38.151453	0	23	1	0008-00000637	2017-02-06	1987		CONTADO	5720.00	0.00	872.54	5720.00	4847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:44:38.151453	0	2.0	1.0	0
1929	O	20937	2017-11-24 15:42:31.720098	0	23	1	0008-00001670	2017-02-06	1987		CONTADO	320.90	0.00	48.95	320.90	271.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:42:31.720098	0	2.0	1.0	0
1929	N	20937	2017-11-24 15:42:31.720098	0	23	1	0008-00000638	2017-02-06	5483		CONTADO	321.00	0.00	48.97	321.00	272.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:42:31.720098	0	2.0	1.0	0
1930	O	20939	2017-11-24 15:53:42.835209	0	23	2	0008-00001457	2017-02-06	6930		CONTADO	659.00	0.00	100.53	659.00	558.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:53:42.835209	0	2.0	1.0	0
1930	N	20939	2017-11-24 15:53:42.835209	0	23	2	0008-00001457	2017-02-07	6930		CONTADO	659.00	0.00	100.53	659.00	558.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:53:42.835209	0	2.0	1.0	0
1931	O	20940	2017-11-24 15:54:24.689366	0	23	2	0008-00001458	2017-02-06	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:54:24.689366	0	2.0	1.0	0
1931	N	20940	2017-11-24 15:54:24.689366	0	23	2	0008-00001458	2017-02-07	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:54:24.689366	0	2.0	1.0	0
1932	O	6318	2017-08-16 10:44:37.228074	0	10	2	0022-00001605	2017-06-02	2677		CONTADO	3920.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:44:37.228074	0	2.0	1.0	0
1932	N	6318	2017-08-16 10:44:37.228074	0	10	2	0022-00001605	2017-06-02	2677		CONTADO	1960.00	0.00	0.00	1960.00	0.00	1960.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:44:37.228074	0	2.0	1.0	0
1933	O	20970	2017-11-24 16:32:37.350352	0	23	2	0008-00001472	2017-02-07	6925		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:32:37.350352	0	2.0	1.0	0
1933	N	20970	2017-11-24 16:32:37.350352	0	23	2	0008-00001472	2017-02-08	6925		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:32:37.350352	0	2.0	1.0	0
1934	O	20971	2017-11-24 16:33:11.189138	0	23	2	0008-00001473	2017-02-07	6940		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:33:11.189138	0	2.0	1.0	0
1934	N	20971	2017-11-24 16:33:11.189138	0	23	2	0008-00001473	2017-02-08	6940		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:33:11.189138	0	2.0	1.0	0
1935	O	20987	2017-11-24 16:44:41.937091	0	23	2	0008-00001486	2017-02-08	6944		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:44:41.937091	0	2.0	1.0	0
1935	N	20987	2017-11-24 16:44:41.937091	0	23	2	0008-00001486	2017-02-09	6944		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:44:41.937091	0	2.0	1.0	0
1936	O	20986	2017-11-24 16:44:05.155287	0	23	2	0008-00001485	2017-02-08	6943		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:44:05.155287	0	2.0	1.0	0
1936	N	20986	2017-11-24 16:44:05.155287	0	23	2	0008-00001485	2017-02-09	6943		CONTADO	23.70	0.00	3.62	23.70	20.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:44:05.155287	0	2.0	1.0	0
1937	O	5419	2017-08-01 12:18:39.67097	0	10	2	0022-00001429	2017-04-10	2413		CONTADO	115.00	0.00	0.00	57.50	0.00	57.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:18:39.67097	0	2.0	1.0	0
1937	N	5419	2017-08-01 12:18:39.67097	0	10	2	0022-00001429	2017-04-10	2413		CONTADO	402.50	0.00	0.00	402.50	0.00	402.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:18:39.67097	0	2.0	1.0	0
1938	O	21010	2017-11-24 16:59:10.980943	0	23	2	0008-00001499	2017-02-09	6951		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:59:10.980943	0	2.0	1.0	0
1938	N	21010	2017-11-24 16:59:10.980943	0	23	2	0008-00001499	2017-02-10	6951		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:59:10.980943	0	2.0	1.0	0
1939	O	21009	2017-11-24 16:58:17.293794	0	23	2	0008-00001498	2017-02-09	6950		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:58:17.293794	0	2.0	1.0	0
1939	N	21009	2017-11-24 16:58:17.293794	0	23	2	0008-00001498	2017-02-10	6950		CONTADO	118.50	0.00	18.08	118.50	100.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:58:17.293794	0	2.0	1.0	0
1940	O	21011	2017-11-24 17:00:58.25123	0	23	2	0008-00001500	2017-02-09	6952		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:00:58.25123	0	2.0	1.0	0
1940	N	21011	2017-11-24 17:00:58.25123	0	23	2	0008-00001500	2017-02-10	6952		CONTADO	1055.00	0.00	160.93	1055.00	894.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:00:58.25123	0	2.0	1.0	0
1941	O	21029	2017-11-24 17:21:20.607815	0	23	2	0008-00001505	2017-02-10	6954		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:21:20.607815	0	2.0	1.0	0
1941	N	21029	2017-11-24 17:21:20.607815	0	23	2	0008-00001505	2017-02-11	6954		CONTADO	117.50	0.00	17.92	117.50	99.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:21:20.607815	0	2.0	1.0	0
1942	O	21036	2017-11-24 17:25:46.45696	0	23	2	0008-00001511	2017-02-11	6956		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:25:46.45696	0	2.0	1.0	0
1942	N	21036	2017-11-24 17:25:46.45696	0	23	2	0008-00001511	2017-02-13	6956		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:25:46.45696	0	2.0	1.0	0
1943	O	5483	2017-08-02 12:27:21.845896	0	10	2	0022-00001469	2017-04-20	2437		CONTADO	144.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:27:21.845896	0	2.0	1.0	0
1943	N	5483	2017-08-02 12:27:21.845896	0	10	2	0022-00001469	2017-04-20	2437		CONTADO	72.00	0.00	0.00	72.00	0.00	72.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	SISTEMAS02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:27:21.845896	0	2.0	1.0	0
1944	O	21050	2017-11-24 17:39:19.433703	0	23	1	0008-00001670	2017-02-13	6779		CONTADO	337.60	0.00	51.50	337.60	286.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:39:19.433703	0	2.0	1.0	0
1944	N	21050	2017-11-24 17:39:19.433703	0	23	1	0008-00000665	2017-02-13	6779		CONTADO	337.60	0.00	51.50	337.60	286.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:39:19.433703	0	2.0	1.0	0
1945	O	21056	2017-11-24 17:48:35.721897	0	23	2	0008-00001522	2017-02-13	6930		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:48:35.721897	0	2.0	1.0	0
1945	N	21056	2017-11-24 17:48:35.721897	0	23	2	0008-00001522	2017-02-14	6930		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:48:35.721897	0	2.0	1.0	0
1946	O	21057	2017-11-24 17:49:42.083306	0	23	2	0008-00001523	2017-02-13	6930		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:49:42.083306	0	2.0	1.0	0
1946	N	21057	2017-11-24 17:49:42.083306	0	23	2	0008-00001523	2017-02-14	6930		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:49:42.083306	0	2.0	1.0	0
1947	O	21058	2017-11-24 17:50:10.488384	0	23	2	0008-00001524	2017-02-13	6648		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:50:10.488384	0	2.0	1.0	0
1947	N	21058	2017-11-24 17:50:10.488384	0	23	2	0008-00001524	2017-02-14	6648		CONTADO	40.60	0.00	6.19	40.60	34.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:50:10.488384	0	2.0	1.0	0
1948	O	21059	2017-11-24 17:50:46.517919	0	23	2	0008-00001525	2017-02-13	6465		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:50:46.517919	0	2.0	1.0	0
1948	N	21059	2017-11-24 17:50:46.517919	0	23	2	0008-00001525	2017-02-14	6465		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:50:46.517919	0	2.0	1.0	0
1949	O	21063	2017-11-24 17:55:58.19076	0	23	2	0008-00001628	2017-02-14	6962		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:55:58.19076	0	2.0	1.0	0
1949	N	21063	2017-11-24 17:55:58.19076	0	23	2	0008-00001528	2017-02-14	6962		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:55:58.19076	0	2.0	1.0	0
1950	O	21074	2017-11-24 18:06:07.682989	0	23	2	0008-00001537	2017-02-14	6931		CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:07.682989	0	2.0	1.0	0
1950	N	21074	2017-11-24 18:06:07.682989	0	23	2	0008-00001537	2017-02-15	6931		CONTADO	81.20	0.00	12.39	81.20	68.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:07.682989	0	2.0	1.0	0
1951	O	15790	2017-10-27 16:51:53.394626	0	10	2	0022-00002137	2017-10-27	1390		CONTADO	78.00	0.00	0.00	78.00	0.00	78.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:51:53.394626	0	2.0	1.0	0
1951	N	15790	2017-10-27 16:51:53.394626	0	10	2	0022-00002137	2017-10-27	1390		CONTADO	192.00	0.00	0.00	192.00	0.00	192.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:51:53.394626	0	2.0	1.0	0
1952	O	21075	2017-11-24 18:06:43.619671	0	23	2	0008-00001538	2017-02-14	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:43.619671	0	2.0	1.0	0
1952	N	21075	2017-11-24 18:06:43.619671	0	23	2	0008-00001538	2017-02-15	6931		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:43.619671	0	2.0	1.0	0
1953	O	21086	2017-11-24 18:35:34.464048	0	23	2	0008-00001546	2017-02-15	6931		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:35:34.464048	0	2.0	1.0	0
1953	N	21086	2017-11-24 18:35:34.464048	0	23	2	0008-00001546	2017-02-16	6931		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:35:34.464048	0	2.0	1.0	0
1954	O	21092	2017-11-24 18:39:54.504454	0	23	2	0008-00001552	2017-02-16	6954		CONTADO	10.50	0.00	1.60	10.50	8.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:39:54.504454	0	2.0	1.0	0
1954	N	21092	2017-11-24 18:39:54.504454	0	23	2	0008-00001552	2017-02-16	6954		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:39:54.504454	0	2.0	1.0	0
1955	O	21120	2017-11-24 19:21:30.413562	0	23	2	0008-00001569	2017-02-18	5570		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	19:21:30.413562	0	2.0	1.0	0
1955	N	21120	2017-11-24 19:21:30.413562	0	23	2	0008-00001569	2017-02-20	5570		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	19:21:30.413562	0	2.0	1.0	0
1956	O	21125	2017-11-24 19:25:38.313056	0	23	2	0008-00001574	2017-02-20	6985		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	19:25:38.313056	0	2.0	1.0	0
1956	N	21125	2017-11-24 19:25:38.313056	0	23	2	0008-00001574	2017-02-21	6985		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	19:25:38.313056	0	2.0	1.0	0
1957	O	21131	2017-11-25 06:43:37.671032	0	23	2	0008-00000690	2017-02-20	5562		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:43:37.671032	0	2.0	1.0	0
1957	N	21131	2017-11-25 06:43:37.671032	0	23	2	0008-00001575	2017-02-21	5562		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:43:37.671032	0	2.0	1.0	0
1958	O	21125	2017-11-24 19:25:38.313056	0	23	2	0008-00001574	2017-02-21	6985		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	19:25:38.313056	0	2.0	1.0	0
1958	N	21125	2017-11-24 19:25:38.313056	0	23	2	0008-00001574	2017-02-20	6985		CONTADO	5.70	0.00	0.87	5.70	4.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	19:25:38.313056	0	2.0	1.0	0
1959	O	21132	2017-11-25 06:46:03.292188	0	23	2	0008-00001576	2017-02-20	5562		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:46:03.292188	0	2.0	1.0	0
1959	N	21132	2017-11-25 06:46:03.292188	0	23	2	0008-00001576	2017-02-21	5562		CONTADO	126.60	0.00	19.31	126.60	107.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:46:03.292188	0	2.0	1.0	0
1960	O	21141	2017-11-25 06:51:13.462647	0	23	2	0008-00001583	2017-02-21	5562		CONTADO	1638.00	0.00	249.86	1638.00	1388.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:51:13.462647	0	2.0	1.0	0
1960	N	21141	2017-11-25 06:51:13.462647	0	23	2	0008-00001583	2017-02-22	5562		CONTADO	1638.00	0.00	249.86	1638.00	1388.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:51:13.462647	0	2.0	1.0	0
1961	O	21155	2017-11-25 07:00:47.27211	0	23	2	0008-00001591	2017-02-22	6994		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:00:47.27211	0	2.0	1.0	0
1961	N	21155	2017-11-25 07:00:47.27211	0	23	2	0008-00001591	2017-02-23	6994		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:00:47.27211	0	2.0	1.0	0
1962	O	21158	2017-11-25 07:02:31.905069	0	23	2	0008-00003520	2017-02-23	6675		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:02:31.905069	0	2.0	1.0	0
1962	N	21158	2017-11-25 07:02:31.905069	0	23	2	0008-00001597	2017-02-23	6675		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:02:31.905069	0	2.0	1.0	0
1963	O	21158	2017-11-25 07:02:31.905069	0	23	2	0008-00001597	2017-02-23	6675		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:02:31.905069	0	2.0	1.0	0
1963	N	21158	2017-11-25 07:02:31.905069	0	23	2	0008-00001594	2017-02-23	6675		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:02:31.905069	0	2.0	1.0	0
1964	O	21161	2017-11-25 07:05:38.812536	0	23	2	0008-00003520	2017-02-23	6994		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:05:38.812536	0	2.0	1.0	0
1964	N	21161	2017-11-25 07:05:38.812536	0	23	2	0008-00001597	2017-02-23	6994		CONTADO	147.70	0.00	22.53	147.70	125.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:05:38.812536	0	2.0	1.0	0
1965	O	20777	2017-11-24 10:53:35.724622	0	23	1	0008-00001669	2017-11-21	6472		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:53:35.724622	0	2.0	1.0	0
1965	N	20777	2017-11-24 10:53:35.724622	0	23	1	0008-00001669	2017-11-22	6472		CONTADO	1298.00	0.00	198.00	1298.00	1100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:53:35.724622	0	2.0	1.0	0
1966	O	21234	2017-11-25 07:56:17.72309	0	23	2	0008-00001627	2017-02-27	7020		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:56:17.72309	0	2.0	1.0	0
1966	N	21234	2017-11-25 07:56:17.72309	0	23	2	0008-00001627	2017-02-28	7020		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:56:17.72309	0	2.0	1.0	0
1967	O	549	2017-06-30 08:36:02.737083	0	14	2	0002-00017038	2017-06-24	290		CONTADO	1098.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:36:02.737083	0	2.0	1.0	0
1967	N	549	2017-06-30 08:36:02.737083	0	14	2	0002-00017038	2017-06-24	290		CONTADO	549.00	0.00	0.00	549.00	0.00	549.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:36:02.737083	0	2.0	1.0	0
1968	O	21341	2017-11-25 09:31:24.732495	0	23	2	0008-00001672	2017-03-06	6620		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:31:24.732495	0	2.0	1.0	0
1968	N	21341	2017-11-25 09:31:24.732495	0	23	2	0008-00001672	2017-03-07	6620		CONTADO	84.40	0.00	12.87	84.40	71.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:31:24.732495	0	2.0	1.0	0
1969	O	219	2017-06-23 16:50:59.257912	0	14	2	0002-00016893	2017-05-05	127		CONTADO	667.00	0.00	9.92	366.00	55.08	301.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:59.257912	0	2.0	1.0	0
1969	N	219	2017-06-23 16:50:59.257912	0	14	2	0002-00016893	2017-05-05	127		CONTADO	366.00	0.00	0.00	366.00	0.00	366.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:59.257912	0	2.0	1.0	0
1970	O	21396	2017-11-25 10:07:23.158255	0	23	2	0008-00001694	2017-03-09	5490		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:07:23.158255	0	2.0	1.0	0
1970	N	21396	2017-11-25 10:07:23.158255	0	23	2	0008-00001694	2017-03-10	5490		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:07:23.158255	0	2.0	1.0	0
1971	O	21398	2017-11-25 10:08:21.436408	0	23	2	0008-00001695	2017-03-09	5591		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:21.436408	0	2.0	1.0	0
1971	N	21398	2017-11-25 10:08:21.436408	0	23	2	0008-00001695	2017-03-10	5591		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:21.436408	0	2.0	1.0	0
1972	O	21054	2017-11-24 17:46:38.124529	0	24	2	0015-00000014	2017-11-24	6245		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:46:38.124529	0	2.0	1.0	0
1972	N	21054	2017-11-24 17:46:38.124529	0	24	2	0015-00000014	2017-11-25	6245		CONTADO	170.00	0.00	25.93	170.00	144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:46:38.124529	0	2.0	1.0	0
1973	O	4395	2017-07-22 10:58:39.502056	0	14	2	0002-00017167	2017-07-22	1727		CONTADO	978.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:39.502056	0	2.0	1.0	0
1973	N	4395	2017-07-22 10:58:39.502056	0	14	2	0002-00017167	2017-07-22	1727		CONTADO	489.00	0.00	0.00	489.00	0.00	489.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:58:39.502056	0	2.0	1.0	0
1974	O	6095	2017-08-14 17:31:39.482744	0	14	2	0002-00017277	2017-08-14	1727		CONTADO	972.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:31:39.482744	0	2.0	1.0	0
1974	N	6095	2017-08-14 17:31:39.482744	0	14	2	0002-00017277	2017-08-14	1727		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:31:39.482744	0	2.0	1.0	0
1975	O	21428	2017-11-25 10:48:26.791419	0	23	1	0008-00000754	2017-03-10	7070		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:48:26.791419	0	2.0	1.0	0
1975	N	21428	2017-11-25 10:48:26.791419	0	23	1	0008-00000753	2017-03-10	7070		CONTADO	708.00	0.00	108.00	708.00	600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:48:26.791419	0	2.0	1.0	0
1976	O	21432	2017-11-25 10:51:29.013954	0	23	2	0008-00001701	2017-03-10	5360		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:51:29.013954	0	2.0	1.0	0
1976	N	21432	2017-11-25 10:51:29.013954	0	23	2	0008-00001701	2017-03-11	5360		CONTADO	354.00	0.00	54.00	354.00	300.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:51:29.013954	0	2.0	1.0	0
1977	O	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	83.00	0.00	12.66	83.00	70.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1977	N	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	7.20	0.00	1.10	7.20	6.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1978	O	21460	2017-11-25 11:08:00.518141	0	23	2	0008-00001710	2017-03-13	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:08:00.518141	0	2.0	1.0	0
1978	N	21460	2017-11-25 11:08:00.518141	0	23	2	0008-00001710	2017-03-14	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:08:00.518141	0	2.0	1.0	0
1979	O	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	7.20	0.00	1.10	7.20	6.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1979	N	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	159.20	0.00	24.28	159.20	134.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1980	O	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	159.20	0.00	24.28	159.20	134.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1980	N	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	159.20	0.00	24.28	159.20	134.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1981	O	5671	2017-08-07 08:05:10.506515	0	14	2	0002-00017236	2017-08-05	131		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:05:10.506515	0	2.0	1.0	0
1981	N	5671	2017-08-07 08:05:10.506515	0	14	2	0002-00017236	2017-08-05	131		CONTADO	124.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:05:10.506515	0	2.0	1.0	0
1982	O	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	159.20	0.00	24.28	159.20	134.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1982	N	21415	2017-11-25 10:31:15.563114	0	17	2	0006-00000218	2017-11-25	7067		CONTADO	159.20	0.00	24.28	159.20	134.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:15.563114	0	2.0	1.0	0
1983	O	5663	2017-08-05 12:01:51.601718	0	14	2	0002-00017234	2017-08-05	131		CONTADO	248.00	0.00	0.00	124.00	0.00	124.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:51.601718	0	2.0	1.0	0
1983	N	5663	2017-08-05 12:01:51.601718	0	14	2	0002-00017234	2017-08-05	131		CONTADO	109.00	0.00	0.00	109.00	0.00	109.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:51.601718	0	2.0	1.0	0
1984	O	13240	2017-10-19 18:11:34.180457	0	5	2	0009-00008287	2017-10-19	1528		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:11:34.180457	0	2.0	1.0	0
1984	N	13240	2017-10-19 18:11:34.180457	0	5	2	0009-00008287	2017-10-19	1528		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:11:34.180457	0	2.0	1.0	0
1985	O	19409	2017-11-17 15:17:56.863689	0	5	2	0009-00008577	2017-11-17	620		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:56.863689	0	2.0	1.0	0
1985	N	19409	2017-11-17 15:17:56.863689	0	5	2	0009-00008577	2017-11-17	620		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:17:56.863689	0	2.0	1.0	0
1986	O	6021	2017-08-12 17:00:42.389913	0	5	2	0009-00006428	2017-03-06	2606		CONTADO	890.00	0.00	68.95	671.00	383.05	219.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:42.389913	0	2.0	1.0	0
1986	N	6021	2017-08-12 17:00:42.389913	0	5	2	0009-00006428	2017-03-06	2606		CONTADO	671.00	0.00	26.24	671.00	145.76	499.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:42.389913	0	2.0	1.0	0
1987	O	6144	2017-08-15 10:24:00.575422	0	5	2	0009-00006532	2017-04-08	2633		CONTADO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:24:00.575422	0	2.0	1.0	0
1987	N	6144	2017-08-15 10:24:00.575422	0	5	2	0009-00006532	2017-04-08	2633		CONTADO	140.00	0.00	0.00	140.00	0.00	140.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:24:00.575422	0	2.0	1.0	0
1988	O	6153	2017-08-15 10:45:52.311539	0	5	2	0009-00006541	2017-04-10	33		CONTADO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:52.311539	0	2.0	1.0	0
1988	N	6153	2017-08-15 10:45:52.311539	0	5	2	0009-00006541	2017-04-10	33		CONTADO	70.00	0.00	0.00	70.00	0.00	70.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:45:52.311539	0	2.0	1.0	0
1989	O	6717	2017-08-17 10:57:09.882378	0	5	2	0009-00006729	2017-05-15	2835		CONTADO	1236.00	0.00	64.07	828.00	355.93	408.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:57:09.882378	0	2.0	1.0	0
1989	N	6717	2017-08-17 10:57:09.882378	0	5	2	0009-00006729	2017-05-15	2835		CONTADO	828.00	0.00	0.00	828.00	0.00	828.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:57:09.882378	0	2.0	1.0	0
1990	O	5749	2017-08-10 12:53:30.767	0	5	2	0009-00006241	2017-01-16	2520		CONTADO	357.00	0.00	54.46	357.00	302.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:53:30.767	0	2.0	1.0	0
1990	N	5749	2017-08-10 12:53:30.767	0	5	2	0009-00006241	2017-01-16	2520		CONTADO	357.00	0.00	0.00	357.00	0.00	357.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:53:30.767	0	2.0	1.0	0
1991	O	9948	2017-09-22 08:43:59.637632	0	5	2	0009-00007880	2017-09-18	33		CONTADO	3708.00	0.00	70.47	2085.00	391.53	1623.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:43:59.637632	0	2.0	1.0	0
1991	N	9948	2017-09-22 08:43:59.637632	0	5	2	0009-00007880	2017-09-18	33		CONTADO	2085.00	0.00	0.00	2085.00	0.00	2085.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:43:59.637632	0	2.0	1.0	0
1992	O	9999	2017-09-22 09:12:30.253209	0	5	2	0009-00007898	2017-09-20	33		CONTADO	391.00	0.00	32.95	303.50	183.05	87.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:12:30.253209	0	2.0	1.0	0
1992	N	9999	2017-09-22 09:12:30.253209	0	5	2	0009-00007898	2017-09-20	33		CONTADO	303.50	0.00	0.00	303.50	0.00	303.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:12:30.253209	0	2.0	1.0	0
1993	O	9625	2017-09-20 11:57:53.273608	0	5	2	0009-00007811	2017-09-11	3363		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:57:53.273608	0	2.0	1.0	0
1993	N	9625	2017-09-20 11:57:53.273608	0	5	2	0009-00007811	2017-09-11	3363		CONTADO	51.00	0.00	0.00	51.00	0.00	51.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:57:53.273608	0	2.0	1.0	0
1994	O	8293	2017-08-28 09:20:15.504442	0	5	2	0009-00007615	2017-08-26	558		CONTADO	1028.00	0.00	20.75	582.00	115.25	446.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:15.504442	0	2.0	1.0	0
1994	N	8293	2017-08-28 09:20:15.504442	0	5	2	0009-00007615	2017-08-26	558		CONTADO	582.00	0.00	0.00	582.00	0.00	582.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:20:15.504442	0	2.0	1.0	0
1995	O	632	2017-07-05 12:34:26.712719	0	5	2	0009-00006805	2017-05-26	53		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:34:26.712719	0	2.0	1.0	0
1995	N	632	2017-07-05 12:34:26.712719	0	5	2	0009-00006805	2017-05-26	53		CONTADO	258.00	0.00	0.00	258.00	0.00	258.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:34:26.712719	0	2.0	1.0	0
1996	O	21527	2017-11-25 12:31:39.053783	0	23	2	0008-00001725	2017-03-17	5360		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:31:39.053783	0	2.0	1.0	0
1996	N	21527	2017-11-25 12:31:39.053783	0	23	2	0008-00001725	2017-03-18	5360		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:31:39.053783	0	2.0	1.0	0
1997	O	5368	2017-07-31 11:51:57.022992	0	5	2	0009-00006165	2017-01-06	2399		CONTADO	148.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:57.022992	0	2.0	1.0	0
1997	N	5368	2017-07-31 11:51:57.022992	0	5	2	0009-00006165	2017-01-06	2399		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:51:57.022992	0	2.0	1.0	0
1998	O	5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	940.00	0.00	0.00	470.00	0.00	470.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:24.001303	0	2.0	1.0	0
1998	N	5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	470.00	0.00	11.29	470.00	62.71	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:24.001303	0	2.0	1.0	0
1999	O	5583	2017-08-04 12:05:07.299374	0	5	2	0009-00006204	2017-01-10	13		CONTADO	658.00	0.00	0.00	329.00	0.00	329.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:05:07.299374	0	2.0	1.0	0
1999	N	5583	2017-08-04 12:05:07.299374	0	5	2	0009-00006204	2017-01-10	13		CONTADO	329.00	0.00	11.29	329.00	62.71	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:05:07.299374	0	2.0	1.0	0
2000	O	21530	2017-11-25 12:36:33.816805	0	23	2	0008-00003528	2017-03-18	5562		CONTADO	447.00	0.00	68.19	447.00	378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:36:33.816805	0	2.0	1.0	0
2000	N	21530	2017-11-25 12:36:33.816805	0	23	2	0008-00001727	2017-03-18	5562		CONTADO	447.00	0.00	68.19	447.00	378.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:36:33.816805	0	2.0	1.0	0
2001	O	20428	2017-11-23 12:01:11.877001	1	14	11	0002-00000005	2017-05-22	225		CONTADO	2560.00	0.00	0.00	2560.00	0.00	2560.00	0.00	NS	0.0000	0.00	0	t	t	-		1649	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:11.877001	0	2.0	1.0	0
2001	N	20428	2017-11-23 12:01:11.877001	1	14	11	0002-00000005	2017-05-22	225		CONTADO	2560.00	0.00	0.00	2560.00	0.00	2560.00	0.00	NS	0.0000	0.00	0	t	t	-		1649	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:11.877001	0	2.0	1.0	0
2002	O	20512	2017-11-23 16:48:15.963406	1	14	11	0002-00000002	2017-01-09	135		CONTADO	1888.50	0.00	0.00	1888.50	551.50	1337.00	0.00	NS	0.0000	0.00	0	t	t	-		1601	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:15.963406	0	2.0	1.0	0
2002	N	20512	2017-11-23 16:48:15.963406	1	14	11	0002-00000002	2017-01-09	135		CONTADO	1888.50	0.00	0.00	1888.50	551.50	1337.00	0.00	NS	0.0000	0.00	0	t	t	-		1601	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:15.963406	0	2.0	1.0	0
2003	O	20429	2017-11-23 12:02:46.877877	1	14	11	0002-00000004	2017-03-07	135		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	0.00	NS	0.0000	0.00	0	t	t	-		3207	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:02:46.877877	0	2.0	1.0	0
2003	N	20429	2017-11-23 12:02:46.877877	1	14	11	0002-00000004	2017-03-07	135		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	0.00	NS	0.0000	0.00	0	t	t	-		3207	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:02:46.877877	0	2.0	1.0	0
2004	O	21537	2017-11-25 12:42:48.87365	0	23	2	0008-00001734	2017-03-20	8	CEMENTO PACASMAYO EXTRAFORTE ENVAS	CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:42:48.87365	0	2.0	1.0	0
2004	N	21537	2017-11-25 12:42:48.87365	0	23	2	0008-00001734	2017-03-20	8	AGUSTINA JARA VALLEJOS	CONTADO	25.20	0.00	3.84	25.20	21.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:42:48.87365	0	2.0	1.0	0
2005	O	20632	2017-11-24 08:16:47.908263	1	14	11	0002-00000003	2017-11-24	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	0.00	NS	0.0000	0.00	0	t	t	-		18212	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:16:47.908263	0	2.0	1.0	0
2005	N	20632	2017-11-24 08:16:47.908263	1	14	11	0002-00000003	2017-11-24	3578		CONTADO	1100.00	0.00	0.00	1100.00	0.00	1100.00	0.00	NS	0.0000	0.00	0	t	t	-		18212	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:16:47.908263	0	2.0	1.0	0
2006	O	20513	2017-11-23 16:49:10.580624	1	14	11	0002-00000001	2017-11-23	135		CONTADO	1881.50	0.00	0.00	1881.50	551.50	1330.00	0.00	NS	0.0000	0.00	0	t	t	-		1612	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:10.580624	0	2.0	1.0	0
2006	N	20513	2017-11-23 16:49:10.580624	1	14	11	0002-00000001	2017-11-23	135		CONTADO	1881.50	0.00	0.00	1881.50	551.50	1330.00	0.00	NS	0.0000	0.00	0	t	t	-		1612	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:10.580624	0	2.0	1.0	0
2007	O	8359	2017-08-28 11:00:20.542522	0	5	2	0009-00007458	2017-08-11	53		CONTADO	129.00	0.00	0.00	64.50	0.00	64.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:20.542522	0	2.0	1.0	0
2007	N	8359	2017-08-28 11:00:20.542522	0	5	2	0009-00007458	2017-08-11	53		CONTADO	64.50	0.00	0.00	64.50	0.00	64.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:00:20.542522	0	2.0	1.0	0
2008	O	5320	2017-07-28 09:36:42.490128	0	5	2	0009-00006143	2017-01-03	2372		CONTADO	4100.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:36:42.490128	0	2.0	1.0	0
2008	N	5320	2017-07-28 09:36:42.490128	0	5	2	0009-00006143	2017-01-03	2372		CONTADO	2050.00	0.00	0.00	2050.00	0.00	2050.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:36:42.490128	0	2.0	1.0	0
2009	O	5327	2017-07-28 09:48:32.225942	0	5	2	0009-00006150	2017-01-04	2381		CONTADO	301.00	0.00	5.64	169.00	31.36	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:32.225942	0	2.0	1.0	0
2009	N	5327	2017-07-28 09:48:32.225942	0	5	2	0009-00006150	2017-01-04	2381		CONTADO	169.00	0.00	5.64	169.00	31.36	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:32.225942	0	2.0	1.0	0
2010	O	5369	2017-07-31 11:53:22.560686	0	5	2	0009-00006166	2017-01-06	13		CONTADO	335.00	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:53:22.560686	0	2.0	1.0	0
2010	N	5369	2017-07-31 11:53:22.560686	0	5	2	0009-00006166	2017-01-06	13		CONTADO	167.50	0.00	0.00	167.50	0.00	167.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:53:22.560686	0	2.0	1.0	0
2011	O	5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	470.00	0.00	11.29	470.00	62.71	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:24.001303	0	2.0	1.0	0
2011	N	5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	470.00	0.00	11.29	470.00	62.71	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:24.001303	0	2.0	1.0	0
2012	O	5478	2017-08-02 12:23:35.105721	0	5	2	0009-00006178	2017-01-07	558		CONTADO	1578.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:35.105721	0	2.0	1.0	0
2012	N	5478	2017-08-02 12:23:35.105721	0	5	2	0009-00006178	2017-01-07	558		CONTADO	789.00	0.00	0.00	789.00	0.00	789.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:35.105721	0	2.0	1.0	0
2013	O	5485	2017-08-02 12:28:31.960073	0	5	2	0009-00006181	2017-01-07	2438		CONTADO	1640.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:28:31.960073	0	2.0	1.0	0
2013	N	5485	2017-08-02 12:28:31.960073	0	5	2	0009-00006181	2017-01-07	2438		CONTADO	820.00	0.00	0.00	820.00	0.00	820.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:28:31.960073	0	2.0	1.0	0
2014	O	2418	2017-07-18 12:51:46.512182	0	5	2	0009-00007037	2017-06-22	1264		CONTADO	784.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:51:46.512182	0	2.0	1.0	0
2014	N	2418	2017-07-18 12:51:46.512182	0	5	2	0009-00007037	2017-06-22	1264		CONTADO	392.00	0.00	0.00	392.00	0.00	392.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:51:46.512182	0	2.0	1.0	0
2015	O	3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-18	14		CONTADO	9040.00	0.00	1378.98	9040.00	7661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:00.597459	0	2.0	1.0	0
2015	N	3	2017-05-19 15:29:00.597459	0	5	2	0009-00006747	2017-05-18	14		CONTADO	9040.00	0.00	1208.14	9040.00	6711.86	1120.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:29:00.597459	0	2.0	1.0	0
2016	O	70	2017-05-26 11:11:39.873624	0	5	2	0009-00006803	2017-05-25	54		CONTADO	448.00	0.00	68.34	448.00	379.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:39.873624	0	2.0	1.0	0
2016	N	70	2017-05-26 11:11:39.873624	0	5	2	0009-00006803	2017-05-25	54		CONTADO	448.00	0.00	0.00	448.00	0.00	448.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:11:39.873624	0	2.0	1.0	0
2017	O	63	2017-05-26 10:53:59.924866	0	5	2	0009-00006796	2017-05-25	39		CONTADO	1168.00	0.00	178.17	1168.00	989.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:59.924866	0	2.0	1.0	0
2017	N	63	2017-05-26 10:53:59.924866	0	5	2	0009-00006796	2017-05-25	39		CONTADO	1168.00	0.00	126.92	1168.00	705.08	336.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:59.924866	0	2.0	1.0	0
2018	O	678	2017-07-06 16:50:28.961631	0	5	2	0009-00006823	2017-05-29	351		CONTADO	111.00	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:28.961631	0	2.0	1.0	0
2018	N	678	2017-07-06 16:50:28.961631	0	5	2	0009-00006823	2017-05-29	351		CONTADO	55.50	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:28.961631	0	2.0	1.0	0
2019	O	1040	2017-07-13 09:24:45.36738	0	5	2	0009-00006890	2017-06-07	39		CONTADO	222.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:24:45.36738	0	2.0	1.0	0
2019	N	1040	2017-07-13 09:24:45.36738	0	5	2	0009-00006890	2017-06-07	39		CONTADO	111.00	0.00	0.00	111.00	0.00	111.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:24:45.36738	0	2.0	1.0	0
2020	O	5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	470.00	0.00	11.29	470.00	62.71	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:24.001303	0	2.0	1.0	0
2020	N	5468	2017-08-02 12:06:24.001303	0	5	2	0009-00006174	2017-01-07	2428		CONTADO	470.00	0.00	11.29	470.00	62.71	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:06:24.001303	0	2.0	1.0	0
2021	O	5332	2017-07-28 09:57:50.616878	0	5	2	0009-00006154	2017-01-05	33		CONTADO	1704.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:57:50.616878	0	2.0	1.0	0
2021	N	5332	2017-07-28 09:57:50.616878	0	5	2	0009-00006154	2017-01-05	33		CONTADO	852.00	0.00	0.00	852.00	0.00	852.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:57:50.616878	0	2.0	1.0	0
2022	O	704	2017-07-07 11:28:27.983784	0	5	2	0009-00006839	2017-05-30	375		CONTADO	864.00	0.00	10.37	466.00	57.63	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:28:27.983784	0	2.0	1.0	0
2022	N	704	2017-07-07 11:28:27.983784	0	5	2	0009-00006839	2017-05-30	375		CONTADO	466.00	0.00	10.37	466.00	57.63	398.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:28:27.983784	0	2.0	1.0	0
2023	O	10091	2017-09-22 10:29:12.326224	0	5	1	0009-00002014	2017-09-18	358		CONTADO	2160.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:29:12.326224	0	2.0	1.0	0
2023	N	10091	2017-09-22 10:29:12.326224	0	5	1	0009-00002014	2017-09-18	358		CONTADO	1080.00	0.00	0.00	1080.00	0.00	1080.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:29:12.326224	0	2.0	1.0	0
2024	O	9678	2017-09-20 16:36:31.674838	0	5	2	0009-00007834	2017-09-13	2380		CONTADO	216.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:31.674838	0	2.0	1.0	0
2024	N	9678	2017-09-20 16:36:31.674838	0	5	2	0009-00007834	2017-09-13	2380		CONTADO	108.00	0.00	0.00	108.00	0.00	108.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:31.674838	0	2.0	1.0	0
2025	O	9670	2017-09-20 16:31:53.096377	0	5	2	0009-00007828	2017-09-13	13		CONTADO	375.00	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:53.096377	0	2.0	1.0	0
2025	N	9670	2017-09-20 16:31:53.096377	0	5	2	0009-00007828	2017-09-13	13		CONTADO	187.50	0.00	0.00	187.50	0.00	187.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:31:53.096377	0	2.0	1.0	0
2026	O	10076	2017-09-22 10:18:40.664204	0	5	1	0009-00002009	2017-09-14	2813		CONTADO	1547.00	0.00	0.00	773.50	0.00	773.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:18:40.664204	0	2.0	1.0	0
2026	N	10076	2017-09-22 10:18:40.664204	0	5	1	0009-00002009	2017-09-14	2813		CONTADO	773.50	0.00	0.00	773.50	0.00	773.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:18:40.664204	0	2.0	1.0	0
2027	O	9978	2017-09-22 09:05:27.363684	0	5	2	0009-00007893	2017-09-19	3912		CONTADO	429.00	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:05:27.363684	0	2.0	1.0	0
2027	N	9978	2017-09-22 09:05:27.363684	0	5	2	0009-00007893	2017-09-19	3912		CONTADO	214.50	0.00	0.00	214.50	0.00	214.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:05:27.363684	0	2.0	1.0	0
2028	O	10001	2017-09-22 09:13:30.475915	0	5	2	0009-00007899	2017-09-20	3914		CONTADO	1023.00	0.00	0.00	511.50	0.00	511.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:30.475915	0	2.0	1.0	0
2028	N	10001	2017-09-22 09:13:30.475915	0	5	2	0009-00007899	2017-09-20	3914		CONTADO	511.50	0.00	0.00	511.50	0.00	511.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:13:30.475915	0	2.0	1.0	0
2029	O	10960	2017-09-26 17:25:40.199238	0	5	2	0009-00007983	2017-09-26	2204		CONTADO	660.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:25:40.199238	0	2.0	1.0	0
2029	N	10960	2017-09-26 17:25:40.199238	0	5	2	0009-00007983	2017-09-26	2204		CONTADO	330.00	0.00	0.00	330.00	0.00	330.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:25:40.199238	0	2.0	1.0	0
2030	O	10997	2017-09-27 15:03:05.034869	0	5	2	0009-00008001	2017-09-27	1028		CONTADO	411.00	0.00	0.00	205.50	0.00	205.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:03:05.034869	0	2.0	1.0	0
2030	N	10997	2017-09-27 15:03:05.034869	0	5	2	0009-00008001	2017-09-27	1028		CONTADO	205.50	0.00	0.00	205.50	0.00	205.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:03:05.034869	0	2.0	1.0	0
2031	O	11046	2017-09-28 11:40:06.052449	0	5	2	0009-00008017	2017-09-28	33		CONTADO	432.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:40:06.052449	0	2.0	1.0	0
2031	N	11046	2017-09-28 11:40:06.052449	0	5	2	0009-00008017	2017-09-28	33		CONTADO	216.00	0.00	0.00	216.00	0.00	216.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:40:06.052449	0	2.0	1.0	0
2032	O	11184	2017-09-28 17:58:16.620483	0	5	2	0009-00008023	2017-09-28	2384		CONTADO	986.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:58:16.620483	0	2.0	1.0	0
2032	N	11184	2017-09-28 17:58:16.620483	0	5	2	0009-00008023	2017-09-28	2384		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:58:16.620483	0	2.0	1.0	0
2033	O	11773	2017-10-04 11:18:05.620424	0	5	2	0009-00008096	2017-10-04	4872		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:18:05.620424	0	2.0	1.0	0
2033	N	11773	2017-10-04 11:18:05.620424	0	5	2	0009-00008096	2017-10-04	4872		CONTADO	394.00	0.00	0.00	394.00	0.00	394.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:18:05.620424	0	2.0	1.0	0
2034	O	11845	2017-10-04 12:14:32.894725	0	5	2	0009-00008101	2017-10-04	2387		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:14:32.894725	0	2.0	1.0	0
2034	N	11845	2017-10-04 12:14:32.894725	0	5	2	0009-00008101	2017-10-04	2387		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:14:32.894725	0	2.0	1.0	0
2035	O	11909	2017-10-04 14:37:43.838896	0	5	2	0009-00008106	2017-10-04	2229		CONTADO	485.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:37:43.838896	0	2.0	1.0	0
2035	N	11909	2017-10-04 14:37:43.838896	0	5	2	0009-00008106	2017-10-04	2229		CONTADO	485.00	0.00	0.00	485.00	0.00	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:37:43.838896	0	2.0	1.0	0
2036	O	11910	2017-10-04 14:39:14.499731	0	5	2	0009-00008107	2017-10-04	2229		CONTADO	619.50	0.00	0.00	619.50	0.00	619.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:39:14.499731	0	2.0	1.0	0
2036	N	11910	2017-10-04 14:39:14.499731	0	5	2	0009-00008107	2017-10-04	2229		CONTADO	619.50	0.00	0.00	619.50	0.00	619.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:39:14.499731	0	2.0	1.0	0
2037	O	11997	2017-10-05 16:27:35.731887	0	5	2	0009-00008122	2017-10-05	51		CONTADO	547.00	0.00	0.00	547.00	0.00	547.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:27:35.731887	0	2.0	1.0	0
2037	N	11997	2017-10-05 16:27:35.731887	0	5	2	0009-00008122	2017-10-05	51		CONTADO	547.00	0.00	0.00	547.00	0.00	547.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:27:35.731887	0	2.0	1.0	0
2038	O	12464	2017-10-10 12:58:37.571359	0	5	2	0009-00008179	2017-10-10	1262		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:58:37.571359	0	2.0	1.0	0
2038	N	12464	2017-10-10 12:58:37.571359	0	5	2	0009-00008179	2017-10-10	1262		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:58:37.571359	0	2.0	1.0	0
2039	O	5321	2017-07-28 09:38:39.144242	0	5	2	0009-00006144	2017-01-03	2377		CONTADO	744.00	0.00	0.00	372.00	0.00	372.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:38:39.144242	0	2.0	1.0	0
2039	N	5321	2017-07-28 09:38:39.144242	0	5	2	0009-00006144	2017-01-03	2377		CONTADO	375.00	0.00	0.00	375.00	0.00	375.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:38:39.144242	0	2.0	1.0	0
2040	O	8822	2017-09-07 12:38:47.5015	0	5	2	0009-00007707	2017-09-02	3532		CONTADO	68.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:38:47.5015	0	2.0	1.0	0
2040	N	8822	2017-09-07 12:38:47.5015	0	5	2	0009-00007707	2017-09-02	3532		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:38:47.5015	0	2.0	1.0	0
2041	O	11629	2017-10-03 17:07:14.328839	0	5	2	0009-00008085	2017-10-03	4785		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:07:14.328839	0	2.0	1.0	0
2041	N	11629	2017-10-03 17:07:14.328839	0	5	2	0009-00008085	2017-10-03	4785		CONTADO	486.00	0.00	0.00	486.00	0.00	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:07:14.328839	0	2.0	1.0	0
2042	O	21569	2017-11-25 14:14:08.130921	0	5	1	0009-00001895	2017-05-07	2813		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:14:08.130921	0	2.0	1.0	0
2042	N	21569	2017-11-25 14:14:08.130921	0	5	1	0009-00001895	2017-05-06	2813		CONTADO	688.00	0.00	0.00	688.00	0.00	688.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:14:08.130921	0	2.0	1.0	0
2043	O	8309	2017-08-28 09:28:43.461649	0	5	2	0009-00007623	2017-08-09	35		CONTADO	468.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:43.461649	0	2.0	1.0	0
2043	N	8309	2017-08-28 09:28:43.461649	0	5	2	0009-00007623	2017-08-09	35		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:43.461649	0	2.0	1.0	0
2044	O	21574	2017-11-26 00:02:16.452904	0	5	1	0009-00001894	2017-05-06	1529		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	00:02:16.452904	0	2.0	1.0	0
2044	N	21574	2017-11-26 00:02:16.452904	0	5	1	0009-00001894	2017-05-06	1529		CONTADO	756.00	0.00	0.00	756.00	0.00	756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	00:02:16.452904	0	2.0	1.0	0
2045	O	8309	2017-08-28 09:28:43.461649	0	5	2	0009-00007623	2017-08-09	35		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:43.461649	0	2.0	1.0	0
2045	N	8309	2017-08-28 09:28:43.461649	0	5	2	0009-00007623	2017-08-28	35		CONTADO	765.00	0.00	0.00	765.00	0.00	765.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:28:43.461649	0	2.0	1.0	0
2046	O	5333	2017-07-28 09:58:49.322273	0	5	2	0009-00006155	2017-01-05	1028		CONTADO	130.00	0.00	19.83	130.00	110.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:49.322273	0	2.0	1.0	0
2046	N	5333	2017-07-28 09:58:49.322273	0	5	2	0009-00006155	2017-01-05	1028		CONTADO	130.00	0.00	0.00	130.00	0.00	130.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:49.322273	0	2.0	1.0	0
2047	O	5581	2017-08-04 12:00:21.32747	0	5	2	0009-00006202	2017-01-10	2452		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:21.32747	0	2.0	1.0	0
2047	N	5581	2017-08-04 12:00:21.32747	0	5	2	0009-00006202	2017-01-10	2452		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:00:21.32747	0	2.0	1.0	0
2048	O	5527	2017-08-03 09:04:36.79072	0	5	2	0009-00006197	2017-01-10	2421		CONTADO	1194.00	0.00	19.83	662.00	110.17	532.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:36.79072	0	2.0	1.0	0
2048	N	5527	2017-08-03 09:04:36.79072	0	5	2	0009-00006197	2017-01-10	2421		CONTADO	662.00	0.00	0.00	662.00	0.00	662.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:04:36.79072	0	2.0	1.0	0
2049	O	5530	2017-08-03 09:09:50.671163	0	5	2	0009-00006200	2017-01-10	2452		CONTADO	467.00	0.00	21.20	303.00	117.80	164.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:09:50.671163	0	2.0	1.0	0
2049	N	5530	2017-08-03 09:09:50.671163	0	5	2	0009-00006200	2017-01-10	2452		CONTADO	303.00	0.00	11.29	303.00	62.71	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:09:50.671163	0	2.0	1.0	0
2050	O	5744	2017-08-10 12:19:28.461709	0	5	2	0009-00006236	2017-01-16	2421		CONTADO	3322.00	0.00	19.83	1726.00	110.17	1596.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:19:28.461709	0	2.0	1.0	0
2050	N	5744	2017-08-10 12:19:28.461709	0	5	2	0009-00006236	2017-01-16	2421		CONTADO	1726.00	0.00	0.00	1726.00	0.00	1726.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:19:28.461709	0	2.0	1.0	0
2051	O	5743	2017-08-10 12:16:34.64787	0	5	2	0009-00006235	2017-01-16	2517		CONTADO	330.00	0.00	9.92	197.50	55.08	132.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:16:34.64787	0	2.0	1.0	0
2051	N	5743	2017-08-10 12:16:34.64787	0	5	2	0009-00006235	2017-01-16	2517		CONTADO	197.50	0.00	0.00	197.50	0.00	197.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:16:34.64787	0	2.0	1.0	0
2052	O	5771	2017-08-10 15:48:14.587114	0	5	2	0009-00006259	2017-01-19	2211		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:48:14.587114	0	2.0	1.0	0
2052	N	5771	2017-08-10 15:48:14.587114	0	5	2	0009-00006259	2017-01-19	2211		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:48:14.587114	0	2.0	1.0	0
2053	O	5792	2017-08-10 18:09:38.941773	0	5	2	0009-00006268	2017-01-20	2531		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:09:38.941773	0	2.0	1.0	0
2053	N	5792	2017-08-10 18:09:38.941773	0	5	2	0009-00006268	2017-01-20	2531		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:09:38.941773	0	2.0	1.0	0
2054	O	5796	2017-08-10 18:14:05.060183	0	5	2	0009-00006272	2017-01-20	2533		CONTADO	147.00	0.00	22.42	147.00	124.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:14:05.060183	0	2.0	1.0	0
2054	N	5796	2017-08-10 18:14:05.060183	0	5	2	0009-00006272	2017-01-20	2533		CONTADO	147.00	0.00	12.51	147.00	69.49	65.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:14:05.060183	0	2.0	1.0	0
2055	O	5855	2017-08-11 14:43:26.830602	0	5	2	0009-00006292	2017-01-24	2421		CONTADO	759.00	0.00	67.27	600.00	373.73	159.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:26.830602	0	2.0	1.0	0
2055	N	5855	2017-08-11 14:43:26.830602	0	5	2	0009-00006292	2017-01-24	2421		CONTADO	600.00	0.00	37.53	600.00	208.47	354.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:43:26.830602	0	2.0	1.0	0
2056	O	5917	2017-08-11 15:57:53.395679	0	5	2	0009-00006348	2017-02-04	2421		CONTADO	1512.00	0.00	30.20	855.00	167.80	657.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:57:53.395679	0	2.0	1.0	0
2056	N	5917	2017-08-11 15:57:53.395679	0	5	2	0009-00006348	2017-02-04	2421		CONTADO	855.00	0.00	0.00	855.00	0.00	855.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:57:53.395679	0	2.0	1.0	0
2057	O	5934	2017-08-12 07:27:58.569847	0	5	2	0009-00006359	2017-02-11	2421		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:27:58.569847	0	2.0	1.0	0
2057	N	5934	2017-08-12 07:27:58.569847	0	5	2	0009-00006359	2017-02-11	2421		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:27:58.569847	0	2.0	1.0	0
2058	O	5944	2017-08-12 07:39:02.48159	0	5	2	0009-00006368	2017-02-13	2421		CONTADO	770.00	0.00	36.31	504.00	201.69	266.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:39:02.48159	0	2.0	1.0	0
2058	N	5944	2017-08-12 07:39:02.48159	0	5	2	0009-00006368	2017-02-13	2421		CONTADO	504.00	0.00	26.24	504.00	145.76	332.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:39:02.48159	0	2.0	1.0	0
2059	O	5951	2017-08-12 07:46:27.193442	0	5	2	0009-00006375	2017-02-14	33		CONTADO	983.00	0.00	10.07	524.50	55.93	458.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:46:27.193442	0	2.0	1.0	0
2059	N	5951	2017-08-12 07:46:27.193442	0	5	2	0009-00006375	2017-02-14	33		CONTADO	524.50	0.00	0.00	524.50	0.00	524.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:46:27.193442	0	2.0	1.0	0
2060	O	5947	2017-08-12 07:41:48.604742	0	5	2	0009-00006371	2017-02-14	2421		CONTADO	132.00	0.00	20.14	132.00	111.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:41:48.604742	0	2.0	1.0	0
2060	N	5947	2017-08-12 07:41:48.604742	0	5	2	0009-00006371	2017-02-14	2421		CONTADO	132.00	0.00	0.00	132.00	0.00	132.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:41:48.604742	0	2.0	1.0	0
2061	O	20882	2017-11-24 12:48:51.53817	0	5	2	0009-00008635	2017-11-24	2531		CONTADO	232.00	0.00	35.39	232.00	196.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:48:51.53817	0	2.0	1.0	0
2061	N	20882	2017-11-24 12:48:51.53817	0	5	2	0009-00008635	2017-11-24	2531		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:48:51.53817	0	2.0	1.0	0
2062	O	18830	2017-11-15 16:40:27.63884	0	5	2	0009-00008555	2017-11-15	2421		CONTADO	1021.50	0.00	26.54	1021.50	147.46	847.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:40:27.63884	0	2.0	1.0	0
2062	N	18830	2017-11-15 16:40:27.63884	0	5	2	0009-00008555	2017-11-15	2421		CONTADO	1021.50	0.00	0.00	1021.50	0.00	1021.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:40:27.63884	0	2.0	1.0	0
2063	O	18164	2017-11-07 13:14:44.232769	0	5	2	0009-00008464	2017-11-07	6168		CONTADO	907.00	0.00	79.63	907.00	442.37	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:14:44.232769	0	2.0	1.0	0
2063	N	18164	2017-11-07 13:14:44.232769	0	5	2	0009-00008464	2017-11-07	6168		CONTADO	907.00	0.00	0.00	907.00	0.00	907.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:14:44.232769	0	2.0	1.0	0
2064	O	17164	2017-11-02 12:32:37.422099	0	5	2	0009-00008411	2017-11-02	4962		CONTADO	419.50	0.00	17.69	419.50	98.31	303.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:32:37.422099	0	2.0	1.0	0
2064	N	17164	2017-11-02 12:32:37.422099	0	5	2	0009-00008411	2017-11-02	4962		CONTADO	419.50	0.00	0.00	419.50	0.00	419.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:32:37.422099	0	2.0	1.0	0
2065	O	5955	2017-08-12 07:50:57.645056	0	5	2	0009-00006379	2017-02-15	2421		CONTADO	1036.00	0.00	10.07	551.00	55.93	485.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:50:57.645056	0	2.0	1.0	0
2065	N	5955	2017-08-12 07:50:57.645056	0	5	2	0009-00006379	2017-02-15	2421		CONTADO	551.00	0.00	0.00	551.00	0.00	551.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:50:57.645056	0	2.0	1.0	0
2066	O	5959	2017-08-12 07:55:37.925375	0	5	2	0009-00006383	2017-02-15	2582		CONTADO	198.00	0.00	30.20	198.00	167.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:55:37.925375	0	2.0	1.0	0
2066	N	5959	2017-08-12 07:55:37.925375	0	5	2	0009-00006383	2017-02-15	2582		CONTADO	198.00	0.00	0.00	198.00	0.00	198.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:55:37.925375	0	2.0	1.0	0
2067	O	5991	2017-08-12 16:13:25.933347	0	5	2	0009-00006401	2017-02-22	2597		CONTADO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:13:25.933347	0	2.0	1.0	0
2067	N	5991	2017-08-12 16:13:25.933347	0	5	2	0009-00006401	2017-02-22	2597		CONTADO	396.00	0.00	0.00	396.00	0.00	396.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:13:25.933347	0	2.0	1.0	0
2068	O	6001	2017-08-12 16:36:56.956169	0	5	2	0009-00006410	2017-02-27	2578		CONTADO	236.00	0.00	10.07	151.00	55.93	85.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:56.956169	0	2.0	1.0	0
2068	N	6001	2017-08-12 16:36:56.956169	0	5	2	0009-00006410	2017-02-27	2578		CONTADO	151.00	0.00	0.00	151.00	0.00	151.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:36:56.956169	0	2.0	1.0	0
2069	O	6017	2017-08-12 16:55:23.170814	0	5	2	0009-00006425	2017-03-02	2563		CONTADO	736.00	0.00	60.41	566.00	335.59	170.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:55:23.170814	0	2.0	1.0	0
2069	N	6017	2017-08-12 16:55:23.170814	0	5	2	0009-00006425	2017-03-02	2563		CONTADO	566.00	0.00	0.00	566.00	0.00	566.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:55:23.170814	0	2.0	1.0	0
2070	O	6018	2017-08-12 16:56:53.726141	0	5	2	0009-00006426	2017-03-04	2604		CONTADO	264.00	0.00	40.27	264.00	223.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:56:53.726141	0	2.0	1.0	0
2070	N	6018	2017-08-12 16:56:53.726141	0	5	2	0009-00006426	2017-03-04	2604		CONTADO	264.00	0.00	0.00	264.00	0.00	264.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:56:53.726141	0	2.0	1.0	0
2071	O	6026	2017-08-12 17:08:14.091385	0	5	2	0009-00006432	2017-03-07	33		CONTADO	66.00	0.00	10.07	66.00	55.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:14.091385	0	2.0	1.0	0
2071	N	6026	2017-08-12 17:08:14.091385	0	5	2	0009-00006432	2017-03-07	33		CONTADO	66.00	0.00	0.00	66.00	0.00	66.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:14.091385	0	2.0	1.0	0
2072	O	6034	2017-08-12 17:18:18.932778	0	5	2	0009-00006440	2017-03-08	2385		CONTADO	364.00	0.00	20.14	248.00	111.86	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:18:18.932778	0	2.0	1.0	0
2072	N	6034	2017-08-12 17:18:18.932778	0	5	2	0009-00006440	2017-03-08	2385		CONTADO	248.00	0.00	0.00	248.00	0.00	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:18:18.932778	0	2.0	1.0	0
2073	O	6073	2017-08-14 14:46:44.184071	0	5	2	0009-00006473	2017-03-21	2555		CONTADO	1641.00	0.00	10.07	853.50	55.93	787.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:46:44.184071	0	2.0	1.0	0
2073	N	6073	2017-08-14 14:46:44.184071	0	5	2	0009-00006473	2017-03-21	2555		CONTADO	853.50	0.00	0.00	853.50	0.00	853.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:46:44.184071	0	2.0	1.0	0
2074	O	6081	2017-08-14 15:00:56.59731	0	5	2	0009-00006479	2017-03-25	1258		CONTADO	536.00	0.00	20.14	334.00	111.86	202.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:00:56.59731	0	2.0	1.0	0
2074	N	6081	2017-08-14 15:00:56.59731	0	5	2	0009-00006479	2017-03-25	1258		CONTADO	334.00	0.00	0.00	334.00	0.00	334.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:00:56.59731	0	2.0	1.0	0
2075	O	6108	2017-08-15 09:00:24.84685	0	5	2	0009-00006497	2017-03-31	33		CONTADO	176.00	0.00	9.15	118.00	50.85	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:00:24.84685	0	2.0	1.0	0
2075	N	6108	2017-08-15 09:00:24.84685	0	5	2	0009-00006497	2017-03-31	33		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:00:24.84685	0	2.0	1.0	0
2076	O	6101	2017-08-15 08:41:55.935457	0	5	2	0009-00006490	2017-03-28	2430		CONTADO	1244.00	0.00	40.27	754.00	223.73	490.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:41:55.935457	0	2.0	1.0	0
2076	N	6101	2017-08-15 08:41:55.935457	0	5	2	0009-00006490	2017-03-28	2430		CONTADO	754.00	0.00	0.00	754.00	0.00	754.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:41:55.935457	0	2.0	1.0	0
2077	O	12346	2017-10-09 13:04:00.983756	0	5	2	0009-00008155	2017-10-09	2517		CONTADO	270.00	0.00	17.69	270.00	98.31	154.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:04:00.983756	0	2.0	1.0	0
2077	N	12346	2017-10-09 13:04:00.983756	0	5	2	0009-00008155	2017-10-09	2517		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:04:00.983756	0	2.0	1.0	0
2078	O	12559	2017-10-11 17:08:44.477102	0	5	2	0009-00008200	2017-10-11	2531		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:44.477102	0	2.0	1.0	0
2078	N	12559	2017-10-11 17:08:44.477102	0	5	2	0009-00008200	2017-10-11	2531		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:08:44.477102	0	2.0	1.0	0
2079	O	12784	2017-10-13 17:19:03.161328	0	5	2	0009-00008220	2017-10-13	2531		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:19:03.161328	0	2.0	1.0	0
2079	N	12784	2017-10-13 17:19:03.161328	0	5	2	0009-00008220	2017-10-13	2531		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:19:03.161328	0	2.0	1.0	0
2080	O	13037	2017-10-17 16:00:14.869717	0	5	2	0009-00008252	2017-10-17	4962		CONTADO	229.00	0.00	8.85	229.00	49.15	171.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:00:14.869717	0	2.0	1.0	0
2080	N	13037	2017-10-17 16:00:14.869717	0	5	2	0009-00008252	2017-10-17	4962		CONTADO	229.00	0.00	0.00	229.00	0.00	229.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:00:14.869717	0	2.0	1.0	0
2081	O	13186	2017-10-19 10:48:15.376749	0	5	2	0009-00008279	2017-10-19	2421		CONTADO	948.00	0.00	26.54	948.00	147.46	774.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:48:15.376749	0	2.0	1.0	0
2081	N	13186	2017-10-19 10:48:15.376749	0	5	2	0009-00008279	2017-10-19	2421		CONTADO	948.00	0.00	0.00	948.00	0.00	948.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:48:15.376749	0	2.0	1.0	0
2082	O	13240	2017-10-19 18:11:34.180457	0	5	2	0009-00008287	2017-10-19	1528		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:11:34.180457	0	2.0	1.0	0
2082	N	13240	2017-10-19 18:11:34.180457	0	5	2	0009-00008287	2017-10-19	1528		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:11:34.180457	0	2.0	1.0	0
2083	O	13312	2017-10-20 15:12:55.77457	0	5	2	0009-00008290	2017-10-20	2531		CONTADO	58.00	0.00	8.85	58.00	49.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:12:55.77457	0	2.0	1.0	0
2083	N	13312	2017-10-20 15:12:55.77457	0	5	2	0009-00008290	2017-10-20	2531		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:12:55.77457	0	2.0	1.0	0
2084	O	13734	2017-10-21 12:50:17.996929	0	5	2	0009-00008300	2017-10-21	4962		CONTADO	617.00	0.00	35.39	617.00	196.61	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:50:17.996929	0	2.0	1.0	0
2084	N	13734	2017-10-21 12:50:17.996929	0	5	2	0009-00008300	2017-10-21	4962		CONTADO	617.00	0.00	0.00	617.00	0.00	617.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:50:17.996929	0	2.0	1.0	0
2085	O	8832	2017-09-07 16:46:13.110241	0	5	2	0009-00007713	2017-09-02	53		CONTADO	116.00	0.00	17.69	116.00	98.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:13.110241	0	2.0	1.0	0
2085	N	8832	2017-09-07 16:46:13.110241	0	5	2	0009-00007713	2017-09-02	53		CONTADO	116.00	0.00	0.00	116.00	0.00	116.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:13.110241	0	2.0	1.0	0
2086	O	8941	2017-09-09 08:18:05.319789	0	5	2	0009-00007781	2017-09-08	1028		CONTADO	212.00	0.00	8.85	135.00	49.15	77.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:05.319789	0	2.0	1.0	0
2086	N	8941	2017-09-09 08:18:05.319789	0	5	2	0009-00007781	2017-09-08	1028		CONTADO	135.00	0.00	0.00	135.00	0.00	135.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:05.319789	0	2.0	1.0	0
2087	O	8942	2017-09-09 08:23:14.855467	0	5	2	0009-00007782	2017-09-08	1435		CONTADO	1650.00	0.00	88.47	1115.00	491.53	535.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:23:14.855467	0	2.0	1.0	0
2087	N	8942	2017-09-09 08:23:14.855467	0	5	2	0009-00007782	2017-09-08	1435		CONTADO	1115.00	0.00	0.00	1115.00	0.00	1115.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:23:14.855467	0	2.0	1.0	0
2088	O	9015	2017-09-12 11:42:41.05927	0	5	2	0009-00007796	2017-09-09	19		CONTADO	626.00	0.00	17.69	371.00	98.31	255.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:42:41.05927	0	2.0	1.0	0
2088	N	9015	2017-09-12 11:42:41.05927	0	5	2	0009-00007796	2017-09-09	19		CONTADO	371.00	0.00	0.00	371.00	0.00	371.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:42:41.05927	0	2.0	1.0	0
2089	O	9620	2017-09-20 11:55:56.672862	0	5	2	0009-00007808	2017-09-11	2517		CONTADO	223.00	0.00	17.69	223.00	98.31	107.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:55:56.672862	0	2.0	1.0	0
2089	N	9620	2017-09-20 11:55:56.672862	0	5	2	0009-00007808	2017-09-11	2517		CONTADO	223.00	0.00	0.00	223.00	0.00	223.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:55:56.672862	0	2.0	1.0	0
2090	O	9635	2017-09-20 12:01:17.435271	0	5	2	0009-00007816	2017-09-12	3950		CONTADO	718.00	0.00	35.39	718.00	196.61	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:17.435271	0	2.0	1.0	0
2090	N	9635	2017-09-20 12:01:17.435271	0	5	2	0009-00007816	2017-09-12	3950		CONTADO	718.00	0.00	0.00	718.00	0.00	718.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:01:17.435271	0	2.0	1.0	0
2091	O	9680	2017-09-20 16:37:34.961064	0	5	2	0009-00007835	2017-09-13	3751		CONTADO	252.00	0.00	17.69	184.00	98.31	68.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:37:34.961064	0	2.0	1.0	0
2091	N	9680	2017-09-20 16:37:34.961064	0	5	2	0009-00007835	2017-09-13	3751		CONTADO	184.00	0.00	0.00	184.00	0.00	184.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:37:34.961064	0	2.0	1.0	0
2092	O	9699	2017-09-20 16:52:35.615628	0	5	2	0009-00007845	2017-09-14	19		CONTADO	1251.00	0.00	26.54	712.50	147.46	538.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:35.615628	0	2.0	1.0	0
2092	N	9699	2017-09-20 16:52:35.615628	0	5	2	0009-00007845	2017-09-14	19		CONTADO	886.50	0.00	26.54	886.50	147.46	712.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:35.615628	0	2.0	1.0	0
2093	O	9695	2017-09-20 16:49:59.300637	0	5	2	0009-00007843	2017-09-14	33		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:59.300637	0	2.0	1.0	0
2093	N	9695	2017-09-20 16:49:59.300637	0	5	2	0009-00007843	2017-09-14	33		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:59.300637	0	2.0	1.0	0
2094	O	9699	2017-09-20 16:52:35.615628	0	5	2	0009-00007845	2017-09-14	19		CONTADO	886.50	0.00	26.54	886.50	147.46	712.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:35.615628	0	2.0	1.0	0
2094	N	9699	2017-09-20 16:52:35.615628	0	5	2	0009-00007845	2017-09-14	19		CONTADO	712.50	0.00	0.00	712.50	0.00	712.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:35.615628	0	2.0	1.0	0
2095	O	9714	2017-09-20 17:00:10.309745	0	5	2	0009-00007854	2017-09-15	33		CONTADO	638.00	0.00	17.69	377.00	98.31	261.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:10.309745	0	2.0	1.0	0
2095	N	9714	2017-09-20 17:00:10.309745	0	5	2	0009-00007854	2017-09-15	33		CONTADO	377.00	0.00	0.00	377.00	0.00	377.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:00:10.309745	0	2.0	1.0	0
2096	O	9942	2017-09-22 08:39:14.144076	0	5	2	0009-00007877	2017-09-18	2577		CONTADO	1014.00	0.00	26.54	594.00	147.46	420.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:39:14.144076	0	2.0	1.0	0
2096	N	9942	2017-09-22 08:39:14.144076	0	5	2	0009-00007877	2017-09-18	2577		CONTADO	594.00	0.00	0.00	594.00	0.00	594.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:39:14.144076	0	2.0	1.0	0
2097	O	10887	2017-09-26 12:39:15.283871	0	5	2	0009-00007973	2017-09-26	41		CONTADO	464.00	0.00	70.78	464.00	393.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:39:15.283871	0	2.0	1.0	0
2097	N	10887	2017-09-26 12:39:15.283871	0	5	2	0009-00007973	2017-09-26	41		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:39:15.283871	0	2.0	1.0	0
2098	O	10949	2017-09-26 16:49:43.456515	0	5	2	0009-00007977	2017-09-26	2377		CONTADO	440.00	0.00	17.69	278.00	98.31	162.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:43.456515	0	2.0	1.0	0
2098	N	10949	2017-09-26 16:49:43.456515	0	5	2	0009-00007977	2017-09-26	2377		CONTADO	278.00	0.00	0.00	278.00	0.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:43.456515	0	2.0	1.0	0
2099	O	10951	2017-09-26 16:50:41.447175	0	5	2	0009-00007978	2017-09-26	1028		CONTADO	2712.00	0.00	26.54	1443.00	147.46	1269.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:41.447175	0	2.0	1.0	0
2099	N	10951	2017-09-26 16:50:41.447175	0	5	2	0009-00007978	2017-09-26	1028		CONTADO	1443.00	0.00	0.00	1443.00	0.00	1443.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:50:41.447175	0	2.0	1.0	0
2100	O	11336	2017-09-29 11:09:09.077048	0	5	2	0009-00008034	2017-09-29	19		CONTADO	580.00	0.00	88.47	580.00	491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:09:09.077048	0	2.0	1.0	0
2100	N	11336	2017-09-29 11:09:09.077048	0	5	2	0009-00008034	2017-09-29	19		CONTADO	580.00	0.00	0.00	580.00	0.00	580.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:09:09.077048	0	2.0	1.0	0
2101	O	8117	2017-08-23 12:30:28.55546	0	5	2	0009-00007380	2017-08-02	19		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:28.55546	0	2.0	1.0	0
2101	N	8117	2017-08-23 12:30:28.55546	0	5	2	0009-00007380	2017-08-02	19		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:28.55546	0	2.0	1.0	0
2102	O	8251	2017-08-26 09:07:02.577297	0	5	2	0009-00007427	2017-08-08	2430		CONTADO	1006.50	0.00	8.92	532.50	49.58	474.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:07:02.577297	0	2.0	1.0	0
2102	N	8251	2017-08-26 09:07:02.577297	0	5	2	0009-00007427	2017-08-08	2430		CONTADO	532.50	0.00	0.00	532.50	0.00	532.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:07:02.577297	0	2.0	1.0	0
2103	O	8311	2017-08-28 09:30:17.887753	0	5	2	0009-00007434	2017-08-09	1104		CONTADO	468.00	0.00	71.39	468.00	396.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:30:17.887753	0	2.0	1.0	0
2103	N	8311	2017-08-28 09:30:17.887753	0	5	2	0009-00007434	2017-08-09	1104		CONTADO	468.00	0.00	0.00	468.00	0.00	468.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:30:17.887753	0	2.0	1.0	0
2104	O	8336	2017-08-28 10:00:34.09265	0	5	2	0009-00007450	2017-08-10	620		CONTADO	117.00	0.00	17.85	117.00	99.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:00:34.09265	0	2.0	1.0	0
2104	N	8336	2017-08-28 10:00:34.09265	0	5	2	0009-00007450	2017-08-10	620		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:00:34.09265	0	2.0	1.0	0
2105	O	8361	2017-08-28 11:03:08.346026	0	5	2	0009-00007460	2017-08-11	620		CONTADO	175.50	0.00	26.77	175.50	148.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:03:08.346026	0	2.0	1.0	0
2105	N	8361	2017-08-28 11:03:08.346026	0	5	2	0009-00007460	2017-08-11	620		CONTADO	175.50	0.00	0.00	175.50	0.00	175.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:03:08.346026	0	2.0	1.0	0
2106	O	8400	2017-08-28 11:23:27.112084	0	5	2	0009-00007480	2017-08-14	2577		CONTADO	585.00	0.00	89.24	585.00	495.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:23:27.112084	0	2.0	1.0	0
2106	N	8400	2017-08-28 11:23:27.112084	0	5	2	0009-00007480	2017-08-14	2577		CONTADO	585.00	0.00	0.00	585.00	0.00	585.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:23:27.112084	0	2.0	1.0	0
2107	O	8552	2017-08-31 08:02:53.10881	0	5	2	0009-00007567	2017-08-22	3449		CONTADO	429.00	0.00	17.85	273.00	99.15	156.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:02:53.10881	0	2.0	1.0	0
2107	N	8552	2017-08-31 08:02:53.10881	0	5	2	0009-00007567	2017-08-22	3449		CONTADO	273.00	0.00	0.00	273.00	0.00	273.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:02:53.10881	0	2.0	1.0	0
2108	O	8288	2017-08-28 09:17:44.893706	0	5	2	0009-00007611	2017-08-26	2474		CONTADO	671.50	0.00	26.77	423.50	148.73	248.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:17:44.893706	0	2.0	1.0	0
2108	N	8288	2017-08-28 09:17:44.893706	0	5	2	0009-00007611	2017-08-26	2474		CONTADO	423.50	0.00	0.00	423.50	0.00	423.50	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:17:44.893706	0	2.0	1.0	0
2109	O	8591	2017-09-01 08:48:49.921951	0	5	2	0009-00007635	2017-08-28	620		CONTADO	290.00	0.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:48:49.921951	0	2.0	1.0	0
2109	N	8591	2017-09-01 08:48:49.921951	0	5	2	0009-00007635	2017-08-28	620		CONTADO	290.00	0.00	0.00	290.00	0.00	290.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:48:49.921951	0	2.0	1.0	0
2110	O	6113	2017-08-15 09:05:43.476749	0	5	2	0009-00006502	2017-04-03	2430		CONTADO	1630.00	0.00	36.61	935.00	203.39	695.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:05:43.476749	0	2.0	1.0	0
2110	N	6113	2017-08-15 09:05:43.476749	0	5	2	0009-00006502	2017-04-03	2430		CONTADO	935.00	0.00	0.00	935.00	0.00	935.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:05:43.476749	0	2.0	1.0	0
2111	O	6119	2017-08-15 09:14:07.122079	0	5	2	0009-00006508	2017-04-04	33		CONTADO	866.00	0.00	18.31	493.00	101.69	373.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:14:07.122079	0	2.0	1.0	0
2111	N	6119	2017-08-15 09:14:07.122079	0	5	2	0009-00006508	2017-04-04	33		CONTADO	493.00	0.00	0.00	493.00	0.00	493.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:14:07.122079	0	2.0	1.0	0
2112	O	6121	2017-08-15 09:17:50.569619	0	5	2	0009-00006510	2017-04-05	620		CONTADO	930.00	0.00	45.76	615.00	254.24	315.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:17:50.569619	0	2.0	1.0	0
2112	N	6121	2017-08-15 09:17:50.569619	0	5	2	0009-00006510	2017-04-05	620		CONTADO	615.00	0.00	0.00	615.00	0.00	615.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:17:50.569619	0	2.0	1.0	0
2113	O	6174	2017-08-15 12:49:00.788316	0	5	2	0009-00006554	2017-04-15	2641		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:49:00.788316	0	2.0	1.0	0
2113	N	6174	2017-08-15 12:49:00.788316	0	5	2	0009-00006554	2017-04-15	2641		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:49:00.788316	0	2.0	1.0	0
2114	O	6180	2017-08-15 14:09:22.730327	0	5	2	0009-00006559	2017-04-17	620		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:09:22.730327	0	2.0	1.0	0
2114	N	6180	2017-08-15 14:09:22.730327	0	5	2	0009-00006559	2017-04-17	620		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:09:22.730327	0	2.0	1.0	0
2115	O	6182	2017-08-15 14:25:02.096622	0	5	2	0009-00006561	2017-04-18	620		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:25:02.096622	0	2.0	1.0	0
2115	N	6182	2017-08-15 14:25:02.096622	0	5	2	0009-00006561	2017-04-18	620		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	14:25:02.096622	0	2.0	1.0	0
2116	O	6211	2017-08-15 15:49:56.519375	0	5	2	0009-00006582	2017-04-21	2646		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:49:56.519375	0	2.0	1.0	0
2116	N	6211	2017-08-15 15:49:56.519375	0	5	2	0009-00006582	2017-04-21	2646		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:49:56.519375	0	2.0	1.0	0
2117	O	6219	2017-08-15 16:09:04.535904	0	5	2	0009-00006589	2017-04-22	620		CONTADO	770.00	0.00	41.19	520.00	228.81	250.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:09:04.535904	0	2.0	1.0	0
2117	N	6219	2017-08-15 16:09:04.535904	0	5	2	0009-00006589	2017-04-22	620		CONTADO	520.00	0.00	5.19	520.00	28.81	486.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:09:04.535904	0	2.0	1.0	0
2118	O	6217	2017-08-15 16:04:18.659385	0	5	2	0009-00006587	2017-04-22	2649		CONTADO	2922.00	0.00	90.00	1756.00	500.00	1166.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:18.659385	0	2.0	1.0	0
2118	N	6217	2017-08-15 16:04:18.659385	0	5	2	0009-00006587	2017-04-22	2649		CONTADO	1756.00	0.00	0.00	1756.00	0.00	1756.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:04:18.659385	0	2.0	1.0	0
2119	O	6237	2017-08-16 07:26:16.126364	0	5	2	0009-00006602	2017-04-25	620		CONTADO	177.00	0.00	27.00	177.00	150.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:26:16.126364	0	2.0	1.0	0
2119	N	6237	2017-08-16 07:26:16.126364	0	5	2	0009-00006602	2017-04-25	620		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:26:16.126364	0	2.0	1.0	0
2120	O	6261	2017-08-16 07:51:53.517148	0	5	2	0009-00006624	2017-04-28	620		CONTADO	177.00	0.00	27.00	177.00	150.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:51:53.517148	0	2.0	1.0	0
2120	N	6261	2017-08-16 07:51:53.517148	0	5	2	0009-00006624	2017-04-28	620		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:51:53.517148	0	2.0	1.0	0
2121	O	6286	2017-08-16 09:32:22.537522	0	5	2	0009-00006645	2017-05-03	620		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:32:22.537522	0	2.0	1.0	0
2121	N	6286	2017-08-16 09:32:22.537522	0	5	2	0009-00006645	2017-05-03	620		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:32:22.537522	0	2.0	1.0	0
2122	O	6538	2017-08-17 09:26:56.316134	0	5	2	0009-00006677	2017-05-08	1526		CONTADO	1067.00	0.00	25.47	617.00	141.53	450.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:56.316134	0	2.0	1.0	0
2122	N	6538	2017-08-17 09:26:56.316134	0	5	2	0009-00006677	2017-05-08	1526		CONTADO	617.00	0.00	7.47	617.00	41.53	568.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:26:56.316134	0	2.0	1.0	0
2123	O	6580	2017-08-17 09:40:58.544182	0	5	2	0009-00006687	2017-05-09	19		CONTADO	335.00	0.00	9.00	197.00	50.00	138.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:58.544182	0	2.0	1.0	0
2123	N	6580	2017-08-17 09:40:58.544182	0	5	2	0009-00006687	2017-05-09	19		CONTADO	197.00	0.00	0.00	197.00	0.00	197.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:40:58.544182	0	2.0	1.0	0
2124	O	6612	2017-08-17 09:58:35.798318	0	5	2	0009-00006690	2017-05-09	2797		CONTADO	223.00	0.00	9.00	141.00	50.00	82.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:35.798318	0	2.0	1.0	0
2124	N	6612	2017-08-17 09:58:35.798318	0	5	2	0009-00006690	2017-05-09	2797		CONTADO	141.00	0.00	0.00	141.00	0.00	141.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:58:35.798318	0	2.0	1.0	0
2125	O	6586	2017-08-17 09:42:11.043441	0	5	2	0009-00006689	2017-05-09	33		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:42:11.043441	0	2.0	1.0	0
2125	N	6586	2017-08-17 09:42:11.043441	0	5	2	0009-00006689	2017-05-09	33		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:42:11.043441	0	2.0	1.0	0
2126	O	6621	2017-08-17 10:02:01.804677	0	5	2	0009-00006695	2017-05-09	2471		CONTADO	2300.00	0.00	36.00	1268.00	200.00	1032.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:02:01.804677	0	2.0	1.0	0
2126	N	6621	2017-08-17 10:02:01.804677	0	5	2	0009-00006695	2017-05-09	2471		CONTADO	1268.00	0.00	0.00	1268.00	0.00	1268.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:02:01.804677	0	2.0	1.0	0
2127	O	6628	2017-08-17 10:08:05.129777	0	5	2	0009-00006697	2017-05-10	2814		CONTADO	2004.00	0.00	18.00	1061.00	100.00	943.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:05.129777	0	2.0	1.0	0
2127	N	6628	2017-08-17 10:08:05.129777	0	5	2	0009-00006697	2017-05-10	2814		CONTADO	1061.00	0.00	0.00	1061.00	0.00	1061.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:05.129777	0	2.0	1.0	0
2128	O	6629	2017-08-17 10:08:44.721616	0	5	2	0009-00006698	2017-05-10	620		CONTADO	295.00	0.00	45.00	295.00	250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:44.721616	0	2.0	1.0	0
2128	N	6629	2017-08-17 10:08:44.721616	0	5	2	0009-00006698	2017-05-10	620		CONTADO	295.00	0.00	0.00	295.00	0.00	295.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:08:44.721616	0	2.0	1.0	0
2129	O	6711	2017-08-17 10:53:19.781134	0	5	2	0009-00006725	2017-05-15	2421		CONTADO	615.00	0.00	9.00	337.00	50.00	278.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:19.781134	0	2.0	1.0	0
2129	N	6711	2017-08-17 10:53:19.781134	0	5	2	0009-00006725	2017-05-15	2421		CONTADO	337.00	0.00	0.00	337.00	0.00	337.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:53:19.781134	0	2.0	1.0	0
2130	O	5	2017-05-19 15:39:39.953546	0	5	2	0009-00006749	2017-05-18	16		CONTADO	266.95	0.00	48.05	315.00	266.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:39:39.953546	0	2.0	1.0	0
2130	N	5	2017-05-19 15:39:39.953546	0	5	2	0009-00006749	2017-05-18	16		CONTADO	315.00	0.00	39.05	315.00	216.95	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:39:39.953546	0	2.0	1.0	0
2131	O	2	2017-05-19 15:18:58.750536	0	5	2	0009-00006746	2017-05-18	13		CONTADO	50.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:18:58.750536	0	2.0	1.0	0
2131	N	2	2017-05-19 15:18:58.750536	0	5	2	0009-00006746	2017-05-18	13		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:18:58.750536	0	2.0	1.0	0
2132	O	8079	2017-08-23 09:01:43.187374	0	5	2	0009-00007350	2017-07-27	2166		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:43.187374	0	2.0	1.0	0
2132	N	8079	2017-08-23 09:01:43.187374	0	5	2	0009-00007350	2017-07-27	2166		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:01:43.187374	0	2.0	1.0	0
2133	O	5083	2017-07-26 10:13:51.742673	0	5	2	0009-00007308	2017-07-22	53		CONTADO	59.00	0.00	9.00	59.00	50.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:13:51.742673	0	2.0	1.0	0
2133	N	5083	2017-07-26 10:13:51.742673	0	5	2	0009-00007308	2017-07-22	53		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:13:51.742673	0	2.0	1.0	0
2134	O	4964	2017-07-25 16:02:08.940862	0	5	1	0009-00001968	2017-07-18	358		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:02:08.940862	0	2.0	1.0	0
2134	N	4964	2017-07-25 16:02:08.940862	0	5	1	0009-00001968	2017-07-18	358		CONTADO	118.00	0.00	0.00	118.00	0.00	118.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		356	356	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:02:08.940862	0	2.0	1.0	0
2135	O	5280	2017-07-27 15:11:14.569124	0	14	2	0002-00017196	2017-07-27	2359		CONTADO	4174.00	0.00	0.00	2087.00	0.00	2087.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:11:14.569124	0	2.0	1.0	0
2135	N	5280	2017-07-27 15:11:14.569124	0	14	2	0002-00017196	2017-07-27	2359		CONTADO	2087.00	0.00	0.00	2087.00	0.00	2087.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:11:14.569124	0	2.0	1.0	0
2136	O	3554	2017-07-20 12:17:06.783539	0	14	2	0002-00016717	2017-03-13	218		CONTADO	464.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:17:06.783539	0	2.0	1.0	0
2136	N	3554	2017-07-20 12:17:06.783539	0	14	2	0002-00016717	2017-03-13	218		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:17:06.783539	0	2.0	1.0	0
2137	O	21598	2017-11-27 09:20:44.260005	0	23	1	0008-00001682	2017-03-22	1987		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:20:44.260005	0	2.0	1.0	0
2137	N	21598	2017-11-27 09:20:44.260005	0	23	1	0008-00000789	2017-03-22	1987		CONTADO	103.00	0.00	15.71	103.00	87.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:20:44.260005	0	2.0	1.0	0
2138	O	21601	2017-11-27 09:23:18.809932	0	23	2	0008-00003528	2017-03-23	7104		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:23:18.809932	0	2.0	1.0	0
2138	N	21601	2017-11-27 09:23:18.809932	0	23	2	0008-00001755	2017-03-23	7104		CONTADO	70.80	0.00	10.80	70.80	60.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:23:18.809932	0	2.0	1.0	0
2139	O	21582	2017-11-27 08:38:46.93594	0	17	2	0006-00000220	2017-11-27	7099		CONTADO	147.80	0.00	22.55	147.80	125.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:38:46.93594	0	2.0	1.0	0
2139	N	21582	2017-11-27 08:38:46.93594	0	17	2	0006-00000220	2017-11-27	7099		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:38:46.93594	0	2.0	1.0	0
2140	O	21582	2017-11-27 08:38:46.93594	0	17	2	0006-00000220	2017-11-27	7099		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:38:46.93594	0	2.0	1.0	0
2140	N	21582	2017-11-27 08:38:46.93594	0	17	2	0006-00000220	2017-11-27	7099		CONTADO	146.30	0.00	22.32	146.30	123.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:38:46.93594	0	2.0	1.0	0
2141	O	21585	2017-11-27 08:56:49.817931	0	9	2	0024-00002287	2017-11-27	777		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:56:49.817931	0	2.0	1.0	0
2141	N	21585	2017-11-27 08:56:49.817931	0	9	2	0024-00002287	2017-11-27	777		CONTADO	322.00	0.00	0.00	322.00	0.00	322.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:56:49.817931	0	2.0	1.0	0
2142	O	21687	2017-11-27 15:32:00.68265	0	18	2	0004-00000402	2017-11-27	7124		CONTADO	9240.00	0.00	1409.49	9240.00	7830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:00.68265	0	2.0	1.0	0
2142	N	21687	2017-11-27 15:32:00.68265	0	18	2	0004-00000402	2017-11-27	7124		CONTADO	9130.00	0.00	1392.71	9130.00	7737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:00.68265	0	2.0	1.0	0
2143	O	21688	2017-11-27 15:32:57.844509	0	18	2	0004-00000403	2017-11-27	7125		CONTADO	8400.00	0.00	1281.36	8400.00	7118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:57.844509	0	2.0	1.0	0
2143	N	21688	2017-11-27 15:32:57.844509	0	18	2	0004-00000403	2017-11-27	7125		CONTADO	8300.00	0.00	1266.10	8300.00	7033.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:32:57.844509	0	2.0	1.0	0
2144	O	21689	2017-11-27 15:34:05.497925	0	18	2	0004-00000404	2017-11-27	7126		CONTADO	4200.00	0.00	640.68	4200.00	3559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:05.497925	0	2.0	1.0	0
2144	N	21689	2017-11-27 15:34:05.497925	0	18	2	0004-00000404	2017-11-27	7126		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:05.497925	0	2.0	1.0	0
2145	O	21705	2017-11-27 16:18:42.594475	0	17	2	0006-00000221	2017-11-27	8		CONTADO	643.60	0.00	98.18	643.60	545.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:42.594475	0	2.0	1.0	0
2145	N	21705	2017-11-27 16:18:42.594475	0	17	2	0006-00000221	2017-11-27	3604		CONTADO	643.60	0.00	98.18	643.60	545.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:18:42.594475	0	2.0	1.0	0
2146	O	21767	2017-11-28 10:06:45.404093	0	23	1	0008-00001687	2017-11-28	1987		CREDITO	590.87	0.00	90.13	590.87	500.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:06:45.404093	0	2.0	1.0	0
2146	N	21767	2017-11-28 10:06:45.404093	0	23	1	0008-00001687	2017-11-27	1987		CREDITO	590.87	0.00	90.13	590.87	500.74	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:06:45.404093	0	2.0	1.0	0
2147	O	21580	2017-11-27 08:17:32.656752	0	24	2	0010-00000734	2017-07-19	7089		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:17:32.656752	0	2.0	1.0	0
2147	N	21580	2017-11-27 08:17:32.656752	0	24	2	0010-00000734	2017-06-19	7089		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:17:32.656752	0	2.0	1.0	0
2148	O	21800	2017-11-28 11:25:36.783965	0	24	1	0010-00000274	2017-07-07	6325		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:25:36.783965	0	2.0	1.0	0
2148	N	21800	2017-11-28 11:25:36.783965	0	24	1	0010-00000275	2017-07-07	6325		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:25:36.783965	0	2.0	1.0	0
2149	O	21802	2017-11-28 11:28:52.959776	0	24	1	0010-00000426	2017-07-07	6325		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:28:52.959776	0	2.0	1.0	0
2149	N	21802	2017-11-28 11:28:52.959776	0	24	1	0010-00000274	2017-07-07	6325		CONTADO	759.50	0.00	115.86	759.50	643.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:28:52.959776	0	2.0	1.0	0
2150	O	21800	2017-11-28 11:25:36.783965	0	24	1	0010-00000275	2017-07-07	6325		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:25:36.783965	0	2.0	1.0	0
2150	N	21800	2017-11-28 11:25:36.783965	0	24	1	0010-00000275	2017-07-07	6735		CONTADO	8680.00	0.00	1324.07	8680.00	7355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:25:36.783965	0	2.0	1.0	0
2151	O	21952	2017-11-28 16:53:10.338864	0	24	2	0010-00000872	2017-07-22	7149		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:53:10.338864	0	2.0	1.0	0
2151	N	21952	2017-11-28 16:53:10.338864	0	24	2	0010-00000872	2017-07-24	7149		CONTADO	49.00	0.00	7.47	49.00	41.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:53:10.338864	0	2.0	1.0	0
2152	O	12447	2017-10-10 11:20:19.22024	0	5	2	0005-00000110	2017-04-01	8		CONTADO	5920.00	0.00	903.05	5920.00	5016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:19.22024	0	2.0	1.0	0
2153	O	12265	2017-10-09 10:52:58.255841	0	5	2	0005-00000111	2017-04-01	4246		CONTADO	4810.00	0.00	733.73	4810.00	4076.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:58.255841	0	2.0	1.0	0
2154	O	22064	2017-11-29 09:20:03.878749	0	23	2	0008-00001777	2017-03-25	6930		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:20:03.878749	0	2.0	1.0	0
2154	N	22064	2017-11-29 09:20:03.878749	0	23	2	0008-00001777	2017-03-27	6930		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:20:03.878749	0	2.0	1.0	0
2155	O	22064	2017-11-29 09:20:03.878749	0	23	2	0008-00001777	2017-03-27	6930		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:20:03.878749	0	2.0	1.0	0
2155	N	22064	2017-11-29 09:20:03.878749	0	23	2	0008-00001777	2017-03-27	6930		CONTADO	406.00	0.00	61.93	406.00	344.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:20:03.878749	0	2.0	1.0	0
2156	O	22137	2017-11-29 09:45:43.793908	0	24	2	0010-00001142	2017-11-14	8		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:45:43.793908	0	2.0	1.0	0
2156	N	22137	2017-11-29 09:45:43.793908	0	24	1	0010-00000502	2017-11-14	6389		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:45:43.793908	0	2.0	1.0	0
2157	O	22140	2017-11-29 09:47:42.820585	0	23	1	0008-00001692	2017-03-27	1987		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:47:42.820585	0	2.0	1.0	0
2157	N	22140	2017-11-29 09:47:42.820585	0	23	1	0008-00000803	2017-03-27	1987		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:47:42.820585	0	2.0	1.0	0
2158	O	22134	2017-11-29 09:45:15.846374	0	23	1	0008-00001691	2017-03-27	2298		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:45:15.846374	0	2.0	1.0	0
2158	N	22134	2017-11-29 09:45:15.846374	0	23	1	0008-00000802	2017-03-27	2298		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:45:15.846374	0	2.0	1.0	0
2159	O	22251	2017-11-29 10:38:43.574041	0	24	2	0010-00000935	2017-08-16	7273		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:38:43.574041	0	2.0	1.0	0
2159	N	22251	2017-11-29 10:38:43.574041	0	24	2	0010-00000935	2017-08-17	7273		CONTADO	173.60	0.00	26.48	173.60	147.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:38:43.574041	0	2.0	1.0	0
2160	O	10445	2017-09-23 10:03:24.263409	0	6	2	0003-00000402	2017-03-27	8		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:03:24.263409	0	2.0	1.0	0
2161	O	10444	2017-09-23 10:01:10.947388	0	6	2	0003-00000401	2017-03-21	4135		CONTADO	9000.00	0.00	1372.88	9000.00	7627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:01:10.947388	0	2.0	1.0	0
2162	O	22286	2017-11-29 11:00:50.574523	0	24	2	0010-00000953	2017-08-23	7019		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:00:50.574523	0	2.0	1.0	0
2162	N	22286	2017-11-29 11:00:50.574523	0	24	2	0010-00000953	2017-08-24	7019		CONTADO	217.00	0.00	33.10	217.00	183.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:00:50.574523	0	2.0	1.0	0
2163	O	17194	2017-11-02 15:34:22.658613	0	5	2	0001-00000952	2017-09-29	5190		CONTADO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:22.658613	0	2.0	1.0	0
2164	O	17196	2017-11-02 15:34:54.52714	0	5	2	0001-00000953	2017-09-29	5222		CONTADO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:34:54.52714	0	2.0	1.0	0
2165	O	17197	2017-11-02 15:35:29.738943	0	5	2	0001-00000954	2017-09-29	5223		CONTADO	1104.00	0.00	168.41	1104.00	935.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:35:29.738943	0	2.0	1.0	0
2166	O	17200	2017-11-02 15:36:02.525423	0	5	2	0001-00000955	2017-09-30	5224		CONTADO	7200.00	0.00	1098.31	7200.00	6101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:36:02.525423	0	2.0	1.0	0
2167	O	13032	2017-10-17 15:57:12.021828	0	23	2	0001-00000956	2017-10-17	5225		CONTADO	2125.00	0.00	324.15	2125.00	1800.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:57:12.021828	0	2.0	1.0	0
2168	O	13035	2017-10-17 15:58:42.337288	0	23	2	0001-00000957	2017-10-17	5227		CONTADO	3400.00	0.00	518.64	3400.00	2881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:58:42.337288	0	2.0	1.0	0
2169	O	13105	2017-10-18 09:35:29.795688	0	5	2	0005-00008061	2017-09-30	5275		CONTADO	376.00	0.00	57.36	376.00	318.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:35:29.795688	0	2.0	1.0	0
2170	O	11873	2017-10-04 12:38:56.917551	0	5	2	0005-00000773	2017-09-30	8		CONTADO	94.00	0.00	14.34	94.00	79.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:38:56.917551	0	2.0	1.0	0
2171	O	11871	2017-10-04 12:37:58.187464	0	5	2	0005-00000772	2017-09-30	4958		CONTADO	9680.00	0.00	1476.61	9680.00	8203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:37:58.187464	0	2.0	1.0	0
2172	O	13103	2017-10-18 09:28:26.241238	0	5	2	0005-00008031	2017-09-29	5274		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:26.241238	0	2.0	1.0	0
2173	O	11870	2017-10-04 12:37:05.310834	0	5	2	0005-00000771	2017-09-29	4957		CONTADO	13200.00	0.00	2013.56	13200.00	11186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:37:05.310834	0	2.0	1.0	0
2174	O	11869	2017-10-04 12:36:15.06524	0	5	2	0005-00000770	2017-09-29	4955		CONTADO	17600.00	0.00	2684.75	17600.00	14915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:36:15.06524	0	2.0	1.0	0
2175	O	11867	2017-10-04 12:35:21.918287	0	5	2	0005-00000769	2017-09-29	4954		CONTADO	6335.00	0.00	966.36	6335.00	5368.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:35:21.918287	0	2.0	1.0	0
2176	O	13102	2017-10-18 09:27:31.825328	0	5	2	0005-00007991	2017-09-28	5273		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:31.825328	0	2.0	1.0	0
2177	O	11866	2017-10-04 12:34:27.740131	0	5	2	0005-00000768	2017-09-28	8		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:34:27.740131	0	2.0	1.0	0
2178	O	11865	2017-10-04 12:33:52.698732	0	5	2	0005-00000767	2017-09-28	4952		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:33:52.698732	0	2.0	1.0	0
2179	O	11863	2017-10-04 12:32:52.347644	0	5	2	0005-00000766	2017-09-28	4950		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:32:52.347644	0	2.0	1.0	0
2180	O	11862	2017-10-04 12:31:46.086876	0	5	2	0005-00000765	2017-09-28	4949		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:31:46.086876	0	2.0	1.0	0
2181	O	13101	2017-10-18 09:26:40.897727	0	5	2	0005-00007941	2017-09-27	5272		CONTADO	665.00	0.00	101.44	665.00	563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:40.897727	0	2.0	1.0	0
2182	O	11861	2017-10-04 12:30:49.581423	0	5	2	0005-00000764	2017-09-27	4948		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:30:49.581423	0	2.0	1.0	0
2183	O	11860	2017-10-04 12:29:46.792547	0	5	2	0005-00000763	2017-09-27	4947		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:29:46.792547	0	2.0	1.0	0
2184	O	11859	2017-10-04 12:28:31.844991	0	5	2	0005-00000762	2017-09-27	4946		CONTADO	4600.00	0.00	701.69	4600.00	3898.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:28:31.844991	0	2.0	1.0	0
2185	O	11858	2017-10-04 12:25:53.857068	0	5	2	0005-00000761	2017-09-27	4945		CONTADO	1840.00	0.00	280.68	1840.00	1559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:25:53.857068	0	2.0	1.0	0
2186	O	11857	2017-10-04 12:24:40.758356	0	5	2	0005-00000760	2017-09-27	4944		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:24:40.758356	0	2.0	1.0	0
2187	O	11856	2017-10-04 12:23:44.502421	0	5	2	0005-00000759	2017-09-27	4943		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:23:44.502421	0	2.0	1.0	0
2188	O	11855	2017-10-04 12:22:48.60042	0	5	2	0005-00000758	2017-09-27	4942		CONTADO	3680.00	0.00	561.36	3680.00	3118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:22:48.60042	0	2.0	1.0	0
2189	O	11854	2017-10-04 12:21:19.376539	0	5	2	0005-00000757	2017-09-27	4941		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:21:19.376539	0	2.0	1.0	0
2190	O	13100	2017-10-18 09:25:49.854292	0	5	2	0005-00007851	2017-09-26	5271		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:49.854292	0	2.0	1.0	0
2191	O	11853	2017-10-04 12:20:29.428797	0	5	2	0005-00000756	2017-09-26	4940		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:20:29.428797	0	2.0	1.0	0
2192	O	11852	2017-10-04 12:19:30.804143	0	5	2	0005-00000755	2017-09-26	4939		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:19:30.804143	0	2.0	1.0	0
2193	O	11851	2017-10-04 12:18:12.010887	0	5	2	0005-00000754	2017-09-26	4938		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:18:12.010887	0	2.0	1.0	0
2194	O	11850	2017-10-04 12:17:13.940899	0	5	2	0005-00000753	2017-09-26	8		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:17:13.940899	0	2.0	1.0	0
2195	O	11849	2017-10-04 12:16:08.527765	0	5	2	0005-00000752	2017-09-26	8		CONTADO	95.00	0.00	14.49	95.00	80.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:16:08.527765	0	2.0	1.0	0
2196	O	13099	2017-10-18 09:24:54.407579	0	5	2	0005-00007791	2017-09-25	5270		CONTADO	1045.00	0.00	159.41	1045.00	885.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:24:54.407579	0	2.0	1.0	0
2197	O	11846	2017-10-04 12:14:41.702529	0	5	2	0005-00000750	2017-09-25	4936		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:14:41.702529	0	2.0	1.0	0
2198	O	11839	2017-10-04 12:10:44.92289	0	5	2	0005-00000746	2017-09-23	4933		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:44.92289	0	2.0	1.0	0
2199	O	11848	2017-10-04 12:15:23.787401	0	5	2	0005-00000751	2017-09-25	4937		CONTADO	740.00	0.00	112.88	740.00	627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:15:23.787401	0	2.0	1.0	0
2200	O	11829	2017-10-04 12:04:42.209393	0	5	2	0005-00000740	2017-09-23	4927		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:04:42.209393	0	2.0	1.0	0
2201	O	13097	2017-10-18 09:23:02.500703	0	5	2	0005-00007651	2017-09-22	5268		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:23:02.500703	0	2.0	1.0	0
2202	O	11834	2017-10-04 12:08:22.242309	0	5	2	0005-00000743	2017-09-23	8		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:08:22.242309	0	2.0	1.0	0
2203	O	11830	2017-10-04 12:05:55.93124	0	5	2	0005-00000741	2017-09-23	4928		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:05:55.93124	0	2.0	1.0	0
2204	O	11827	2017-10-04 12:01:50.332387	0	5	2	0005-00000738	2017-09-22	4925		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:01:50.332387	0	2.0	1.0	0
2205	O	11832	2017-10-04 12:07:30.642706	0	5	2	0005-00000742	2017-09-23	4929		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:07:30.642706	0	2.0	1.0	0
2206	O	13098	2017-10-18 09:23:55.96307	0	5	2	0005-00007751	2017-09-23	5269		CONTADO	665.00	0.00	101.44	665.00	563.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:23:55.96307	0	2.0	1.0	0
2207	O	11826	2017-10-04 12:00:27.77314	0	5	2	0005-00000737	2017-09-22	4924		CONTADO	2405.00	0.00	366.86	2405.00	2038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:00:27.77314	0	2.0	1.0	0
2208	O	11822	2017-10-04 11:51:03.219599	0	5	2	0005-00000733	2017-09-22	4920		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:51:03.219599	0	2.0	1.0	0
2209	O	13096	2017-10-18 09:22:06.628013	0	5	2	0005-00007571	2017-09-21	5267		CONTADO	4275.00	0.00	652.12	4275.00	3622.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:06.628013	0	2.0	1.0	0
2210	O	13095	2017-10-18 09:21:16.359744	0	5	2	0005-00007561	2017-09-21	5266		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:21:16.359744	0	2.0	1.0	0
2211	O	11819	2017-10-04 11:49:03.776361	0	5	2	0005-00000731	2017-09-21	4917		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:03.776361	0	2.0	1.0	0
2212	O	11816	2017-10-04 11:46:54.298488	0	5	2	0005-00000729	2017-09-21	4915		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:46:54.298488	0	2.0	1.0	0
2213	O	11824	2017-10-04 11:53:13.666081	0	5	2	0005-00000735	2017-09-22	4922		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:53:13.666081	0	2.0	1.0	0
2214	O	11814	2017-10-04 11:45:29.717711	0	5	2	0005-00000728	2017-09-21	8		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:45:29.717711	0	2.0	1.0	0
2215	O	11810	2017-10-04 11:43:08.884212	0	5	2	0005-00000726	2017-09-21	4913		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:43:08.884212	0	2.0	1.0	0
2216	O	11808	2017-10-04 11:41:42.895707	0	5	2	0005-00000725	2017-09-21	4912		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:41:42.895707	0	2.0	1.0	0
2217	O	11838	2017-10-04 12:10:00.724816	0	5	2	0005-00000745	2017-09-23	4932		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:00.724816	0	2.0	1.0	0
2218	O	11821	2017-10-04 11:49:57.490101	0	5	2	0005-00000732	2017-09-21	4919		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:49:57.490101	0	2.0	1.0	0
2219	O	11823	2017-10-04 11:52:07.805652	0	5	2	0005-00000734	2017-09-22	4921		CONTADO	9250.00	0.00	1411.02	9250.00	7838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:52:07.805652	0	2.0	1.0	0
2220	O	13094	2017-10-18 09:20:20.326014	0	5	2	0005-00007451	2017-09-20	5265		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:20:20.326014	0	2.0	1.0	0
2221	O	11812	2017-10-04 11:44:21.113275	0	5	2	0005-00000727	2017-09-21	4914		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:44:21.113275	0	2.0	1.0	0
2222	O	11802	2017-10-04 11:35:54.694215	0	5	2	0005-00000722	2017-09-20	4907		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:35:54.694215	0	2.0	1.0	0
2223	O	11807	2017-10-04 11:40:39.098093	0	5	2	0005-00000724	2017-09-21	4911		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:40:39.098093	0	2.0	1.0	0
2224	O	11796	2017-10-04 11:31:48.075943	0	5	2	0005-00000719	2017-09-20	4903		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:31:48.075943	0	2.0	1.0	0
2225	O	11844	2017-10-04 12:13:51.072782	0	5	2	0005-00000749	2017-09-25	4935		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:51.072782	0	2.0	1.0	0
2226	O	11841	2017-10-04 12:12:02.609077	0	5	2	0005-00000747	2017-09-23	8		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:02.609077	0	2.0	1.0	0
2227	O	11843	2017-10-04 12:12:55.082235	0	5	2	0005-00000748	2017-09-23	4934		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:12:55.082235	0	2.0	1.0	0
2228	O	11836	2017-10-04 12:09:14.46821	0	5	2	0005-00000744	2017-09-23	4931		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:09:14.46821	0	2.0	1.0	0
2229	O	11825	2017-10-04 11:54:27.190015	0	5	2	0005-00000736	2017-09-22	4923		CONTADO	4625.00	0.00	705.51	4625.00	3919.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:54:27.190015	0	2.0	1.0	0
2230	O	11828	2017-10-04 12:03:04.590745	0	5	2	0005-00000739	2017-09-22	4926		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:03:04.590745	0	2.0	1.0	0
2231	O	11805	2017-10-04 11:38:12.930891	0	5	2	0005-00000723	2017-09-21	4910		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:38:12.930891	0	2.0	1.0	0
2232	O	11817	2017-10-04 11:48:02.851838	0	5	2	0005-00000730	2017-09-21	4916		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:48:02.851838	0	2.0	1.0	0
2233	O	11795	2017-10-04 11:30:27.794268	0	5	2	0005-00000718	2017-09-20	8		CONTADO	2405.00	0.00	366.86	2405.00	2038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:30:27.794268	0	2.0	1.0	0
2234	O	13093	2017-10-18 09:19:29.754084	0	5	2	0005-00007391	2017-09-19	5264		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:19:29.754084	0	2.0	1.0	0
2235	O	11800	2017-10-04 11:34:54.904835	0	5	2	0005-00000721	2017-09-20	4906		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:34:54.904835	0	2.0	1.0	0
2236	O	11792	2017-10-04 11:27:23.680243	0	5	2	0005-00000716	2017-09-19	4900		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:27:23.680243	0	2.0	1.0	0
2237	O	11798	2017-10-04 11:33:20.609238	0	5	2	0005-00000720	2017-09-20	4904		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:33:20.609238	0	2.0	1.0	0
2238	O	11793	2017-10-04 11:28:35.954573	0	5	2	0005-00000717	2017-09-19	4901		CONTADO	2405.00	0.00	366.86	2405.00	2038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:28:35.954573	0	2.0	1.0	0
2239	O	11791	2017-10-04 11:26:18.786278	0	5	2	0005-00000715	2017-09-19	4899		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:26:18.786278	0	2.0	1.0	0
2240	O	11784	2017-10-04 11:23:41.187597	0	5	2	0005-00000713	2017-09-19	8		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:23:41.187597	0	2.0	1.0	0
2241	O	11763	2017-10-04 11:06:24.921019	0	5	2	0005-00000703	2017-09-18	4884		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:24.921019	0	2.0	1.0	0
2242	O	13092	2017-10-18 09:18:37.905033	0	5	2	0005-00007281	2017-09-18	5263		CONTADO	475.00	0.00	72.46	475.00	402.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:18:37.905033	0	2.0	1.0	0
2243	O	11765	2017-10-04 11:09:32.250356	0	5	2	0005-00000705	2017-09-18	4886		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:09:32.250356	0	2.0	1.0	0
2244	O	11767	2017-10-04 11:10:27.137728	0	5	2	0005-00000706	2017-09-18	4887		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:10:27.137728	0	2.0	1.0	0
2245	O	11768	2017-10-04 11:11:25.228586	0	5	2	0005-00000707	2017-09-18	4888		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:11:25.228586	0	2.0	1.0	0
2246	O	11762	2017-10-04 11:04:54.510641	0	5	2	0005-00000702	2017-09-18	4883		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:04:54.510641	0	2.0	1.0	0
2247	O	11764	2017-10-04 11:07:34.485625	0	5	2	0005-00000704	2017-09-18	4885		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:07:34.485625	0	2.0	1.0	0
2248	O	13091	2017-10-18 09:17:45.154033	0	5	2	0005-00007201	2017-09-16	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:17:45.154033	0	2.0	1.0	0
2249	O	11759	2017-10-04 10:58:12.944325	0	5	2	0005-00000701	2017-09-18	4882		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:12.944325	0	2.0	1.0	0
2250	O	11770	2017-10-04 11:12:34.282028	0	5	2	0005-00000708	2017-09-19	4889		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:12:34.282028	0	2.0	1.0	0
2251	O	11756	2017-10-04 10:50:34.586392	0	5	2	0005-00000700	2017-09-16	4880		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:50:34.586392	0	2.0	1.0	0
2252	O	11753	2017-10-04 10:47:23.935121	0	5	2	0005-00000697	2017-09-16	8		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:47:23.935121	0	2.0	1.0	0
2253	O	11754	2017-10-04 10:48:38.101144	0	5	2	0005-00000698	2017-09-16	4878		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:48:38.101144	0	2.0	1.0	0
2254	O	13090	2017-10-18 09:16:40.270797	0	5	2	0005-00007141	2017-09-15	5262		CONTADO	855.00	0.00	130.42	855.00	724.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:16:40.270797	0	2.0	1.0	0
2255	O	11749	2017-10-04 10:45:31.794351	0	5	2	0005-00000695	2017-09-15	4875		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:45:31.794351	0	2.0	1.0	0
2256	O	13089	2017-10-18 09:15:47.79343	0	5	2	0005-00007131	2017-09-15	5261		CONTADO	194.00	0.00	29.59	194.00	164.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:47.79343	0	2.0	1.0	0
2257	O	11747	2017-10-04 10:43:40.821497	0	5	2	0005-00000693	2017-09-15	8		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:40.821497	0	2.0	1.0	0
2258	O	11745	2017-10-04 10:41:39.451135	0	5	2	0005-00000691	2017-09-15	8		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:41:39.451135	0	2.0	1.0	0
2259	O	11743	2017-10-04 10:39:02.487712	0	5	2	0005-00000689	2017-09-15	4870		CONTADO	3720.00	0.00	567.46	3720.00	3152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:39:02.487712	0	2.0	1.0	0
2260	O	11744	2017-10-04 10:40:14.727598	0	5	2	0005-00000690	2017-09-15	4871		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:40:14.727598	0	2.0	1.0	0
2261	O	11746	2017-10-04 10:42:36.969165	0	5	2	0005-00000692	2017-09-15	4873		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:42:36.969165	0	2.0	1.0	0
2262	O	11740	2017-10-04 10:35:55.811954	0	5	2	0005-00000686	2017-09-15	4867		CONTADO	2418.00	0.00	368.85	2418.00	2049.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:35:55.811954	0	2.0	1.0	0
2263	O	11755	2017-10-04 10:49:33.105706	0	5	2	0005-00000699	2017-09-16	4879		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:49:33.105706	0	2.0	1.0	0
2264	O	11739	2017-10-04 10:34:38.186949	0	5	2	0005-00000685	2017-09-14	4866		CONTADO	2162.00	0.00	329.80	2162.00	1832.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:34:38.186949	0	2.0	1.0	0
2265	O	11741	2017-10-04 10:37:06.634015	0	5	2	0005-00000687	2017-09-15	4868		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:37:06.634015	0	2.0	1.0	0
2266	O	13088	2017-10-18 09:14:33.160572	0	5	2	0005-00007021	2017-09-14	5260		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:14:33.160572	0	2.0	1.0	0
2267	O	11742	2017-10-04 10:38:04.304381	0	5	2	0005-00000688	2017-09-15	4869		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:38:04.304381	0	2.0	1.0	0
2268	O	11735	2017-10-04 10:31:34.562162	0	5	2	0005-00000682	2017-09-14	4865		CONTADO	2444.00	0.00	372.81	2444.00	2071.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:34.562162	0	2.0	1.0	0
2269	O	11733	2017-10-04 10:29:18.641263	0	5	2	0005-00000680	2017-09-14	4863		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:29:18.641263	0	2.0	1.0	0
2270	O	11734	2017-10-04 10:30:26.431479	0	5	2	0005-00000681	2017-09-14	4864		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:30:26.431479	0	2.0	1.0	0
2271	O	11731	2017-10-04 10:24:47.918192	0	5	2	0005-00000678	2017-09-14	4861		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:24:47.918192	0	2.0	1.0	0
2272	O	11730	2017-10-04 10:23:40.025465	0	5	2	0005-00000677	2017-09-14	4860		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:23:40.025465	0	2.0	1.0	0
2273	O	11732	2017-10-04 10:26:02.312343	0	5	2	0005-00000679	2017-09-14	4862		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:26:02.312343	0	2.0	1.0	0
2274	O	13087	2017-10-18 09:13:39.359617	0	5	2	0005-00006921	2017-09-13	5259		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:13:39.359617	0	2.0	1.0	0
2275	O	11728	2017-10-04 10:22:04.531355	0	5	2	0005-00000676	2017-09-13	4858		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:22:04.531355	0	2.0	1.0	0
2276	O	11748	2017-10-04 10:44:36.291938	0	5	2	0005-00000694	2017-09-15	4874		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:44:36.291938	0	2.0	1.0	0
2277	O	11751	2017-10-04 10:46:31.769535	0	5	2	0005-00000696	2017-09-16	4877		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:46:31.769535	0	2.0	1.0	0
2278	O	11774	2017-10-04 11:18:07.353624	0	5	2	0005-00000710	2017-09-19	4891		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:18:07.353624	0	2.0	1.0	0
2279	O	11778	2017-10-04 11:20:52.381822	0	5	2	0005-00000711	2017-09-19	4893		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:20:52.381822	0	2.0	1.0	0
2280	O	11737	2017-10-04 10:32:49.748477	0	5	2	0005-00000683	2017-09-14	8		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:32:49.748477	0	2.0	1.0	0
2281	O	11787	2017-10-04 11:24:58.45883	0	5	2	0005-00000714	2017-09-19	4898		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:24:58.45883	0	2.0	1.0	0
2282	O	11738	2017-10-04 10:33:42.790797	0	5	2	0005-00000684	2017-09-14	8		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:33:42.790797	0	2.0	1.0	0
2283	O	11726	2017-10-04 10:19:48.605671	0	5	2	0005-00000674	2017-09-13	4857		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:19:48.605671	0	2.0	1.0	0
2284	O	11724	2017-10-04 10:17:48.212102	0	5	2	0005-00000672	2017-09-13	4855		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:17:48.212102	0	2.0	1.0	0
2285	O	11721	2017-10-04 10:11:55.744003	0	5	2	0005-00000669	2017-09-13	4853		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:11:55.744003	0	2.0	1.0	0
2286	O	11723	2017-10-04 10:16:31.044702	0	5	2	0005-00000671	2017-09-13	8		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:16:31.044702	0	2.0	1.0	0
2287	O	11725	2017-10-04 10:18:46.261535	0	5	2	0005-00000673	2017-09-13	4856		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:18:46.261535	0	2.0	1.0	0
2288	O	11781	2017-10-04 11:22:25.218666	0	5	2	0005-00000712	2017-09-19	4896		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:22:25.218666	0	2.0	1.0	0
2289	O	11727	2017-10-04 10:20:41.32117	0	5	2	0005-00000675	2017-09-13	8		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:20:41.32117	0	2.0	1.0	0
2290	O	11772	2017-10-04 11:16:55.058079	0	5	2	0005-00000709	2017-09-19	4890		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:16:55.058079	0	2.0	1.0	0
2291	O	11720	2017-10-04 10:10:38.494715	0	5	2	0005-00000668	2017-09-13	4852		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:10:38.494715	0	2.0	1.0	0
2292	O	11722	2017-10-04 10:13:04.172985	0	5	2	0005-00000670	2017-09-13	4854		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:13:04.172985	0	2.0	1.0	0
2293	O	11719	2017-10-04 10:09:31.262328	0	5	2	0005-00000667	2017-09-13	4851		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:09:31.262328	0	2.0	1.0	0
2294	O	11713	2017-10-04 10:04:02.173405	0	5	2	0005-00000662	2017-09-12	4846		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:04:02.173405	0	2.0	1.0	0
2295	O	11703	2017-10-04 09:58:07.035436	0	5	2	0005-00000658	2017-09-12	4842		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:58:07.035436	0	2.0	1.0	0
2296	O	11705	2017-10-04 09:59:31.078038	0	5	2	0005-00000659	2017-09-12	4844		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:59:31.078038	0	2.0	1.0	0
2297	O	11701	2017-10-04 09:53:56.638738	0	5	2	0005-00000656	2017-09-12	4840		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:53:56.638738	0	2.0	1.0	0
2298	O	11709	2017-10-04 10:00:58.127213	0	5	2	0005-00000660	2017-09-12	4845		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:00:58.127213	0	2.0	1.0	0
2299	O	11699	2017-10-04 09:52:42.224031	0	5	2	0005-00000655	2017-09-12	4839		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:52:42.224031	0	2.0	1.0	0
2300	O	11702	2017-10-04 09:56:38.804799	0	5	2	0005-00000657	2017-09-12	4841		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:56:38.804799	0	2.0	1.0	0
2301	O	11698	2017-10-04 09:51:32.993064	0	5	2	0005-00000654	2017-09-12	4838		CONTADO	4700.00	0.00	716.95	4700.00	3983.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:51:32.993064	0	2.0	1.0	0
2302	O	11697	2017-10-04 09:50:26.423593	0	5	2	0005-00000653	2017-09-12	4837		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:50:26.423593	0	2.0	1.0	0
2303	O	11695	2017-10-04 09:49:26.001843	0	5	2	0005-00000652	2017-09-11	4836		CONTADO	392.00	0.00	59.80	392.00	332.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:49:26.001843	0	2.0	1.0	0
2304	O	13084	2017-10-18 09:10:48.232067	0	5	2	0005-00006651	2017-09-11	5256		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:10:48.232067	0	2.0	1.0	0
2305	O	11693	2017-10-04 09:46:22.424185	0	5	2	0005-00000650	2017-09-11	4834		CONTADO	99.00	0.00	15.10	99.00	83.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:46:22.424185	0	2.0	1.0	0
2306	O	11692	2017-10-04 09:45:32.40799	0	5	2	0005-00000649	2017-09-11	4833		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:45:32.40799	0	2.0	1.0	0
2307	O	11694	2017-10-04 09:47:27.492703	0	5	2	0005-00000651	2017-09-11	4835		CONTADO	3760.00	0.00	573.56	3760.00	3186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:47:27.492703	0	2.0	1.0	0
2308	O	11690	2017-10-04 09:43:15.423769	0	5	2	0005-00000647	2017-09-11	4831		CONTADO	940.00	0.00	143.39	940.00	796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:43:15.423769	0	2.0	1.0	0
2309	O	11687	2017-10-04 09:40:05.81689	0	5	2	0005-00000644	2017-09-11	4828		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:40:05.81689	0	2.0	1.0	0
2310	O	11689	2017-10-04 09:42:18.82496	0	5	2	0005-00000646	2017-09-11	4830		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:42:18.82496	0	2.0	1.0	0
2311	O	11688	2017-10-04 09:41:02.559629	0	5	2	0005-00000645	2017-09-11	4829		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:41:02.559629	0	2.0	1.0	0
2312	O	13085	2017-10-18 09:11:49.974616	0	5	2	0005-00006781	2017-09-12	5257		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:11:49.974616	0	2.0	1.0	0
2313	O	11691	2017-10-04 09:44:37.016876	0	5	2	0005-00000648	2017-09-11	4832		CONTADO	1692.00	0.00	258.10	1692.00	1433.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:44:37.016876	0	2.0	1.0	0
2314	O	11718	2017-10-04 10:08:27.299669	0	5	2	0005-00000666	2017-09-13	4850		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:08:27.299669	0	2.0	1.0	0
2315	O	11717	2017-10-04 10:07:12.239365	0	5	2	0005-00000665	2017-09-13	4849		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:07:12.239365	0	2.0	1.0	0
2316	O	13086	2017-10-18 09:12:40.067229	0	5	2	0005-00006791	2017-09-12	5258		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:12:40.067229	0	2.0	1.0	0
2317	O	11716	2017-10-04 10:06:15.924685	0	5	2	0005-00000664	2017-09-12	4848		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:06:15.924685	0	2.0	1.0	0
2318	O	11715	2017-10-04 10:05:00.889531	0	5	2	0005-00000663	2017-09-12	4847		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:05:00.889531	0	2.0	1.0	0
2319	O	11710	2017-10-04 10:02:57.135247	0	5	2	0005-00000661	2017-09-12	8		CONTADO	2350.00	0.00	358.47	2350.00	1991.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:02:57.135247	0	2.0	1.0	0
2320	O	13083	2017-10-18 09:09:39.077815	0	5	2	0005-00006551	2017-09-09	5255		CONTADO	294.00	0.00	44.85	294.00	249.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:09:39.077815	0	2.0	1.0	0
2321	O	13082	2017-10-18 09:08:48.348598	0	5	2	0005-00006541	2017-09-09	8		CONTADO	784.00	0.00	119.59	784.00	664.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:08:48.348598	0	2.0	1.0	0
2322	O	13081	2017-10-18 09:07:31.642221	0	5	2	0005-00006521	2017-09-08	5254		CONTADO	4365.00	0.00	665.85	4365.00	3699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:07:31.642221	0	2.0	1.0	0
2323	O	11686	2017-10-04 09:38:37.503437	0	5	2	0005-00000643	2017-09-09	4827		CONTADO	1323.00	0.00	201.81	1323.00	1121.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:38:37.503437	0	2.0	1.0	0
2324	O	13080	2017-10-18 09:05:39.43106	0	5	2	0005-00006511	2017-09-08	5253		CONTADO	588.00	0.00	89.69	588.00	498.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:05:39.43106	0	2.0	1.0	0
2325	O	11685	2017-10-04 09:37:28.192131	0	5	2	0005-00000642	2017-09-08	4826		CONTADO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:37:28.192131	0	2.0	1.0	0
2326	O	11684	2017-10-04 09:36:14.264698	0	5	2	0005-00000641	2017-09-08	4825		CONTADO	15120.00	0.00	2306.44	15120.00	12813.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:36:14.264698	0	2.0	1.0	0
2327	O	11683	2017-10-04 09:33:15.334641	0	5	2	0005-00000640	2017-09-08	4824		CONTADO	18900.00	0.00	2883.05	18900.00	16016.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:33:15.334641	0	2.0	1.0	0
2328	O	13079	2017-10-18 09:04:46.864012	0	5	2	0005-00006471	2017-09-07	5252		CONTADO	196.00	0.00	29.90	196.00	166.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:04:46.864012	0	2.0	1.0	0
2329	O	11682	2017-10-04 09:32:01.280948	0	5	2	0005-00000639	2017-09-07	4823		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:32:01.280948	0	2.0	1.0	0
2330	O	11681	2017-10-04 09:30:49.878688	0	5	2	0005-00000638	2017-09-07	4822		CONTADO	3325.00	0.00	507.20	3325.00	2817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:30:49.878688	0	2.0	1.0	0
2331	O	11680	2017-10-04 09:29:54.149969	0	5	2	0005-00000637	2017-09-07	4821		CONTADO	2660.00	0.00	405.76	2660.00	2254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:29:54.149969	0	2.0	1.0	0
2332	O	11678	2017-10-04 09:28:16.682818	0	5	2	0005-00000636	2017-09-07	4819		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:28:16.682818	0	2.0	1.0	0
2333	O	11676	2017-10-04 09:27:17.251945	0	5	2	0005-00000635	2017-09-07	4818		CONTADO	7125.00	0.00	1086.86	7125.00	6038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:27:17.251945	0	2.0	1.0	0
2334	O	13078	2017-10-18 09:03:50.104531	0	5	2	0005-00006411	2017-09-06	5251		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:03:50.104531	0	2.0	1.0	0
2335	O	11675	2017-10-04 09:26:13.398414	0	5	2	0005-00000634	2017-09-06	4817		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:26:13.398414	0	2.0	1.0	0
2336	O	11674	2017-10-04 09:25:13.898927	0	5	2	0005-00000633	2017-09-06	4816		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:25:13.898927	0	2.0	1.0	0
2337	O	11673	2017-10-04 09:24:11.980586	0	5	2	0005-00000632	2017-09-06	4815		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:24:11.980586	0	2.0	1.0	0
2338	O	11671	2017-10-04 09:23:07.683481	0	5	2	0005-00000631	2017-09-06	4813		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:23:07.683481	0	2.0	1.0	0
2339	O	11670	2017-10-04 09:22:10.205445	0	5	2	0005-00000630	2017-09-06	4812		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:22:10.205445	0	2.0	1.0	0
2340	O	11669	2017-10-04 09:20:42.091119	0	5	2	0005-00000629	2017-09-06	4811		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:20:42.091119	0	2.0	1.0	0
2341	O	11668	2017-10-04 09:19:38.595606	0	5	2	0005-00000628	2017-09-06	4810		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:19:38.595606	0	2.0	1.0	0
2342	O	11667	2017-10-04 09:18:38.052309	0	5	2	0005-00000627	2017-09-06	4809		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:18:38.052309	0	2.0	1.0	0
2343	O	13077	2017-10-18 09:01:28.993211	0	5	2	0005-00006321	2017-09-05	5250		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:01:28.993211	0	2.0	1.0	0
2344	O	13075	2017-10-18 09:00:29.687699	0	5	2	0005-00006311	2017-09-05	8		CONTADO	98.00	0.00	14.95	98.00	83.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:00:29.687699	0	2.0	1.0	0
2345	O	11666	2017-10-04 09:17:30.516031	0	5	2	0005-00000626	2017-09-05	4808		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:17:30.516031	0	2.0	1.0	0
2346	O	11665	2017-10-04 09:16:26.94104	0	5	2	0005-00000625	2017-09-05	4807		CONTADO	2375.00	0.00	362.29	2375.00	2012.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:16:26.94104	0	2.0	1.0	0
2347	O	11663	2017-10-04 09:15:20.73141	0	5	2	0005-00000624	2017-09-05	4806		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:15:20.73141	0	2.0	1.0	0
2348	O	11661	2017-10-04 09:13:08.135616	0	5	2	0005-00000622	2017-09-05	4804		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:13:08.135616	0	2.0	1.0	0
2349	O	11662	2017-10-04 09:14:23.486302	0	5	2	0005-00000623	2017-09-05	4805		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:14:23.486302	0	2.0	1.0	0
2350	O	11660	2017-10-04 09:12:05.80534	0	5	2	0005-00000621	2017-09-05	4802		CONTADO	2565.00	0.00	391.27	2565.00	2173.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:12:05.80534	0	2.0	1.0	0
2351	O	13074	2017-10-18 08:59:41.221642	0	5	2	0005-00006241	2017-09-04	5248		CONTADO	975.00	0.00	148.73	975.00	826.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:59:41.221642	0	2.0	1.0	0
2352	O	11659	2017-10-04 09:10:59.813553	0	5	2	0005-00000620	2017-09-04	4801		CONTADO	3990.00	0.00	608.64	3990.00	3381.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:10:59.813553	0	2.0	1.0	0
2353	O	11658	2017-10-04 09:09:31.014677	0	5	2	0005-00000619	2017-09-04	4800		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:09:31.014677	0	2.0	1.0	0
2354	O	11657	2017-10-04 09:08:02.510469	0	5	2	0005-00000618	2017-09-04	4799		CONTADO	1995.00	0.00	304.32	1995.00	1690.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:08:02.510469	0	2.0	1.0	0
2355	O	11656	2017-10-04 09:06:50.2567	0	5	2	0005-00000617	2017-09-04	4798		CONTADO	19000.00	0.00	2898.31	19000.00	16101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:06:50.2567	0	2.0	1.0	0
2356	O	11655	2017-10-04 09:05:39.946341	0	5	2	0005-00000616	2017-09-04	4797		CONTADO	1900.00	0.00	289.83	1900.00	1610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:05:39.946341	0	2.0	1.0	0
2357	O	13073	2017-10-18 08:57:35.964546	0	5	2	0005-00006181	2017-09-02	5247		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:57:35.964546	0	2.0	1.0	0
2358	O	11654	2017-10-04 09:04:25.85149	0	5	2	0005-00000615	2017-09-02	8		CONTADO	3895.00	0.00	594.15	3895.00	3300.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:04:25.85149	0	2.0	1.0	0
2359	O	11653	2017-10-04 09:03:13.614713	0	5	2	0005-00000614	2017-09-02	4796		CONTADO	3325.00	0.00	507.20	3325.00	2817.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:03:13.614713	0	2.0	1.0	0
2360	O	11652	2017-10-04 08:57:47.125733	0	5	2	0005-00000613	2017-09-02	4795		CONTADO	3230.00	0.00	492.71	3230.00	2737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:57:47.125733	0	2.0	1.0	0
2361	O	11650	2017-10-04 08:51:08.136628	0	5	2	0005-00000612	2017-09-02	4794		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:51:08.136628	0	2.0	1.0	0
2362	O	11649	2017-10-04 08:49:57.952278	0	5	2	0005-00000611	2017-09-02	4793		CONTADO	3800.00	0.00	579.66	3800.00	3220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:49:57.952278	0	2.0	1.0	0
2363	O	11648	2017-10-04 08:48:15.034082	0	5	2	0005-00000610	2017-09-02	4792		CONTADO	2850.00	0.00	434.75	2850.00	2415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:48:15.034082	0	2.0	1.0	0
2364	O	13072	2017-10-18 08:55:09.716113	0	5	2	0005-00006111	2017-09-01	5246		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:55:09.716113	0	2.0	1.0	0
2365	O	13071	2017-10-18 08:53:58.912198	0	5	2	0005-00006101	2017-09-01	5245		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:53:58.912198	0	2.0	1.0	0
2366	O	22398	2017-11-29 12:24:35.745531	0	5	2	0005-00000110	2017-11-29	8		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:24:35.745531	0	2.0	1.0	0
2367	O	17237	2017-11-02 16:00:37.00166	0	5	2	0001-00000973	2017-10-31	6001		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:00:37.00166	0	2.0	1.0	0
2368	O	17239	2017-11-02 16:01:32.108538	0	5	2	0001-00000974	2017-10-31	6002		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:01:32.108538	0	2.0	1.0	0
2369	O	22381	2017-11-29 12:13:03.358331	0	23	2	0001-00000980	2017-10-31	5225		CONTADO	2604.00	0.00	397.22	2604.00	2206.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:13:03.358331	0	2.0	1.0	0
2370	O	22384	2017-11-29 12:14:21.104698	0	23	2	0001-00000981	2017-11-29	5227		CONTADO	4650.00	0.00	709.32	4650.00	3940.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:14:21.104698	0	2.0	1.0	0
2371	O	22299	2017-11-29 11:06:52.772392	0	23	2	0001-00000983	2017-03-21	4135		CONTADO	9000.00	0.00	1372.88	9000.00	7627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:52.772392	0	2.0	1.0	0
2372	O	12100	2017-10-06 16:15:53.79945	0	23	2	0005-00000063	2017-03-21	4194		CONTADO	3322.00	0.00	506.75	3322.00	2815.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:53.79945	0	2.0	1.0	0
2372	N	12100	2017-10-06 16:15:53.79945	0	23	2	0005-00000063	2017-03-21	4194		CONTADO	3322.00	0.00	506.75	3322.00	2815.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3595	3595	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:15:53.79945	0	2.0	1.0	0
2373	O	22636	2017-11-29 17:00:31.341711	0	5	2	0005-00000792	2017-09-27	7503		CONTADO	5766.00	0.00	879.56	5766.00	4886.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:00:31.341711	0	2.0	1.0	0
2374	O	22646	2017-11-29 17:03:50.109128	0	5	2	0005-00000800	2017-09-28	7510		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:50.109128	0	2.0	1.0	0
2374	N	22646	2017-11-29 17:03:50.109128	0	5	2	0005-00000800	2017-09-28	7510		CONTADO	9050.00	0.00	1380.51	9050.00	7669.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:50.109128	0	2.0	1.0	0
2375	O	22645	2017-11-29 17:03:25.517063	0	5	2	0005-00000799	2017-09-28	7509		CONTADO	4557.00	0.00	695.14	4557.00	3861.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:25.517063	0	2.0	1.0	0
2375	N	22645	2017-11-29 17:03:25.517063	0	5	2	0005-00000799	2017-09-28	7509		CONTADO	4434.50	0.00	676.45	4434.50	3758.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:25.517063	0	2.0	1.0	0
2376	O	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-25	5159		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
2376	N	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-25	5159		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
2377	O	22644	2017-11-29 17:03:07.069118	0	5	2	0005-00000798	2017-09-28	7508		CONTADO	18600.00	0.00	2837.29	18600.00	15762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:07.069118	0	2.0	1.0	0
2377	N	22644	2017-11-29 17:03:07.069118	0	5	2	0005-00000798	2017-09-28	7508		CONTADO	18200.00	0.00	2776.27	18200.00	15423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:03:07.069118	0	2.0	1.0	0
2378	O	22643	2017-11-29 17:02:43.00302	0	5	2	0005-00000797	2017-09-28	7507		CONTADO	13950.00	0.00	2127.97	13950.00	11822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:43.00302	0	2.0	1.0	0
2378	N	22643	2017-11-29 17:02:43.00302	0	5	2	0005-00000797	2017-09-28	7507		CONTADO	14100.00	0.00	2150.85	14100.00	11949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:43.00302	0	2.0	1.0	0
2379	O	22641	2017-11-29 17:02:19.257809	0	5	2	0005-00000796	2017-09-28	7506		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:19.257809	0	2.0	1.0	0
2379	N	22641	2017-11-29 17:02:19.257809	0	5	2	0005-00000796	2017-09-28	7506		CONTADO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:02:19.257809	0	2.0	1.0	0
2380	O	22640	2017-11-29 17:01:58.840267	0	5	2	0005-00000795	2017-09-28	7505		CONTADO	1395.00	0.00	212.80	1395.00	1182.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:58.840267	0	2.0	1.0	0
2380	N	22640	2017-11-29 17:01:58.840267	0	5	2	0005-00000795	2017-09-28	7505		CONTADO	1410.00	0.00	215.08	1410.00	1194.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:58.840267	0	2.0	1.0	0
2381	O	22639	2017-11-29 17:01:32.979823	0	5	2	0005-00000794	2017-09-27	7504		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:32.979823	0	2.0	1.0	0
2381	N	22639	2017-11-29 17:01:32.979823	0	5	2	0005-00000794	2017-09-27	7504		CONTADO	1820.00	0.00	277.63	1820.00	1542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:32.979823	0	2.0	1.0	0
2382	O	22638	2017-11-29 17:01:06.183258	0	5	2	0005-00000793	2017-09-27	7504		CONTADO	1767.00	0.00	269.54	1767.00	1497.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:06.183258	0	2.0	1.0	0
2382	N	22638	2017-11-29 17:01:06.183258	0	5	2	0005-00000793	2017-09-27	7504		CONTADO	1748.00	0.00	266.64	1748.00	1481.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:01:06.183258	0	2.0	1.0	0
2383	O	22654	2017-11-29 17:32:29.709747	0	5	2	0005-00000792	2017-09-27	7503		CONTADO	5330.00	0.00	813.05	5330.00	4516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:32:29.709747	0	2.0	1.0	0
2383	N	22654	2017-11-29 17:32:29.709747	0	5	2	0005-00000792	2017-09-27	7503		CONTADO	5980.00	0.00	912.20	5980.00	5067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:32:29.709747	0	2.0	1.0	0
2384	O	22635	2017-11-29 17:00:12.697437	0	5	2	0005-00000791	2017-09-27	7501		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:00:12.697437	0	2.0	1.0	0
2384	N	22635	2017-11-29 17:00:12.697437	0	5	2	0005-00000791	2017-09-27	7501		CONTADO	5400.00	0.00	823.73	5400.00	4576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:00:12.697437	0	2.0	1.0	0
2385	O	22634	2017-11-29 16:59:46.862184	0	5	2	0005-00000790	2017-09-27	7500		CONTADO	8556.00	0.00	1305.15	8556.00	7250.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:59:46.862184	0	2.0	1.0	0
2385	N	22634	2017-11-29 16:59:46.862184	0	5	2	0005-00000790	2017-09-27	7500		CONTADO	8464.00	0.00	1291.12	8464.00	7172.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:59:46.862184	0	2.0	1.0	0
2386	O	22632	2017-11-29 16:58:28.973978	0	5	2	0005-00000789	2017-09-27	7499		CONTADO	5487.00	0.00	837.00	5487.00	4650.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:58:28.973978	0	2.0	1.0	0
2386	N	22632	2017-11-29 16:58:28.973978	0	5	2	0005-00000789	2017-09-27	7499		CONTADO	5428.00	0.00	828.00	5428.00	4600.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:58:28.973978	0	2.0	1.0	0
2387	O	22631	2017-11-29 16:57:48.205696	0	5	2	0005-00000788	2017-09-27	7498		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:48.205696	0	2.0	1.0	0
2387	N	22631	2017-11-29 16:57:48.205696	0	5	2	0005-00000788	2017-09-27	7498		CONTADO	2760.00	0.00	421.02	2760.00	2338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:48.205696	0	2.0	1.0	0
2388	O	22629	2017-11-29 16:57:27.055948	0	5	2	0005-00000787	2017-09-27	7497		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:27.055948	0	2.0	1.0	0
2388	N	22629	2017-11-29 16:57:27.055948	0	5	2	0005-00000787	2017-09-27	7497		CONTADO	5580.00	0.00	851.19	5580.00	4728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:57:27.055948	0	2.0	1.0	0
2389	O	22628	2017-11-29 16:56:10.561068	0	5	2	0005-00000786	2017-09-27	7496		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:56:10.561068	0	2.0	1.0	0
2389	N	22628	2017-11-29 16:56:10.561068	0	5	2	0005-00000786	2017-09-27	7496		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:56:10.561068	0	2.0	1.0	0
2390	O	22627	2017-11-29 16:55:38.653711	0	5	2	0005-00000785	2017-09-26	7495		CONTADO	6510.00	0.00	993.05	6510.00	5516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:55:38.653711	0	2.0	1.0	0
2390	N	22627	2017-11-29 16:55:38.653711	0	5	2	0005-00000785	2017-09-26	7495		CONTADO	6580.00	0.00	1003.73	6580.00	5576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:55:38.653711	0	2.0	1.0	0
2391	O	22625	2017-11-29 16:55:11.717264	0	5	2	0005-00000784	2017-09-26	7494		CONTADO	19065.00	0.00	2908.22	19065.00	16156.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:55:11.717264	0	2.0	1.0	0
2391	N	22625	2017-11-29 16:55:11.717264	0	5	2	0005-00000784	2017-09-26	7494		CONTADO	20090.00	0.00	3064.58	20090.00	17025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:55:11.717264	0	2.0	1.0	0
2392	O	22624	2017-11-29 16:54:40.118936	0	5	2	0005-00000783	2017-09-26	7493		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:40.118936	0	2.0	1.0	0
2392	N	22624	2017-11-29 16:54:40.118936	0	5	2	0005-00000783	2017-09-26	7493		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:40.118936	0	2.0	1.0	0
2393	O	22623	2017-11-29 16:54:09.663656	0	5	2	0005-00000782	2017-09-26	7492		CONTADO	372.00	0.00	56.75	372.00	315.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:09.663656	0	2.0	1.0	0
2393	N	22623	2017-11-29 16:54:09.663656	0	5	2	0005-00000782	2017-09-26	7492		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:54:09.663656	0	2.0	1.0	0
2394	O	22621	2017-11-29 16:53:49.097554	0	5	2	0005-00000781	2017-09-26	7491		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:49.097554	0	2.0	1.0	0
2394	N	22621	2017-11-29 16:53:49.097554	0	5	2	0005-00000781	2017-09-26	7491		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:49.097554	0	2.0	1.0	0
2395	O	22620	2017-11-29 16:53:16.926003	0	5	2	0005-00000780	2017-09-25	7490		CONTADO	13857.00	0.00	2113.78	13857.00	11743.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:16.926003	0	2.0	1.0	0
2395	N	22620	2017-11-29 16:53:16.926003	0	5	2	0005-00000780	2017-09-25	7490		CONTADO	13708.00	0.00	2091.05	13708.00	11616.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:53:16.926003	0	2.0	1.0	0
2396	O	22619	2017-11-29 16:52:56.720694	0	5	2	0005-00000779	2017-09-25	7489		CONTADO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:56.720694	0	2.0	1.0	0
2396	N	22619	2017-11-29 16:52:56.720694	0	5	2	0005-00000779	2017-09-25	7489		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:56.720694	0	2.0	1.0	0
2397	O	22619	2017-11-29 16:52:56.720694	0	5	2	0005-00000779	2017-09-25	7489		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:56.720694	0	2.0	1.0	0
2397	N	22619	2017-11-29 16:52:56.720694	0	5	2	0005-00000779	2017-09-25	7489		CONTADO	92.00	0.00	14.03	92.00	77.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:56.720694	0	2.0	1.0	0
2398	O	22618	2017-11-29 16:52:35.781284	0	5	2	0005-00000778	2017-09-25	7488		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:35.781284	0	2.0	1.0	0
2398	N	22618	2017-11-29 16:52:35.781284	0	5	2	0005-00000778	2017-09-25	7488		CONTADO	8835.00	0.00	1347.71	8835.00	7487.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:35.781284	0	2.0	1.0	0
2399	O	22617	2017-11-29 16:52:12.740091	0	5	2	0005-00000777	2017-09-25	7487		CONTADO	3255.00	0.00	496.53	3255.00	2758.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:12.740091	0	2.0	1.0	0
2399	N	22617	2017-11-29 16:52:12.740091	0	5	2	0005-00000777	2017-09-25	7487		CONTADO	3237.50	0.00	493.86	3237.50	2743.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:52:12.740091	0	2.0	1.0	0
2400	O	22615	2017-11-29 16:50:56.091771	0	5	2	0005-00000776	2017-09-23	7486		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:56.091771	0	2.0	1.0	0
2400	N	22615	2017-11-29 16:50:56.091771	0	5	2	0005-00000776	2017-09-23	7486		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:56.091771	0	2.0	1.0	0
2401	O	22613	2017-11-29 16:50:37.061355	0	5	2	0005-00000775	2017-09-23	7485		CONTADO	15903.00	0.00	2425.88	15903.00	13477.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:37.061355	0	2.0	1.0	0
2401	N	22613	2017-11-29 16:50:37.061355	0	5	2	0005-00000775	2017-09-23	7485		CONTADO	16245.00	0.00	2478.05	16245.00	13766.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:37.061355	0	2.0	1.0	0
2402	O	22612	2017-11-29 16:50:11.819035	0	5	2	0005-00000774	2017-09-23	7484		CONTADO	8370.00	0.00	1276.78	8370.00	7093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:11.819035	0	2.0	1.0	0
2402	N	22612	2017-11-29 16:50:11.819035	0	5	2	0005-00000774	2017-09-23	7484		CONTADO	8550.00	0.00	1304.24	8550.00	7245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:50:11.819035	0	2.0	1.0	0
2403	O	22610	2017-11-29 16:49:50.725622	0	5	2	0005-00000773	2017-09-23	7483		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:50.725622	0	2.0	1.0	0
2403	N	22610	2017-11-29 16:49:50.725622	0	5	2	0005-00000773	2017-09-23	7483		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:50.725622	0	2.0	1.0	0
2404	O	22609	2017-11-29 16:49:28.197054	0	5	2	0005-00000772	2017-09-23	7481		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:28.197054	0	2.0	1.0	0
2404	N	22609	2017-11-29 16:49:28.197054	0	5	2	0005-00000772	2017-09-23	7481		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:28.197054	0	2.0	1.0	0
2405	O	22608	2017-11-29 16:49:04.441185	0	5	2	0005-00000771	2017-09-23	7479		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:04.441185	0	2.0	1.0	0
2405	N	22608	2017-11-29 16:49:04.441185	0	5	2	0005-00000771	2017-09-23	7479		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:49:04.441185	0	2.0	1.0	0
2406	O	22607	2017-11-29 16:48:32.925095	0	5	2	0005-00000770	2017-09-23	7478		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:48:32.925095	0	2.0	1.0	0
2406	N	22607	2017-11-29 16:48:32.925095	0	5	2	0005-00000770	2017-09-23	7478		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:48:32.925095	0	2.0	1.0	0
2407	O	22605	2017-11-29 16:48:07.490133	0	5	2	0005-00000769	2017-09-23	7477		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:48:07.490133	0	2.0	1.0	0
2407	N	22605	2017-11-29 16:48:07.490133	0	5	2	0005-00000769	2017-09-23	7477		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:48:07.490133	0	2.0	1.0	0
2408	O	22603	2017-11-29 16:47:41.864345	0	5	2	0005-00000768	2017-09-23	7476		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:41.864345	0	2.0	1.0	0
2408	N	22603	2017-11-29 16:47:41.864345	0	5	2	0005-00000768	2017-09-23	7476		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:41.864345	0	2.0	1.0	0
2409	O	22602	2017-11-29 16:47:20.791871	0	5	2	0005-00000767	2017-09-23	7474		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:20.791871	0	2.0	1.0	0
2409	N	22602	2017-11-29 16:47:20.791871	0	5	2	0005-00000767	2017-09-23	7474		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:47:20.791871	0	2.0	1.0	0
2410	O	22601	2017-11-29 16:46:49.664135	0	5	2	0005-00000766	2017-09-23	7473		CONTADO	2325.00	0.00	354.66	2325.00	1970.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:49.664135	0	2.0	1.0	0
2410	N	22601	2017-11-29 16:46:49.664135	0	5	2	0005-00000766	2017-09-23	7473		CONTADO	2312.50	0.00	352.75	2312.50	1959.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:49.664135	0	2.0	1.0	0
2411	O	22599	2017-11-29 16:44:10.437726	0	5	2	0005-00000765	2017-09-22	7471		CONTADO	2046.00	0.00	312.10	2046.00	1733.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:10.437726	0	2.0	1.0	0
2411	N	22599	2017-11-29 16:44:10.437726	0	5	2	0005-00000765	2017-09-22	7471		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:44:10.437726	0	2.0	1.0	0
2412	O	22598	2017-11-29 16:43:36.78538	0	5	2	0005-00000764	2017-09-22	7469		CONTADO	2790.00	0.00	425.59	2790.00	2364.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:36.78538	0	2.0	1.0	0
2412	N	22598	2017-11-29 16:43:36.78538	0	5	2	0005-00000764	2017-09-22	7469		CONTADO	2775.00	0.00	423.31	2775.00	2351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:36.78538	0	2.0	1.0	0
2413	O	22597	2017-11-29 16:43:07.838348	0	5	2	0005-00000763	2017-09-22	7470		CONTADO	1860.00	0.00	283.73	1860.00	1576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:07.838348	0	2.0	1.0	0
2413	N	22597	2017-11-29 16:43:07.838348	0	5	2	0005-00000763	2017-09-22	7470		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5532	5532	CPU-L01-163	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:43:07.838348	0	2.0	1.0	0
2414	O	18201	2017-11-07 21:06:12.582221	0	5	2	0002-00001123	2017-11-07	4776		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:06:12.582221	0	2.0	1.0	0
2414	N	18201	2017-11-07 21:06:12.582221	0	5	2	0002-00001123	2017-11-07	4776		CONTADO	2550.00	0.00	388.98	2550.00	2161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:06:12.582221	0	2.0	1.0	0
2415	O	22685	2017-11-30 09:59:25.193353	0	10	2	0022-00002284	2017-11-30	3		CONTADO	60.00	0.00	0.00	60.00	0.00	60.00	18.00	NS	0.0000	0.00	1	t	t	+	nx2REBjunrsHScOmfypKpcWgGCs=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:59:25.193353	0	2.0	1.0	0
2416	O	22698	2017-11-30 10:25:20.915159	0	15	2	0021-00004031	2017-11-30	3		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	1	t	t	+	4uSIL+xkdtATk4QKSlp/xZQVBtI=	0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:25:20.915159	0	2.0	1.0	0
2417	O	22703	2017-11-30 10:52:35.546102	0	7	2	0012-00009605	2017-11-30	3		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	xTLn/JzmnIGpi6/nQcScDMyyI4o=	0	0	0	0.00		67	67	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:52:35.546102	0	2.0	1.0	0
2418	O	22705	2017-11-30 11:13:47.04039	0	8	2	0016-00010432	2017-11-30	169		CONTADO	41.00	0.00	0.00	41.00	0.00	41.00	18.00	NS	0.0000	0.00	1	t	t	+	LLJRNi+V6oFa4uaz7/+EsdKv+sE=	0	0	0	0.00		66	66	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:13:47.04039	0	2.0	1.0	0
2419	O	22714	2017-11-30 11:43:47.661622	0	9	2	0024-00002293	2017-11-30	3		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	kf2TpiTX5FNmNy/oBKIgHnPAzxc=	0	0	0	0.00		633	633	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:43:47.661622	0	2.0	1.0	0
2420	O	22722	2017-11-30 12:07:57.046727	0	13	2	0015-00004202	2017-11-30	3		CONTADO	77.00	0.00	0.00	77.00	0.00	77.00	18.00	NS	0.0000	0.00	1	t	t	+	go91Y4LxRxgzUo54boHRUxUFVO0=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:07:57.046727	0	2.0	1.0	0
2421	O	22721	2017-11-30 12:05:08.790013	0	13	2	0015-00004201	2017-11-30	3		CONTADO	59.00	0.00	0.00	59.00	0.00	59.00	18.00	NS	0.0000	0.00	1	t	t	+	RDHojWaX3sFJ6DH3L24RpYmb8AE=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:05:08.790013	0	2.0	1.0	0
2422	O	22728	2017-11-30 12:38:39.453332	0	6	2	0008-00002726	2017-11-30	3		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	1	t	t	+	XgGExGkZZP6wSjFPZ0KjBNt+yuI=	0	0	0	0.00		205	205	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:38:39.453332	0	2.0	1.0	0
2423	O	22727	2017-11-30 12:33:25.10381	0	6	2	0008-00002725	2017-11-30	3		CONTADO	200.00	0.00	0.00	200.00	0.00	200.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:33:25.10381	0	2.0	1.0	0
2424	O	22753	2017-11-30 16:52:10.161781	0	11	2	0010-00003627	2017-11-30	3		CONTADO	177.00	0.00	0.00	177.00	0.00	177.00	18.00	NS	0.0000	0.00	1	t	t	+	SKrw3HG1pIsgg0/Tcu1erCOM1P0=	0	0	0	0.00		73	73	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:52:10.161781	0	2.0	1.0	0
2425	O	22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	603.80	0.00	92.11	603.80	511.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:13.072537	0	2.0	1.0	0
2425	N	22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	685.30	0.00	104.54	685.30	580.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:13.072537	0	2.0	1.0	0
2426	O	22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	685.30	0.00	104.54	685.30	580.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:13.072537	0	2.0	1.0	0
2426	N	22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	742.30	0.00	113.23	742.30	629.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:13.072537	0	2.0	1.0	0
2427	O	22749	2017-11-30 16:26:11.211633	0	24	1	0010-00000534	2017-11-30	6389		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:26:11.211633	0	2.0	1.0	0
2428	O	22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	742.30	0.00	113.23	742.30	629.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:13.072537	0	2.0	1.0	0
2428	N	22751	2017-11-30 16:46:13.072537	0	17	2	0006-00000224	2017-11-30	6581		CONTADO	823.80	0.00	125.66	823.80	698.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	16:46:13.072537	0	2.0	1.0	0
2429	O	18755	2017-11-15 08:10:08.954714	0	15	2	0021-00003999	2017-11-15	1540		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:10:08.954714	0	2.0	1.0	0
2429	N	18755	2017-11-15 08:10:08.954714	0	15	2	0021-00003999	2017-11-15	7543		CONTADO	886.00	0.00	0.00	886.00	0.00	886.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:10:08.954714	0	2.0	1.0	0
2430	O	20219	2017-11-22 15:15:19.093446	0	15	2	0021-00004015	2017-11-22	109		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:15:19.093446	0	2.0	1.0	0
2430	N	20219	2017-11-22 15:15:19.093446	0	15	2	0021-00004015	2017-11-22	6271		CONTADO	480.00	0.00	0.00	480.00	0.00	480.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:15:19.093446	0	2.0	1.0	0
2431	O	21581	2017-11-27 08:32:46.691883	0	5	2	0009-00008650	2017-11-27	8		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:32:46.691883	0	2.0	1.0	0
2431	N	21581	2017-11-27 08:32:46.691883	0	5	2	0009-00008650	2017-11-27	3541		CONTADO	56.00	0.00	0.00	56.00	0.00	56.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:32:46.691883	0	2.0	1.0	0
2432	O	20882	2017-11-24 12:48:51.53817	0	5	2	0009-00008635	2017-11-24	2531		CONTADO	234.00	0.00	0.00	234.00	0.00	234.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:48:51.53817	0	2.0	1.0	0
2432	N	20882	2017-11-24 12:48:51.53817	0	5	2	0009-00008635	2017-11-24	2531		CONTADO	232.00	0.00	0.00	232.00	0.00	232.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:48:51.53817	0	2.0	1.0	0
2433	O	22798	2017-11-30 22:32:12.020743	0	14	2	B010-00000001	2017-11-30	3		CONTADO	590.00	0.00	0.00	590.00	0.00	590.00	18.00	NS	0.0000	0.00	0	t	t	+	Ph1C56xW+ce1vcm6IVM4Zehg9j4=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	22:32:12.020743	0	2.0	1.0	0
2434	O	22800	2017-11-30 22:37:33.556082	0	10	2	B005-00000002	2017-11-30	2680		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	IENAsGAO+gppwncApC8o8JDQqNQ=	0	0	0	0.00		3	3	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	22:37:33.556082	0	2.0	1.0	0
2435	O	22799	2017-11-30 22:35:20.482206	0	10	2	B005-00000001	2017-11-30	3		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	0	t	t	+	9btefGKvD/YkBi8FNAV8LVFHslE=	0	0	0	0.00		3	3	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	22:35:20.482206	0	2.0	1.0	0
2436	O	22801	2017-11-30 22:56:03.511483	0	10	2	B005-00000001	2017-11-30	3		CONTADO	600.00	0.00	0.00	600.00	0.00	600.00	18.00	NS	0.0000	0.00	1	t	t	+	9btefGKvD/YkBi8FNAV8LVFHslE=	0	0	0	0.00		3	3	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	22:56:03.511483	0	2.0	1.0	0
2437	O	22860	2017-12-01 12:42:31.988352	0	23	2	0008-00001827	2017-04-01	7018		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:42:31.988352	0	2.0	1.0	0
2437	N	22860	2017-12-01 12:42:31.988352	0	23	2	0008-00001827	2017-04-03	7018		CONTADO	105.50	0.00	16.09	105.50	89.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:42:31.988352	0	2.0	1.0	0
2438	O	22906	2017-12-01 17:46:45.299354	0	5	2	0001-00000655	2017-12-01	1756		CONTADO	1082.00	0.00	0.00	1082.00	0.00	1082.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:46:45.299354	0	2.0	1.0	0
2439	O	22899	2017-12-01 17:18:51.087587	0	24	2	0015-00000019	2017-12-01	7570		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:18:51.087587	0	2.0	1.0	0
2439	N	22899	2017-12-01 17:18:51.087587	0	24	2	0015-00000019	2017-12-01	7570		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:18:51.087587	0	2.0	1.0	0
2440	O	22965	2017-12-02 13:04:54.264336	0	24	2	0015-00000020	2017-12-02	6405		CONTADO	86.00	0.00	13.12	86.00	72.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:04:54.264336	0	2.0	1.0	0
2440	N	22965	2017-12-02 13:04:54.264336	0	24	2	0015-00000020	2017-12-02	6405		CONTADO	85.00	0.00	12.97	85.00	72.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	5617	CHOTA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	13:04:54.264336	0	2.0	1.0	0
2441	O	22911	2017-12-01 18:24:00.395915	0	23	1	0008-00000827	2017-04-04	1987		CONTADO	11637.58	0.00	1775.22	11637.58	9862.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:24:00.395915	0	2.0	1.0	0
2441	N	22911	2017-12-01 18:24:00.395915	0	23	1	0008-00000827	2017-04-04	1987		CONTADO	11637.59	0.00	1775.23	11637.59	9862.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:24:00.395915	0	2.0	1.0	0
2442	O	23103	2017-12-05 11:51:47.398063	0	24	1	0010-00000392	2017-09-08	7161		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:51:47.398063	0	2.0	1.0	0
2442	N	23103	2017-12-05 11:51:47.398063	0	24	1	0010-00000392	2017-09-09	7161		CONTADO	2170.00	0.00	331.02	2170.00	1838.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:51:47.398063	0	2.0	1.0	0
2443	O	23122	2017-12-05 12:00:35.530498	0	24	2	0010-00001021	2017-09-12	7617		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:00:35.530498	0	2.0	1.0	0
2443	N	23122	2017-12-05 12:00:35.530498	0	24	2	0010-00001021	2017-09-13	7617		CONTADO	86.80	0.00	13.24	86.80	73.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:00:35.530498	0	2.0	1.0	0
2444	O	23120	2017-12-05 12:00:04.852247	0	24	2	0010-00001169	2017-09-12	7196		CONTADO	108.50	0.00	16.55	108.50	91.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:00:04.852247	0	2.0	1.0	0
2445	O	23136	2017-12-05 13:06:37.891848	0	5	2	B013-00000037	2017-12-05	3		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:06:37.891848	0	2.0	1.0	0
2446	O	23141	2017-12-05 15:22:58.107114	0	19	2	BB11-00000005	2017-12-05	3		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yVcZgAr3NyCkPyZFaI2t0/OUa1k=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:22:58.107114	0	2.0	1.0	0
2447	O	23147	2017-12-05 15:45:00.577215	0	13	2	B011-00000007	2017-12-05	3		CONTADO	65.00	0.00	0.00	65.00	0.00	65.00	18.00	NS	0.0000	0.00	0	t	t	+	qeqeyY33Oa9Es7Uqpj0gKPJWBIs=	0	0	0	0.00		70	70	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:45:00.577215	0	2.0	1.0	0
2448	O	23150	2017-12-05 16:33:21.040761	0	10	2	B005-00000011	2017-12-05	3		CONTADO	58.00	0.00	0.00	58.00	0.00	58.00	18.00	NS	0.0000	0.00	0	t	t	+	W/qdKsN49jyOhgQzX5ZRG9TVU3Q=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:33:21.040761	0	2.0	1.0	0
2449	O	23155	2017-12-05 16:49:01.495941	0	9	2	B006-00000010	2017-12-05	3		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	0WN7x4Q4Pntufz+1UarU8DPOL1M=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:01.495941	0	2.0	1.0	0
2450	O	23154	2017-12-05 16:46:48.445982	0	9	2	B006-00000009	2017-12-05	3		CONTADO	300.00	0.00	0.00	300.00	0.00	300.00	18.00	NS	0.0000	0.00	0	t	t	+	/3xc8vfKvyV63bnxtV9Sw5X7ylI=	0	0	0	0.00		1	1	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:46:48.445982	0	2.0	1.0	0
2451	O	22846	2017-12-01 11:15:07.276371	0	15	2	0006-00000339	2017-12-01	5324		CONTADO	450.60	0.00	68.74	450.60	381.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:15:07.276371	0	2.0	1.0	0
2451	N	22846	2017-12-01 11:15:07.276371	0	15	2	0006-00000339	2017-12-01	5324		CONTADO	450.60	0.00	68.74	450.60	381.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		87	87	PACANGUILLA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:15:07.276371	0	2.0	1.0	0
2452	O	23255	2017-12-07 08:31:29.927711	0	23	2	0008-00003568	2017-04-05	7609		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:31:29.927711	0	2.0	1.0	0
2452	N	23255	2017-12-07 08:31:29.927711	0	23	2	0008-00001849	2017-04-05	7609		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:31:29.927711	0	2.0	1.0	0
2453	O	23252	2017-12-07 08:01:09.538316	0	8	2	B008-00000009	2017-12-07	8		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:01:09.538316	0	2.0	1.0	0
2453	N	23252	2017-12-07 08:01:09.538316	0	8	2	B008-00000009	2017-12-07	7661		CONTADO	1220.00	0.00	0.00	1220.00	0.00	1220.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:01:09.538316	0	2.0	1.0	0
2454	O	22843	2017-12-01 11:08:36.024376	0	6	1	F014-00000001	2017-12-01	1060		CONTADO	1375.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	1	t	t	+	LhGmU+uMuyvjeSFFWinrgg5Udd4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:08:36.024376	0	2.0	1.0	0
2454	N	22843	2017-12-01 11:08:36.024376	0	6	1	F014-00000001	2017-12-01	1060		CONTADO	1375.00	0.00	0.00	1375.00	0.00	1375.00	18.00	NS	0.0000	0.00	1	t	t	+	LhGmU+uMuyvjeSFFWinrgg5Udd4=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:08:36.024376	0	2.0	1.0	0
2455	O	23251	2017-12-07 07:50:19.820623	0	6	2	B014-00000010	2017-12-07	62		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	Klbl4cieLil4T8/7pzQNf6VOuZY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:50:19.820623	0	2.0	1.0	0
2455	N	23251	2017-12-07 07:50:19.820623	0	6	2	B014-00000010	2017-12-07	62		CONTADO	280.00	0.00	0.00	280.00	0.00	280.00	18.00	NS	0.0000	0.00	1	t	t	+	Klbl4cieLil4T8/7pzQNf6VOuZY=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:50:19.820623	0	2.0	1.0	0
2456	O	3920	2017-07-21 08:31:46.751863	0	16	2	0003-00003537	2017-03-10	322		CONTADO	1278.00	0.00	0.00	639.00	0.00	639.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:31:46.751863	0	2.0	1.0	0
2456	N	3920	2017-07-21 08:31:46.751863	0	16	2	0003-00003537	2017-03-10	322		CONTADO	639.00	0.00	0.00	639.00	0.00	639.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:31:46.751863	0	2.0	1.0	0
2457	O	4048	2017-07-21 10:03:30.898168	0	16	2	0003-00003577	2017-04-06	1867		CONTADO	142.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:03:30.898168	0	2.0	1.0	0
2457	N	4048	2017-07-21 10:03:30.898168	0	16	2	0003-00003577	2017-04-06	1867		CONTADO	71.00	0.00	0.00	71.00	0.00	71.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		633	633	CPU-FSA-L05-051	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:03:30.898168	0	2.0	1.0	0
2458	O	23522	2017-12-11 15:32:20.56545	0	23	2	0008-00003588	2017-04-07	7748		CONTADO	422.00	0.00	64.37	422.00	357.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:32:20.56545	0	2.0	1.0	0
2459	O	23572	2017-12-11 18:45:43.642939	0	17	2	0006-00000235	2017-12-11	7837		CONTADO	1020.00	0.00	155.59	1020.00	864.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:45:43.642939	0	2.0	1.0	0
2459	N	23572	2017-12-11 18:45:43.642939	0	17	2	0006-00000235	2017-12-11	7837		CONTADO	4100.01	0.00	625.43	4100.01	3474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:45:43.642939	0	2.0	1.0	0
2460	O	23588	2017-12-12 08:36:30.551853	0	23	1	0008-00001721	2017-12-12	2298		CREDITO	4660.00	0.00	710.85	4660.00	3949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:36:30.551853	0	2.0	1.0	0
2461	O	23371	2017-12-09 11:30:26.074018	0	23	1	0008-00000832	2017-04-06	2298		CONTADO	8144.00	0.00	1242.31	8144.00	6901.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:30:26.074018	0	2.0	1.0	0
2462	O	23368	2017-12-09 11:21:52.770541	0	23	1	0008-00000831	2017-04-06	1987		CONTADO	887.90	0.00	135.44	887.90	752.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:21:52.770541	0	2.0	1.0	0
2463	O	23351	2017-12-09 10:43:09.983166	0	23	1	0008-00000830	2017-04-05	6482		CONTADO	521.70	0.00	79.58	521.70	442.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:43:09.983166	0	2.0	1.0	0
2464	O	23290	2017-12-07 12:54:47.080257	0	23	1	0008-00000829	2017-04-05	7671		CONTADO	85.40	0.00	13.03	85.40	72.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:54:47.080257	0	2.0	1.0	0
2465	O	23532	2017-12-11 15:43:51.649385	0	23	2	0008-00001872	2017-04-07	7750		CONTADO	1015.00	0.00	154.83	1015.00	860.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:43:51.649385	0	2.0	1.0	0
2466	O	23531	2017-12-11 15:38:48.005822	0	23	2	0008-00001871	2017-04-07	7080		CONTADO	236.00	0.00	36.00	236.00	200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:38:48.005822	0	2.0	1.0	0
2467	O	23521	2017-12-11 15:31:20.869065	0	23	2	0008-00001869	2017-04-07	6465		CONTADO	203.00	0.00	30.97	203.00	172.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:31:20.869065	0	2.0	1.0	0
2468	O	23422	2017-12-09 13:15:00.124288	0	23	2	0008-00001868	2017-04-07	8		CONTADO	20.30	0.00	3.10	20.30	17.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:15:00.124288	0	2.0	1.0	0
2469	O	23419	2017-12-09 13:06:28.669718	0	23	2	0008-00001867	2017-04-07	7080		CONTADO	23.60	0.00	3.60	23.60	20.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:06:28.669718	0	2.0	1.0	0
2470	O	23416	2017-12-09 13:04:28.807224	0	23	2	0008-00001866	2017-04-07	7232		CONTADO	94.40	0.00	14.40	94.40	80.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:04:28.807224	0	2.0	1.0	0
2471	O	23411	2017-12-09 13:00:44.386724	0	23	2	0008-00001865	2017-04-07	5562		CONTADO	633.00	0.00	96.56	633.00	536.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:00:44.386724	0	2.0	1.0	0
2472	O	23375	2017-12-09 11:49:32.622855	0	23	2	0008-00001864	2017-04-07	6973		CONTADO	63.30	0.00	9.66	63.30	53.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:49:32.622855	0	2.0	1.0	0
2473	O	23366	2017-12-09 11:19:58.673023	0	23	2	0008-00001863	2017-04-06	6699		CONTADO	47.20	0.00	7.20	47.20	40.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:19:58.673023	0	2.0	1.0	0
2474	O	23364	2017-12-09 11:17:06.93867	0	23	2	0008-00001862	2017-04-06	7080		CONTADO	60.90	0.00	9.29	60.90	51.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:17:06.93867	0	2.0	1.0	0
2475	O	23363	2017-12-09 11:15:39.654617	0	23	2	0008-00001861	2017-04-06	7080		CONTADO	211.00	0.00	32.19	211.00	178.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:15:39.654617	0	2.0	1.0	0
2476	O	23362	2017-12-09 11:14:15.568021	0	23	2	0008-00001860	2017-04-06	7683		CONTADO	118.00	0.00	18.00	118.00	100.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:14:15.568021	0	2.0	1.0	0
2477	O	23357	2017-12-09 10:51:52.555075	0	23	2	0008-00001859	2017-04-06	7683		CONTADO	24.40	0.00	3.72	24.40	20.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:51:52.555075	0	2.0	1.0	0
2478	O	23356	2017-12-09 10:50:59.969843	0	23	2	0008-00001858	2017-04-06	7018		CONTADO	336.80	0.00	51.38	336.80	285.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:50:59.969843	0	2.0	1.0	0
2479	O	23355	2017-12-09 10:48:03.706605	0	23	2	0008-00001857	2017-04-06	7095		CONTADO	42.20	0.00	6.44	42.20	35.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:48:03.706605	0	2.0	1.0	0
2480	O	23354	2017-12-09 10:47:05.786874	0	23	2	0008-00001856	2017-04-06	7232		CONTADO	113.00	0.00	17.24	113.00	95.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:47:05.786874	0	2.0	1.0	0
2481	O	23353	2017-12-09 10:45:39.212048	0	23	2	0008-00001855	2017-04-06	5562		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:45:39.212048	0	2.0	1.0	0
2482	O	23352	2017-12-09 10:44:45.833482	0	23	2	0008-00001854	2017-04-06	5584		CONTADO	21.10	0.00	3.22	21.10	17.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		169	169	SISTEMAS23	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:44:45.833482	0	2.0	1.0	0
2483	O	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	8		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2483	N	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	8		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2484	O	23623	2017-12-12 10:54:06.384856	0	17	1	0006-00000002	2017-12-12	5181		CONTADO	10.26	0.00	1.57	10.26	8.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:06.384856	0	2.0	1.0	0
2484	N	23623	2017-12-12 10:54:06.384856	0	17	1	0006-00000002	2017-12-11	5181		CONTADO	10.26	0.00	1.57	10.26	8.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:06.384856	0	2.0	1.0	0
2485	O	23623	2017-12-12 10:54:06.384856	0	17	1	0006-00000002	2017-12-11	5181		CONTADO	10.26	0.00	1.57	10.26	8.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:06.384856	0	2.0	1.0	0
2485	N	23623	2017-12-12 10:54:06.384856	0	17	1	0006-00000002	2017-12-12	5181		CONTADO	10.26	0.00	1.57	10.26	8.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:54:06.384856	0	2.0	1.0	0
2486	O	23628	2017-12-12 11:25:55.126528	0	26	1	0002-00000583	2017-12-12	7673		CREDITO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:25:55.126528	0	2.0	1.0	0
2486	N	23628	2017-12-12 11:25:55.126528	0	26	1	0002-00000583	2017-12-12	7673		CREDITO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:25:55.126528	0	2.0	1.0	0
2487	O	23634	2017-12-12 13:15:09.045738	0	23	1	F002-00000002	2017-12-12	8		CONTADO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:15:09.045738	0	2.0	1.0	0
2487	N	23634	2017-12-12 13:15:09.045738	0	23	1	F002-00000002	2017-12-12	8		CREDITO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:15:09.045738	0	2.0	1.0	0
2488	O	23634	2017-12-12 13:15:09.045738	0	23	1	F002-00000002	2017-12-12	8		CREDITO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JrpU9n+1p7MSKiy54a3qIicgUds=	0	0	0	0.00		315	315	CPU-L01-111	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:15:09.045738	0	2.0	1.0	0
2489	O	23639	2017-12-12 15:42:01.471661	0	23	1	F002-00000002	2017-12-12	8		CONTADO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JrpU9n+1p7MSKiy54a3qIicgUds=	0	0	0	0.00		1	1	CPU-L01-111	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:42:01.471661	0	2.0	1.0	0
2490	O	23641	2017-12-12 15:45:44.273988	0	23	1	F002-00000002	2017-12-12	8		CREDITO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JrpU9n+1p7MSKiy54a3qIicgUds=	0	0	0	0.00		1	1	CPU-L01-111	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	15:45:44.273988	0	2.0	1.0	0
2491	O	23642	2017-12-12 15:48:40.179767	0	23	1	F002-00000002	2017-12-12	8		CREDITO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	3	t	t	+	JrpU9n+1p7MSKiy54a3qIicgUds=	0	0	0	0.00		1	1	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	15:48:40.179767	0	2.0	1.0	0
2491	N	23642	2017-12-12 15:48:40.179767	0	23	1	F002-00000002	2017-12-12	7850		CREDITO	444.70	0.00	67.84	444.70	376.86	0.00	18.00	NS	0.0000	0.00	3	t	t	+	JrpU9n+1p7MSKiy54a3qIicgUds=	0	0	0	0.00		1	1	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	15:48:40.179767	0	2.0	1.0	0
2492	O	23657	2017-12-12 18:06:26.324238	0	20	1	F003-00000001	2017-12-12	5612		CONTADO	450.00	0.00	68.00	450.00	382.00	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Dk8zyxOhZu6WwJxhhAwW+MN8JEE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:06:26.324238	0	2.0	1.0	0
2493	O	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	8		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2493	N	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	7773		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2494	O	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	7773		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2494	N	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	7773		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2495	O	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	7773		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2495	N	23584	2017-12-12 08:33:27.322547	0	19	2	B004-00000024	2017-12-12	7773		CONTADO	2700.00	0.00	0.00	2700.00	0.00	2700.00	18.00	NS	0.0000	0.00	0	t	t	+	mMMjJUcPgKk9AHlYkonmVFT5G2E=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:33:27.322547	0	2.0	1.0	0
2496	O	23515	2017-12-11 15:27:15.841874	0	24	2	0010-00001179	2017-09-16	7745		CONTADO	43.40	0.00	6.62	43.40	36.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:27:15.841874	0	2.0	1.0	0
2497	O	23667	2017-12-13 09:00:02.764482	0	24	2	0010-00001179	2017-12-11	5908		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:00:02.764482	0	2.0	1.0	0
2497	N	23667	2017-12-13 09:00:02.764482	0	24	2	0010-00001179	2017-12-11	5908		CONTADO	976.50	0.00	148.96	976.50	827.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		5617	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:00:02.764482	0	2.0	1.0	0
2498	O	23618	2017-12-12 10:08:35.96157	0	8	2	0012-00003147	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:35.96157	0	2.0	1.0	0
2498	N	23618	2017-12-12 10:08:35.96157	0	8	2	0012-00003147	2017-12-12	830		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:35.96157	0	2.0	1.0	0
2499	O	23618	2017-12-12 10:08:35.96157	0	8	2	0012-00003147	2017-12-12	830		CONTADO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:35.96157	0	2.0	1.0	0
2499	N	23618	2017-12-12 10:08:35.96157	0	8	2	0012-00003147	2017-12-12	830		CONTADO	1225.00	0.00	186.86	1225.00	1038.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:35.96157	0	2.0	1.0	0
2500	O	23635	2017-12-12 13:42:38.701839	0	8	2	0012-00003148	2017-12-12	5754		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:42:38.701839	0	2.0	1.0	0
2500	N	23635	2017-12-12 13:42:38.701839	0	8	2	0012-00003148	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:42:38.701839	0	2.0	1.0	0
2501	O	23636	2017-12-12 13:57:30.821625	0	8	2	0012-00003149	2017-12-12	5823		CONTADO	829.00	0.00	126.46	829.00	702.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:57:30.821625	0	2.0	1.0	0
2501	N	23636	2017-12-12 13:57:30.821625	0	8	2	0012-00003149	2017-12-12	5823		CONTADO	112.00	0.00	17.08	112.00	94.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	13:57:30.821625	0	2.0	1.0	0
2502	O	23643	2017-12-12 16:19:55.591853	0	8	2	0012-00003150	2017-12-12	3293		CONTADO	1266.20	0.00	193.15	1266.20	1073.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:19:55.591853	0	2.0	1.0	0
2502	N	23643	2017-12-12 16:19:55.591853	0	8	2	0012-00003150	2017-12-12	5823		CONTADO	829.00	0.00	126.46	829.00	702.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:19:55.591853	0	2.0	1.0	0
2503	O	23644	2017-12-12 16:21:20.909543	0	8	2	0012-00003151	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:21:20.909543	0	2.0	1.0	0
2503	N	23644	2017-12-12 16:21:20.909543	0	8	2	0012-00003151	2017-12-12	3293		CONTADO	41.20	0.00	6.28	41.20	34.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:21:20.909543	0	2.0	1.0	0
2504	O	23645	2017-12-12 16:23:43.398585	0	8	2	0012-00003152	2017-12-12	3294		CONTADO	223.00	0.00	34.02	223.00	188.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:23:43.398585	0	2.0	1.0	0
2504	N	23645	2017-12-12 16:23:43.398585	0	8	2	0012-00003152	2017-12-12	3289		CONTADO	44.60	0.00	6.80	44.60	37.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:23:43.398585	0	2.0	1.0	0
2505	O	23677	2017-12-13 10:19:53.521904	0	11	2	B012-00000007	2017-12-13	3517		CONTADO	2737.50	0.00	417.58	2737.50	2319.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:53.521904	0	2.0	1.0	0
2505	N	23677	2017-12-13 10:19:53.521904	0	11	2	B012-00000007	2017-12-13	3517		CREDITO	2737.50	0.00	417.58	2737.50	2319.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:19:53.521904	0	2.0	1.0	0
2506	O	23695	2017-12-13 11:18:08.217558	0	20	1	F003-00000001	2017-12-13	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bA25bxCcgphEAdn/I2krM/GJxRk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	11:18:08.217558	0	2.0	1.0	0
2506	N	23695	2017-12-13 11:18:08.217558	0	20	1	F003-00000001	2017-12-13	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bA25bxCcgphEAdn/I2krM/GJxRk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	11:18:08.217558	0	2.0	1.0	0
2507	O	23997	2017-12-16 13:32:59.639497	0	5	2	0002-00001306	2017-12-16	5279		CONTADO	33200.00	0.00	5064.41	33200.00	28135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4AKOrV73Pmbq2vqown7HASuDnlI=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	13:32:59.639497	0	2.0	1.0	0
2508	O	24036	2017-12-18 10:46:41.412671	0	26	1	0002-00000608	2017-12-18	6472		CONTADO	1290.41	0.00	196.85	1290.43	1093.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:46:41.412671	0	2.0	1.0	0
2508	N	24036	2017-12-18 10:46:41.412671	0	26	1	0002-00000608	2017-12-18	6472		CREDITO	1290.41	0.00	196.85	1290.43	1093.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:46:41.412671	0	2.0	1.0	0
2509	O	24045	2017-12-18 10:54:05.471432	0	26	1	0002-00000610	2017-12-18	2298		CONTADO	1072.26	0.00	163.57	1072.27	908.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:54:05.471432	0	2.0	1.0	0
2509	N	24045	2017-12-18 10:54:05.471432	0	26	1	0002-00000610	2017-12-18	2298		CREDITO	1072.26	0.00	163.57	1072.27	908.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:54:05.471432	0	2.0	1.0	0
2510	O	24060	2017-12-18 11:04:58.24352	0	26	1	0002-00000612	2017-12-18	2298		CONTADO	212.29	0.00	32.38	212.30	179.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:04:58.24352	0	2.0	1.0	0
2510	N	24060	2017-12-18 11:04:58.24352	0	26	1	0002-00000612	2017-12-18	2298		CREDITO	212.29	0.00	32.38	212.30	179.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:04:58.24352	0	2.0	1.0	0
2511	O	20513	2017-11-23 16:49:10.580624	1	14	11	0002-00000001	2017-11-23	135		CONTADO	1881.50	0.00	0.00	1881.50	551.50	1330.00	0.00	NS	0.0000	0.00	0	t	t	-		1612	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:10.580624	0	2.0	1.0	0
2511	N	20513	2017-11-23 16:49:10.580624	1	14	11	0002-00000001	2017-11-23	135		CONTADO	1881.50	0.00	84.13	1881.50	467.37	1330.00	18.00	NS	0.0000	0.00	0	t	t	-		1612	1	0	0.00		3568	3568	SANJUAN-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:49:10.580624	0	2.0	1.0	0
2512	O	20512	2017-11-23 16:48:15.963406	1	14	11	0002-00000002	2017-01-09	135		CONTADO	1888.50	0.00	0.00	1888.50	551.50	1337.00	0.00	NS	0.0000	0.00	0	t	t	-		1601	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:15.963406	0	2.0	1.0	0
2512	N	20512	2017-11-23 16:48:15.963406	1	14	11	0002-00000002	2017-01-09	135		CONTADO	1888.50	0.00	84.13	1888.50	467.37	1337.00	18.00	NS	0.0000	0.00	0	t	t	-		1601	10	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:48:15.963406	0	2.0	1.0	0
2513	O	23619	2017-12-12 10:09:26.515654	1	23	11	0008-00000031	2017-12-12	7669		CONTADO	219.60	0.00	0.00	219.60	219.60	0.00	0.00	NS	0.0000	0.00	0	t	t	-		23286	10	0	0.00	CAMBIO DE PRODUCTO	313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:09:26.515654	0	2.0	1.0	0
2513	N	23619	2017-12-12 10:09:26.515654	1	23	11	0008-00000031	2017-12-12	7669		CONTADO	219.60	0.00	33.50	219.60	186.10	0.00	18.00	NS	0.0000	0.00	0	t	t	-		23286	10	0	0.00	CAMBIO DE PRODUCTO	313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:09:26.515654	0	2.0	1.0	0
2514	O	23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000008	2017-12-14	7673		CONTADO	34410.01	0.00	0.00	34410.01	34410.01	0.00	0.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:49.047308	0	2.0	1.0	0
2514	N	23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000008	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:49.047308	0	2.0	1.0	0
2515	O	23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000008	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:49.047308	0	2.0	1.0	0
2515	N	23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:49.047308	0	2.0	1.0	0
2516	O	23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:49.047308	0	2.0	1.0	0
2516	N	23882	2017-12-14 18:06:49.047308	1	26	11	0002-00000008	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	9	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	18:06:49.047308	0	2.0	1.0	0
2517	O	24360	2017-12-21 11:11:40.035306	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	0.00	34410.01	34410.01	0.00	0.00	DO	3.2380	0.00	0	t	t	-		23628	1	0	0.00		1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:11:40.035306	0	2.0	1.0	0
2517	N	24360	2017-12-21 11:11:40.035306	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	0.00	34410.01	34410.01	0.00	0.00	DO	3.2380	0.00	0	t	t	-		23628	1	0	0.00		313	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:11:40.035306	0	2.0	1.0	0
2518	O	24360	2017-12-21 11:11:40.035306	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	0.00	34410.01	34410.01	0.00	0.00	DO	3.2380	0.00	0	t	t	-		23628	1	0	0.00		313	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:11:40.035306	0	2.0	1.0	0
2518	N	24360	2017-12-21 11:11:40.035306	1	26	11	0002-00000009	2017-12-14	7673		CONTADO	34410.01	0.00	5248.98	34410.01	29161.03	0.00	18.00	DO	3.2380	0.00	0	t	t	-		23628	1	0	0.00		313	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:11:40.035306	0	2.0	1.0	0
2519	O	24382	2017-12-21 16:24:23.850582	0	19	2	B004-00000137	2017-12-21	8		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	J++Szun7NR/YA4UjIM5oam/+td4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:24:23.850582	0	2.0	1.0	0
2519	N	24382	2017-12-21 16:24:23.850582	0	19	2	B004-00000137	2017-12-21	8094		CONTADO	3000.00	0.00	0.00	3000.00	0.00	3000.00	18.00	NS	0.0000	0.00	0	t	t	+	J++Szun7NR/YA4UjIM5oam/+td4=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:24:23.850582	0	2.0	1.0	0
2520	O	24381	2017-12-21 16:24:08.572518	0	19	2	B004-00000136	2017-12-21	8		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	jiY7d9szssmfnc9MRm1ptysjax8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:24:08.572518	0	2.0	1.0	0
2520	N	24381	2017-12-21 16:24:08.572518	0	19	2	B004-00000136	2017-12-21	8095		CONTADO	3375.00	0.00	0.00	3375.00	0.00	3375.00	18.00	NS	0.0000	0.00	0	t	t	+	jiY7d9szssmfnc9MRm1ptysjax8=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:24:08.572518	0	2.0	1.0	0
2521	O	24323	2017-12-21 08:34:17.822615	0	26	1	0002-00000624	2017-12-21	2298		CONTADO	1696.19	0.00	258.74	1696.20	1437.46	0.00	18.00	NS	0.0000	0.00	6	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:34:17.822615	0	2.0	1.0	0
2521	N	24323	2017-12-21 08:34:17.822615	0	26	1	0002-00000624	2017-12-21	2298		CREDITO	1696.19	0.00	258.74	1696.20	1437.46	0.00	18.00	NS	0.0000	0.00	6	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:34:17.822615	0	2.0	1.0	0
2522	O	24666	2017-12-26 11:39:52.290671	0	23	1	F002-00000007	2017-12-26	2306		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	o6tkdck547VIbcTKik+SiweLDEw=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:39:52.290671	0	2.0	1.0	0
2523	O	24665	2017-12-26 11:37:42.378763	0	23	1	F002-00000006	2017-12-26	7973		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hY0lDspfQlN6OX7FCCgJ22hahEk=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:37:42.378763	0	2.0	1.0	0
2524	O	24664	2017-12-26 11:35:56.031246	0	23	1	F002-00000005	2017-12-26	2306		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0fg5L3FydwSMRGt5N3PGDZDy+m8=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:35:56.031246	0	2.0	1.0	0
2525	O	24663	2017-12-26 11:33:35.823817	0	23	1	F002-00000004	2017-12-26	2302		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6+f22auu3tP2WQ5hNtcQw5WI9TE=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:33:35.823817	0	2.0	1.0	0
2526	O	24656	2017-12-26 11:20:31.701016	0	23	1	F002-00000003	2017-12-26	2306		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Z62HU7qKKn5fqtd43vQORLBg7tY=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:20:31.701016	0	2.0	1.0	0
2527	O	24928	2017-12-29 01:05:50.598684	0	19	2	B004-00000228	2017-12-29	3		CONTADO	300.00	10.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mLVR6Eu/LcaB4GEHlvGo3A02EXc=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	01:05:50.598684	0	2.0	1.0	0
2528	O	24929	2017-12-29 01:30:40.65113	0	19	2	B004-00000228	2017-12-29	3		CONTADO	300.00	10.00	44.24	290.00	245.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mLVR6Eu/LcaB4GEHlvGo3A02EXc=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	01:30:40.65113	0	2.0	1.0	0
2529	O	25062	2017-12-30 11:23:01.770025	0	29	1	0200-00000025	2017-12-30	7973		CONTADO	47500.00	0.00	0.00	47500.00	0.00	47500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:23:01.770025	0	2.0	1.0	0
2529	N	25062	2017-12-30 11:23:01.770025	0	29	1	0200-00000025	2017-12-29	7973		CONTADO	47500.00	0.00	0.00	47500.00	0.00	47500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:23:01.770025	0	2.0	1.0	0
2530	O	25062	2017-12-30 11:23:01.770025	0	29	1	0200-00000025	2017-12-29	7973		CONTADO	47500.00	0.00	0.00	47500.00	0.00	47500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:23:01.770025	0	2.0	1.0	0
2530	N	25062	2017-12-30 11:23:01.770025	0	29	1	0200-00000025	2017-12-29	7973		CONTADO	47500.00	0.00	0.00	47500.00	0.00	47500.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:23:01.770025	0	2.0	1.0	0
2531	O	25063	2017-12-30 11:28:28.347049	0	29	1	0200-00000026	2017-12-30	6472		CONTADO	41925.00	0.00	0.00	41925.00	0.00	41925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:28:28.347049	0	2.0	1.0	0
2531	N	25063	2017-12-30 11:28:28.347049	0	29	1	0200-00000026	2017-12-29	6472		CONTADO	41925.00	0.00	0.00	41925.00	0.00	41925.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:28:28.347049	0	2.0	1.0	0
2532	O	24942	2017-12-29 08:59:10.361678	0	19	1	F004-00000004	2017-12-29	6472		CONTADO	41925.00	0.00	0.00	41925.00	0.00	41925.00	18.00	NS	0.0000	0.00	0	t	t	+	E3q2JK9zaFDaTeVdyDuIul8r90s=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:59:10.361678	0	2.0	1.0	0
2533	O	24939	2017-12-29 08:35:08.467376	0	19	1	F004-00000003	2017-12-29	7973		CONTADO	47500.00	0.00	0.00	47500.00	0.00	47500.00	18.00	NS	0.0000	0.00	0	t	t	+	CQPevnQ0miKI3+bw3Rwih3JHJq0=	0	0	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:35:08.467376	0	2.0	1.0	0
2534	O	25026	2017-12-29 18:20:45.306767	0	23	2	0001-00001013	2017-12-29	313		CONTADO	59760.00	0.00	9115.93	59760.00	50644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		313	313	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	18:20:45.306767	0	2.0	1.0	0
2535	O	25232	2018-01-03 11:06:38.003323	0	23	2	0001-00001027	2018-01-03	8353		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:38.003323	0	2.0	1.0	0
2535	N	25232	2018-01-03 11:06:38.003323	0	23	2	0001-00001027	2017-12-29	8353		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:06:38.003323	0	2.0	1.0	0
2536	O	25231	2018-01-03 11:05:46.066082	0	23	2	0001-00001026	2018-01-03	8150		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:05:46.066082	0	2.0	1.0	0
2536	N	25231	2018-01-03 11:05:46.066082	0	23	2	0001-00001026	2017-12-29	8150		CONTADO	4316.00	0.00	658.37	4316.00	3657.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:05:46.066082	0	2.0	1.0	0
2537	O	25230	2018-01-03 11:04:58.518315	0	23	2	0001-00001025	2018-01-03	8352		CONTADO	4814.00	0.00	734.34	4814.00	4079.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:04:58.518315	0	2.0	1.0	0
2537	N	25230	2018-01-03 11:04:58.518315	0	23	2	0001-00001025	2017-12-29	8352		CONTADO	4814.00	0.00	734.34	4814.00	4079.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:04:58.518315	0	2.0	1.0	0
2538	O	25228	2018-01-03 11:03:58.761664	0	23	2	0001-00001024	2018-01-03	8351		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:03:58.761664	0	2.0	1.0	0
2538	N	25228	2018-01-03 11:03:58.761664	0	23	2	0001-00001024	2017-12-29	8351		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:03:58.761664	0	2.0	1.0	0
2539	O	25227	2018-01-03 11:03:14.262097	0	23	2	0001-00001023	2018-01-03	8350		CONTADO	3818.00	0.00	582.41	3818.00	3235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:03:14.262097	0	2.0	1.0	0
2539	N	25227	2018-01-03 11:03:14.262097	0	23	2	0001-00001023	2017-12-29	8350		CONTADO	3818.00	0.00	582.41	3818.00	3235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:03:14.262097	0	2.0	1.0	0
2540	O	25226	2018-01-03 11:01:23.33334	0	23	2	0001-00001022	2018-01-03	8349		CONTADO	2822.00	0.00	430.47	2822.00	2391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:23.33334	0	2.0	1.0	0
2540	N	25226	2018-01-03 11:01:23.33334	0	23	2	0001-00001022	2017-12-29	8349		CONTADO	2822.00	0.00	430.47	2822.00	2391.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:01:23.33334	0	2.0	1.0	0
2541	O	25225	2018-01-03 11:00:28.400838	0	23	2	0001-00001021	2018-01-03	8348		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:28.400838	0	2.0	1.0	0
2541	N	25225	2018-01-03 11:00:28.400838	0	23	2	0001-00001021	2017-12-29	8348		CONTADO	3735.00	0.00	569.75	3735.00	3165.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:00:28.400838	0	2.0	1.0	0
2542	O	25224	2018-01-03 10:58:41.45791	0	23	2	0001-00001020	2018-01-03	8347		CONTADO	3486.00	0.00	531.76	3486.00	2954.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:41.45791	0	2.0	1.0	0
2542	N	25224	2018-01-03 10:58:41.45791	0	23	2	0001-00001020	2017-12-29	8347		CONTADO	3486.00	0.00	531.76	3486.00	2954.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:58:41.45791	0	2.0	1.0	0
2543	O	25223	2018-01-03 10:56:50.166235	0	23	2	0001-00001019	2018-01-03	8346		CONTADO	4565.00	0.00	696.36	4565.00	3868.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:56:50.166235	0	2.0	1.0	0
2543	N	25223	2018-01-03 10:56:50.166235	0	23	2	0001-00001019	2017-12-29	8346		CONTADO	4565.00	0.00	696.36	4565.00	3868.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:56:50.166235	0	2.0	1.0	0
2544	O	25222	2018-01-03 10:55:04.299107	0	23	2	0001-00001018	2018-01-03	8345		CONTADO	3901.00	0.00	595.07	3901.00	3305.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:04.299107	0	2.0	1.0	0
2544	N	25222	2018-01-03 10:55:04.299107	0	23	2	0001-00001018	2017-12-29	8345		CONTADO	3901.00	0.00	595.07	3901.00	3305.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:55:04.299107	0	2.0	1.0	0
2545	O	25221	2018-01-03 10:52:58.65595	0	23	2	0001-00001017	2018-01-03	8344		CONTADO	3237.00	0.00	493.78	3237.00	2743.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:58.65595	0	2.0	1.0	0
2545	N	25221	2018-01-03 10:52:58.65595	0	23	2	0001-00001017	2017-12-29	8344		CONTADO	3237.00	0.00	493.78	3237.00	2743.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:58.65595	0	2.0	1.0	0
2546	O	25220	2018-01-03 10:52:06.023089	0	23	2	0001-00001016	2018-01-03	8343		CONTADO	4067.00	0.00	620.39	4067.00	3446.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:06.023089	0	2.0	1.0	0
2546	N	25220	2018-01-03 10:52:06.023089	0	23	2	0001-00001016	2017-12-29	8343		CONTADO	4067.00	0.00	620.39	4067.00	3446.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:52:06.023089	0	2.0	1.0	0
2547	O	25219	2018-01-03 10:51:04.153729	0	23	2	0001-00001015	2018-01-03	8342		CONTADO	5146.00	0.00	784.98	5146.00	4361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:04.153729	0	2.0	1.0	0
2547	N	25219	2018-01-03 10:51:04.153729	0	23	2	0001-00001015	2017-12-29	8342		CONTADO	5146.00	0.00	784.98	5146.00	4361.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:51:04.153729	0	2.0	1.0	0
2548	O	25218	2018-01-03 10:49:40.236593	0	23	2	0001-00001014	2018-01-03	8341		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:49:40.236593	0	2.0	1.0	0
2548	N	25218	2018-01-03 10:49:40.236593	0	23	2	0001-00001014	2017-12-29	8341		CONTADO	4150.00	0.00	633.05	4150.00	3516.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:49:40.236593	0	2.0	1.0	0
2549	O	25213	2018-01-03 10:43:47.734339	0	23	2	0001-00001013	2018-01-03	8340		CONTADO	3652.00	0.00	557.08	3652.00	3094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:47.734339	0	2.0	1.0	0
2549	N	25213	2018-01-03 10:43:47.734339	0	23	2	0001-00001013	2017-12-29	8340		CONTADO	3652.00	0.00	557.08	3652.00	3094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:47.734339	0	2.0	1.0	0
2550	O	25313	2018-01-04 09:58:26.032302	0	24	1	0010-00000595	2018-01-04	308		CONTADO	9120.00	0.00	1391.19	9120.00	7728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		6745	6745	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:58:26.032302	0	2.0	1.0	0
2551	O	25390	2018-01-04 23:48:06.643977	0	8	2	B008-00000060	2018-01-04	3		CONTADO	297.50	0.00	0.00	297.50	0.00	297.50	18.00	NS	0.0000	0.00	0	t	t	+	DZLpxGNJZTMG0pYzAlAjUBYa8OE=	0	0	0	0.00		1	1	LAPTOP-71O3RE7I	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	23:48:06.643977	0	2.0	1.0	0
2552	O	25365	2018-01-04 16:11:24.17933	0	5	2	B013-00000185	2018-01-04	4787		CONTADO	767.50	0.00	0.00	767.50	0.00	767.50	18.00	NS	0.0000	0.00	1	t	t	+	ZyHKVfBCQTCZ0XPqH77Wv9s4MYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:11:24.17933	0	2.0	1.0	0
2552	N	25365	2018-01-04 16:11:24.17933	0	5	2	B013-00000185	2018-01-04	4787		CONTADO	767.50	0.00	0.00	767.50	0.00	767.50	18.00	NS	0.0000	0.00	1	t	t	+	ZyHKVfBCQTCZ0XPqH77Wv9s4MYU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:11:24.17933	0	2.0	1.0	0
2553	O	25507	2018-01-06 10:31:26.662715	0	5	2	0002-00001373	2018-01-06	8		CONTADO	10020.00	0.00	1528.47	10020.00	8491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:26.662715	0	2.0	1.0	0
2553	N	25507	2018-01-06 10:31:26.662715	0	5	2	0002-00001373	2018-01-06	4930		CONTADO	10020.00	0.00	1528.47	10020.00	8491.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:31:26.662715	0	2.0	1.0	0
2554	O	25870	2018-01-11 09:02:02.476398	0	20	1	F003-00000009	2018-01-11	2306		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JjY4NJj3LEfX9CwzlmfqQOi6BWM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	09:02:02.476398	0	2.0	1.0	0
2554	N	25870	2018-01-11 09:02:02.476398	0	20	1	F003-00000009	2018-01-11	2306		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JjY4NJj3LEfX9CwzlmfqQOi6BWM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	09:02:02.476398	0	2.0	1.0	0
2555	O	26235	2018-01-16 08:15:05.229377	0	20	1	F003-00000012	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oFpTMo2WIlubvmvt0uscnCAXqaY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:15:05.229377	0	2.0	1.0	0
2555	N	26235	2018-01-16 08:15:05.229377	0	20	1	F003-00000012	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oFpTMo2WIlubvmvt0uscnCAXqaY=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:15:05.229377	0	2.0	1.0	0
2556	O	26237	2018-01-16 08:18:19.120874	0	20	1	F003-00000013	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nzOYjC7JTIo0dpuTB0zwgb4zn3A=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:18:19.120874	0	2.0	1.0	0
2556	N	26237	2018-01-16 08:18:19.120874	0	20	1	F003-00000013	2018-01-16	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nzOYjC7JTIo0dpuTB0zwgb4zn3A=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:18:19.120874	0	2.0	1.0	0
2557	O	25213	2018-01-03 10:43:47.734339	0	23	2	0001-00001013	2017-12-29	8340		CONTADO	3652.00	0.00	557.08	3652.00	3094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:47.734339	0	2.0	1.0	0
2557	N	25213	2018-01-03 10:43:47.734339	0	23	2	0001-00001013	2017-12-29	8340		CONTADO	3652.00	0.00	557.08	3652.00	3094.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:43:47.734339	0	2.0	1.0	0
2558	O	26619	2018-01-19 12:23:37.640349	0	5	2	B013-00000276	2018-01-19	13		CONTADO	37.50	0.00	0.00	37.50	0.00	37.50	18.00	NS	0.0000	0.00	0	t	t	+	OMgRWk3RP2BQb9kdDoTDw0AASqA=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:23:37.640349	0	2.0	1.0	0
2559	O	26709	2018-01-20 10:08:51.10116	1	8	11	0002-00000010	2018-01-20	8463		CONTADO	894.00	0.00	0.00	894.00	894.00	0.00	0.00	NS	0.0000	0.00	0	t	t	-		25667	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:51.10116	0	2.0	1.0	0
2559	N	26709	2018-01-20 10:08:51.10116	1	8	11	0002-00000010	2018-01-20	8463		CONTADO	894.00	0.00	136.37	894.00	757.63	0.00	18.00	NS	0.0000	0.00	0	t	t	-		25667	1	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:08:51.10116	0	2.0	1.0	0
2560	O	26746	2018-01-20 12:52:14.163461	0	26	1	E001-00000003	2018-01-20	8740		CONTADO	28685.00	0.00	4375.68	28685.00	24309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:52:14.163461	0	2.0	1.0	0
2560	N	26746	2018-01-20 12:52:14.163461	0	26	1	E001-00000003	2018-01-17	8740		CONTADO	28685.00	0.00	4375.68	28685.00	24309.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:52:14.163461	0	2.0	1.0	0
2561	O	26799	2018-01-22 11:01:40.672265	0	9	2	B006-00000285	2018-01-22	487		CONTADO	978.00	0.00	0.00	978.00	0.00	978.00	18.00	NS	0.0000	0.00	1	t	t	+	kpyPRDh4Cy9rV+XwyBuSmHrUX98=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:01:40.672265	0	2.0	1.0	0
2561	N	26799	2018-01-22 11:01:40.672265	0	9	2	B006-00000285	2018-01-22	487		CONTADO	1128.00	0.00	0.00	1128.00	0.00	1128.00	18.00	NS	0.0000	0.00	1	t	t	+	kpyPRDh4Cy9rV+XwyBuSmHrUX98=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	11:01:40.672265	0	2.0	1.0	0
2562	O	26813	2018-01-22 12:30:07.651223	0	9	2	B006-00000287	2018-01-22	2193		CONTADO	274.00	0.00	0.00	274.00	0.00	274.00	18.00	NS	0.0000	0.00	0	t	t	+	gGgBCwrY229RwLojl9j13kX9TDs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:07.651223	0	2.0	1.0	0
2562	N	26813	2018-01-22 12:30:07.651223	0	9	2	B006-00000287	2018-01-22	2193		CONTADO	266.00	0.00	0.00	266.00	0.00	266.00	18.00	NS	0.0000	0.00	0	t	t	+	gGgBCwrY229RwLojl9j13kX9TDs=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:30:07.651223	0	2.0	1.0	0
2563	O	27000	2018-01-24 09:48:02.209603	0	23	1	F002-00000010	2018-01-23	8716		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	DO	3.2160	0.00	0	t	t	+	AYurBKYjvnpvAhiBrEeBXgVT9LA=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:02.209603	0	2.0	1.0	0
2563	N	27000	2018-01-24 09:48:02.209603	0	23	1	F002-00000010	2018-01-23	8716		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	DO	3.2160	0.00	0	t	t	+	AYurBKYjvnpvAhiBrEeBXgVT9LA=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:48:02.209603	0	2.0	1.0	0
2564	O	27045	2018-01-24 17:16:27.236007	0	24	1	0010-00000613	2018-01-24	6389		CREDITO	567.50	0.00	86.57	567.50	480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:16:27.236007	0	2.0	1.0	0
2564	N	27045	2018-01-24 17:16:27.236007	0	24	1	0010-00000613	2018-01-24	6389		CONTADO	567.50	0.00	86.57	567.50	480.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:16:27.236007	0	2.0	1.0	0
2565	O	27068	2018-01-25 08:30:58.726483	0	7	2	B007-00000111	2018-01-25	3		CONTADO	865.00	0.00	0.00	865.00	0.00	865.00	18.00	NS	0.0000	0.00	0	t	t	+	f8azhMqxvq2q2S30IdfRcRBxz4M=	0	0	0	0.00		67	67	CPU-FSA-L05-051	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:30:58.726483	0	2.0	1.0	0
2566	O	27147	2018-01-26 08:34:26.264331	0	8	2	0012-00003604	2018-01-25	8804		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:34:26.264331	0	2.0	1.0	0
2566	N	27147	2018-01-26 08:34:26.264331	0	8	2	0012-00003604	2018-01-26	8804		CONTADO	23.80	0.00	3.63	23.80	20.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:34:26.264331	0	2.0	1.0	0
2567	O	27148	2018-01-26 08:35:35.523964	0	8	2	0012-00003605	2018-01-25	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:35:35.523964	0	2.0	1.0	0
2567	N	27148	2018-01-26 08:35:35.523964	0	8	2	0012-00003605	2018-01-26	3289		CONTADO	23.40	0.00	3.57	23.40	19.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:35:35.523964	0	2.0	1.0	0
2568	O	27149	2018-01-26 08:36:57.803541	0	8	2	0012-00003606	2018-01-25	4770		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:36:57.803541	0	2.0	1.0	0
2568	N	27149	2018-01-26 08:36:57.803541	0	8	2	0012-00003606	2018-01-26	4770		CONTADO	103.60	0.00	15.80	103.60	87.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:36:57.803541	0	2.0	1.0	0
2569	O	27150	2018-01-26 08:39:10.022758	0	8	2	0012-00003607	2018-01-25	2961		CONTADO	107.30	0.00	16.37	107.30	90.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:39:10.022758	0	2.0	1.0	0
2569	N	27150	2018-01-26 08:39:10.022758	0	8	2	0012-00003607	2018-01-26	2961		CONTADO	107.30	0.00	16.37	107.30	90.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:39:10.022758	0	2.0	1.0	0
2570	O	27151	2018-01-26 08:40:21.489986	0	8	2	0012-00003608	2018-01-25	3243		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:40:21.489986	0	2.0	1.0	0
2570	N	27151	2018-01-26 08:40:21.489986	0	8	2	0012-00003608	2018-01-26	3243		CONTADO	95.20	0.00	14.52	95.20	80.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:40:21.489986	0	2.0	1.0	0
2571	O	27152	2018-01-26 08:42:03.137037	0	8	2	0012-00003609	2018-01-25	7920		CONTADO	86.20	0.00	13.15	86.20	73.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:42:03.137037	0	2.0	1.0	0
2571	N	27152	2018-01-26 08:42:03.137037	0	8	2	0012-00003609	2018-01-26	7920		CONTADO	86.20	0.00	13.15	86.20	73.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:42:03.137037	0	2.0	1.0	0
2572	O	27160	2018-01-26 09:19:32.638348	0	8	2	0012-00003610	2018-01-25	8681		CONTADO	99.80	0.00	15.22	99.80	84.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:19:32.638348	0	2.0	1.0	0
2572	N	27160	2018-01-26 09:19:32.638348	0	8	2	0012-00003610	2018-01-26	8681		CONTADO	99.80	0.00	15.22	99.80	84.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:19:32.638348	0	2.0	1.0	0
2573	O	27164	2018-01-26 09:31:07.832235	0	8	2	0012-00003611	2018-01-25	8833		CONTADO	552.30	0.00	84.25	552.30	468.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:31:07.832235	0	2.0	1.0	0
2573	N	27164	2018-01-26 09:31:07.832235	0	8	2	0012-00003611	2018-01-26	8833		CONTADO	552.30	0.00	84.25	552.30	468.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:31:07.832235	0	2.0	1.0	0
2574	O	27167	2018-01-26 09:33:54.663197	0	8	2	0012-00003612	2018-01-25	8833		CONTADO	584.60	0.00	89.18	584.60	495.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:33:54.663197	0	2.0	1.0	0
2574	N	27167	2018-01-26 09:33:54.663197	0	8	2	0012-00003612	2018-01-26	8833		CONTADO	584.60	0.00	89.18	584.60	495.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:33:54.663197	0	2.0	1.0	0
2575	O	27176	2018-01-26 10:58:56.042105	0	8	2	0012-00003613	2018-01-25	5823		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:58:56.042105	0	2.0	1.0	0
2575	N	27176	2018-01-26 10:58:56.042105	0	8	2	0012-00003613	2018-01-26	5823		CONTADO	46.80	0.00	7.14	46.80	39.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:58:56.042105	0	2.0	1.0	0
2576	O	27177	2018-01-26 10:59:48.640353	0	8	2	0012-00003614	2018-01-25	3027		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:59:48.640353	0	2.0	1.0	0
2576	N	27177	2018-01-26 10:59:48.640353	0	8	2	0012-00003614	2018-01-26	3027		CONTADO	77.70	0.00	11.85	77.70	65.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:59:48.640353	0	2.0	1.0	0
2577	O	27178	2018-01-26 11:01:24.743666	0	8	2	0012-00003615	2018-01-25	4770		CONTADO	87.80	0.00	13.39	87.80	74.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:01:24.743666	0	2.0	1.0	0
2577	N	27178	2018-01-26 11:01:24.743666	0	8	2	0012-00003615	2018-01-26	4770		CONTADO	87.80	0.00	13.39	87.80	74.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:01:24.743666	0	2.0	1.0	0
2578	O	27185	2018-01-26 11:59:35.792248	0	8	2	0012-00003616	2018-01-25	3515		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:59:35.792248	0	2.0	1.0	0
2578	N	27185	2018-01-26 11:59:35.792248	0	8	2	0012-00003616	2018-01-26	3515		CONTADO	70.20	0.00	10.71	70.20	59.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:59:35.792248	0	2.0	1.0	0
2579	O	27429	2018-01-30 08:56:11.009527	0	23	1	F002-00000014	2018-01-30	7973		CONTADO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ixPTaS8xM+EV41HnrVyoMZ79/k=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:56:11.009527	0	2.0	1.0	0
2579	N	27429	2018-01-30 08:56:11.009527	0	23	1	F002-00000014	2018-01-30	7973		CREDITO	4000.00	0.00	610.17	4000.00	3389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ixPTaS8xM+EV41HnrVyoMZ79/k=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:56:11.009527	0	2.0	1.0	0
2580	O	27427	2018-01-30 08:54:40.597631	0	23	1	F002-00000013	2018-01-30	2306		CONTADO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A1+z2mlWyF6Pa+XX2Nide8ASkWU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:54:40.597631	0	2.0	1.0	0
2580	N	27427	2018-01-30 08:54:40.597631	0	23	1	F002-00000013	2018-01-30	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A1+z2mlWyF6Pa+XX2Nide8ASkWU=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:54:40.597631	0	2.0	1.0	0
2581	O	27559	2018-01-31 10:08:04.288178	0	20	1	F003-00000017	2018-01-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	deubB9/bRYjVHSGwjRV8TnHVtUM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:08:04.288178	0	2.0	1.0	0
2581	N	27559	2018-01-31 10:08:04.288178	0	20	1	F003-00000017	2018-01-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	deubB9/bRYjVHSGwjRV8TnHVtUM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:08:04.288178	0	2.0	1.0	0
2582	O	27562	2018-01-31 10:18:11.754891	0	20	1	F003-00000018	2018-01-31	2306		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4pTvwhlOhdjkxr9TgvWXThlm1MU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:18:11.754891	0	2.0	1.0	0
2582	N	27562	2018-01-31 10:18:11.754891	0	20	1	F003-00000018	2018-01-31	2306		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4pTvwhlOhdjkxr9TgvWXThlm1MU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:18:11.754891	0	2.0	1.0	0
2583	O	27559	2018-01-31 10:08:04.288178	0	20	1	F003-00000017	2018-01-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	deubB9/bRYjVHSGwjRV8TnHVtUM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:08:04.288178	0	2.0	1.0	0
2583	N	27559	2018-01-31 10:08:04.288178	0	20	1	F003-00000017	2018-01-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	deubB9/bRYjVHSGwjRV8TnHVtUM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:08:04.288178	0	2.0	1.0	0
2584	O	27564	2018-01-31 11:12:13.502148	1	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	0.00	2486.63	2486.63	0.00	0.00	NS	0.0000	0.00	0	t	t	++		23683	4	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:12:13.502148	0	2.0	1.0	0
2584	N	27564	2018-01-31 11:12:13.502148	1	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	379.32	2486.63	2107.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23683	4	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:12:13.502148	0	2.0	1.0	0
2585	O	27564	2018-01-31 11:12:13.502148	1	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	379.32	2486.63	2107.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23683	4	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:12:13.502148	0	2.0	1.0	0
2585	N	27564	2018-01-31 11:12:13.502148	1	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	379.32	2486.63	2107.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23683	5	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:12:13.502148	0	2.0	1.0	0
2586	O	27564	2018-01-31 11:12:13.502148	1	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	379.32	2486.63	2107.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23683	5	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:12:13.502148	0	2.0	1.0	0
2586	N	27564	2018-01-31 11:12:13.502148	0	26	12	0002-00000004	2018-01-31	2298		CONTADO	2486.63	0.00	379.32	2486.63	2107.31	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23683	5	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:12:13.502148	0	2.0	1.0	0
2587	O	27580	2018-01-31 12:28:27.660131	1	26	12	0002-00000005	2018-01-31	7673		CONTADO	5998.67	0.00	0.00	5998.67	5998.67	0.00	0.00	NS	0.0000	0.00	0	t	t	++		23799	5	0	0.00	Aumento de Precio	3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:28:27.660131	0	2.0	1.0	0
2587	N	27580	2018-01-31 12:28:27.660131	1	26	12	0002-00000005	2018-01-31	7673		CONTADO	5998.67	0.00	915.05	5998.67	5083.62	0.00	18.00	NS	0.0000	0.00	0	t	t	++		23799	5	0	0.00	Aumento de Precio	3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:28:27.660131	0	2.0	1.0	0
2588	O	27579	2018-01-31 12:16:02.114275	0	26	1	0002-00000717	2018-01-31	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:16:02.114275	0	2.0	1.0	0
2589	O	27593	2018-01-31 15:27:59.771069	0	26	1	E001-00000004	2018-01-31	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:27:59.771069	0	2.0	1.0	0
2589	N	27593	2018-01-31 15:27:59.771069	0	26	1	E001-00000004	2018-01-30	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:27:59.771069	0	2.0	1.0	0
2590	O	27593	2018-01-31 15:27:59.771069	0	26	1	E001-00000004	2018-01-30	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:27:59.771069	0	2.0	1.0	0
2591	O	27562	2018-01-31 10:18:11.754891	0	20	1	F003-00000018	2018-01-31	2306		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4pTvwhlOhdjkxr9TgvWXThlm1MU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:18:11.754891	0	2.0	1.0	0
2591	N	27562	2018-01-31 10:18:11.754891	0	20	1	F003-00000018	2018-01-31	2306		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4pTvwhlOhdjkxr9TgvWXThlm1MU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:18:11.754891	0	2.0	1.0	0
2592	O	27713	2018-02-01 16:33:21.075594	0	20	1	F003-00000019	2018-02-01	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oAGL9lf3US40XvLwO78wcHo6TBk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	16:33:21.075594	0	2.0	1.0	0
2592	N	27713	2018-02-01 16:33:21.075594	0	20	1	F003-00000019	2018-02-01	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oAGL9lf3US40XvLwO78wcHo6TBk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	16:33:21.075594	0	2.0	1.0	0
2593	O	27726	2018-02-01 17:55:21.996991	0	20	1	F003-00000021	2018-02-01	8740		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VyiIxGhqL5Zd9D1DAWmrG+KscM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	17:55:21.996991	0	2.0	1.0	0
2593	N	27726	2018-02-01 17:55:21.996991	0	20	1	F003-00000021	2018-02-01	8740		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VyiIxGhqL5Zd9D1DAWmrG+KscM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	17:55:21.996991	0	2.0	1.0	0
2594	O	27726	2018-02-01 17:55:21.996991	0	20	1	F003-00000021	2018-02-01	8740		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VyiIxGhqL5Zd9D1DAWmrG+KscM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	17:55:21.996991	0	2.0	1.0	0
2594	N	27726	2018-02-01 17:55:21.996991	0	20	1	F003-00000021	2018-02-01	8740		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VyiIxGhqL5Zd9D1DAWmrG+KscM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	17:55:21.996991	0	2.0	1.0	0
2595	O	27846	2018-02-03 09:51:37.66047	0	9	2	B006-00000390	2018-02-03	8977		CONTADO	3068.00	0.00	0.00	3068.00	0.00	3068.00	18.00	NS	0.0000	0.00	1	t	t	+	PAQEet0sgJ11wlwNpO9lVM1HfIo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:51:37.66047	0	2.0	1.0	0
2595	N	27846	2018-02-03 09:51:37.66047	0	9	2	B006-00000390	2018-02-03	8977		CONTADO	3042.00	0.00	0.00	3042.00	0.00	3042.00	18.00	NS	0.0000	0.00	1	t	t	+	PAQEet0sgJ11wlwNpO9lVM1HfIo=	0	0	0	0.00		633	633	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:51:37.66047	0	2.0	1.0	0
2596	O	27677	2018-02-01 12:09:42.794826	1	23	12	0002-00000001	2018-01-31	2302		CONTADO	200.00	0.00	0.00	200.00	200.00	0.00	0.00	NS	0.0000	0.00	0	t	t	++	P1WBmnQ+HeJU3atICwJsw77N334=	27425	5	0	0.00		4508	4508	CPU-L01-64	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:09:42.794826	0	2.0	1.0	0
2597	O	28007	2018-02-05 18:49:30.376256	1	23	12	F002-00000001	2018-01-31	2302		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	++	6s+FGwy+w+6qpVVNIozBB0YdTJg=	27425	5	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:49:30.376256	0	2.0	1.0	0
2597	N	28007	2018-02-05 18:49:30.376256	1	23	12	F002-00000001	2018-01-31	2302		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	++	6s+FGwy+w+6qpVVNIozBB0YdTJg=	27425	5	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:49:30.376256	0	2.0	1.0	0
2598	O	28133	2018-02-07 10:28:11.254877	0	20	1	F003-00000022	2018-02-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NGMHL2HybNl94zhNdxvUXPGbeA8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:28:11.254877	0	2.0	1.0	0
2598	N	28133	2018-02-07 10:28:11.254877	0	20	1	F003-00000022	2018-02-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NGMHL2HybNl94zhNdxvUXPGbeA8=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:28:11.254877	0	2.0	1.0	0
2599	O	25528	2018-01-06 12:34:17.874348	0	5	2	0002-00001376	2018-01-06	8		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:34:17.874348	0	2.0	1.0	0
2599	N	25528	2018-01-06 12:34:17.874348	0	5	2	0002-00001376	2018-01-06	4930		CONTADO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:34:17.874348	0	2.0	1.0	0
2600	O	28266	2018-02-08 15:23:55.359348	0	5	2	0002-00001538	2018-02-08	8		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:23:55.359348	0	2.0	1.0	0
2600	N	28266	2018-02-08 15:23:55.359348	0	5	2	0002-00001538	2018-02-08	9077		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:23:55.359348	0	2.0	1.0	0
2601	O	28633	2018-02-13 17:42:16.759565	0	23	1	F002-00000016	2018-02-13	9158		CREDITO	4750.00	0.00	0.00	4750.00	0.00	4750.00	18.00	NS	0.0000	0.00	0	t	t	+	3Uon9PDaacMmw6emKa+vsKz2OSk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:42:16.759565	0	2.0	1.0	0
2601	N	28633	2018-02-13 17:42:16.759565	0	23	1	F002-00000016	2018-02-13	9158		CONTADO	4750.00	0.00	0.00	4750.00	0.00	4750.00	18.00	NS	0.0000	0.00	0	t	t	+	3Uon9PDaacMmw6emKa+vsKz2OSk=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	17:42:16.759565	0	2.0	1.0	0
2602	O	29006	2018-02-17 12:42:44.70527	0	26	1	0002-00000752	2018-02-16	7673		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:42:44.70527	0	2.0	1.0	0
2602	N	29006	2018-02-17 12:42:44.70527	0	26	1	0002-00000752	2018-02-17	7673		CREDITO	3480.00	0.00	530.85	3480.00	2949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:42:44.70527	0	2.0	1.0	0
2603	O	29037	2018-02-19 08:41:01.143857	0	6	2	B014-00000195	2018-02-19	8710		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	xaIaHfuoaeiNSzFhMO1TJFXxbdo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:41:01.143857	0	2.0	1.0	0
2603	N	29037	2018-02-19 08:41:01.143857	0	6	2	B014-00000195	2018-02-19	8710		CONTADO	172.00	0.00	0.00	172.00	0.00	172.00	18.00	NS	0.0000	0.00	1	t	t	+	xaIaHfuoaeiNSzFhMO1TJFXxbdo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:41:01.143857	0	2.0	1.0	0
2604	O	29035	2018-02-19 08:18:31.140425	0	20	1	F003-00000025	2018-02-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxfh5lCGpgyICXyMF+of2HIu+3s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:31.140425	0	2.0	1.0	0
2604	N	29035	2018-02-19 08:18:31.140425	0	20	1	F003-00000025	2018-02-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxfh5lCGpgyICXyMF+of2HIu+3s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:31.140425	0	2.0	1.0	0
2605	O	29035	2018-02-19 08:18:31.140425	0	20	1	F003-00000025	2018-02-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxfh5lCGpgyICXyMF+of2HIu+3s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:31.140425	0	2.0	1.0	0
2605	N	29035	2018-02-19 08:18:31.140425	0	20	1	F003-00000025	2018-02-19	2302		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wxfh5lCGpgyICXyMF+of2HIu+3s=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:18:31.140425	0	2.0	1.0	0
2606	O	29311	2018-02-22 06:54:47.590211	0	11	1	F012-00000101	2018-02-22	8667		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YZQQrpIgkkRrrvJnpjy/MGpSto=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	06:54:47.590211	0	2.0	1.0	0
2606	N	29311	2018-02-22 06:54:47.590211	0	11	1	F012-00000101	2018-02-22	8667		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0YZQQrpIgkkRrrvJnpjy/MGpSto=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	06:54:47.590211	0	2.0	1.0	0
2607	O	29368	2018-02-22 12:42:12.325321	0	5	2	B013-00000498	2018-02-22	2646		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	+PGAXZHkm98Vp9/NerKGGNeWFVU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:42:12.325321	0	2.0	1.0	0
2607	N	29368	2018-02-22 12:42:12.325321	0	5	2	B013-00000498	2018-02-22	2646		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	+PGAXZHkm98Vp9/NerKGGNeWFVU=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:42:12.325321	0	2.0	1.0	0
2608	O	29403	2018-02-22 18:51:29.891335	0	5	1	F013-00000037	2018-02-21	9334		CONTADO	14108.50	0.00	0.00	14108.50	0.00	14108.50	18.00	NS	0.0000	0.00	0	t	t	+	OtrjJl9X6rfbd/5NrC7vdS/kGQQ=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:51:29.891335	0	2.0	1.0	0
2609	O	29405	2018-02-22 19:04:54.268688	0	23	1	F002-00000017	2018-02-22	9334		CONTADO	14108.50	0.00	0.00	14108.50	0.00	14108.50	18.00	NS	0.0000	0.00	0	t	t	+	v8CCqsWKDaF9/9gpLX7jt0DEHPg=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:04:54.268688	0	2.0	1.0	0
2609	N	29405	2018-02-22 19:04:54.268688	0	23	1	F002-00000017	2018-02-22	9334		CONTADO	14108.78	0.00	0.00	14108.78	0.00	14108.78	18.00	NS	0.0000	0.00	0	t	t	+	v8CCqsWKDaF9/9gpLX7jt0DEHPg=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	19:04:54.268688	0	2.0	1.0	0
2610	O	29451	2018-02-23 12:29:27.762198	0	13	2	B011-00000407	2018-02-23	8803		CONTADO	616.00	0.00	0.00	616.00	0.00	616.00	18.00	NS	0.0000	0.00	0	t	t	+	L1ntE0rMGkAaTJcRHPLHSg7nCUc=	0	0	0	0.00		6266	6266	PC-PUEBLONUEVO	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:29:27.762198	0	2.0	1.0	0
2611	O	29522	2018-02-24 08:05:15.862029	0	8	2	B008-00000223	2018-02-24	2704		CONTADO	74.00	0.00	0.00	74.00	0.00	74.00	18.00	NS	0.0000	0.00	1	t	t	+	H+lMU7QeL3vVVwMBrZj1jTKPLbQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:05:15.862029	0	2.0	1.0	0
2611	N	29522	2018-02-24 08:05:15.862029	0	8	2	B008-00000223	2018-02-24	2704		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	H+lMU7QeL3vVVwMBrZj1jTKPLbQ=	0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:05:15.862029	0	2.0	1.0	0
2612	O	29561	2018-02-24 12:10:17.697707	0	6	2	0003-00000609	2018-02-24	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:17.697707	0	2.0	1.0	0
2612	N	29561	2018-02-24 12:10:17.697707	0	6	2	0003-00000609	2018-02-24	3542		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	12:10:17.697707	0	2.0	1.0	0
2613	O	29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6uuSuZkFSl6AteyuxjyREGILpbs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:00:23.085072	0	2.0	1.0	0
2613	N	29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6uuSuZkFSl6AteyuxjyREGILpbs=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:00:23.085072	0	2.0	1.0	0
2614	O	29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3A7Sto7qfCJHWTUwq2P3JnnnLo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:00:23.085072	0	2.0	1.0	0
2614	N	29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3A7Sto7qfCJHWTUwq2P3JnnnLo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:00:23.085072	0	2.0	1.0	0
2615	O	29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3A7Sto7qfCJHWTUwq2P3JnnnLo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:00:23.085072	0	2.0	1.0	0
2615	N	29683	2018-02-27 09:00:23.085072	0	23	1	F002-00000023	2018-02-27	2302		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3A7Sto7qfCJHWTUwq2P3JnnnLo=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:00:23.085072	0	2.0	1.0	0
2616	O	29691	2018-02-27 09:19:49.723607	0	11	2	B012-00000102	2018-02-26	1888		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	7wxLq6ajQ4YV3bp82SpykEySBpo=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:19:49.723607	0	2.0	1.0	0
2616	N	29691	2018-02-27 09:19:49.723607	0	11	2	B012-00000102	2018-02-27	1888		CONTADO	170.50	0.00	0.00	170.50	0.00	170.50	18.00	NS	0.0000	0.00	1	t	t	+	7wxLq6ajQ4YV3bp82SpykEySBpo=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:19:49.723607	0	2.0	1.0	0
2617	O	29695	2018-02-27 09:53:07.559628	0	11	2	B012-00000103	2018-02-26	5178		CONTADO	55.50	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	1	t	t	+	wawv5aX0EXJtM17k+KnN0gnBjUo=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:53:07.559628	0	2.0	1.0	0
2617	N	29695	2018-02-27 09:53:07.559628	0	11	2	B012-00000103	2018-02-27	5178		CONTADO	55.50	0.00	0.00	55.50	0.00	55.50	18.00	NS	0.0000	0.00	1	t	t	+	wawv5aX0EXJtM17k+KnN0gnBjUo=	0	0	0	0.00		71	71	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:53:07.559628	0	2.0	1.0	0
2618	O	29754	2018-02-27 17:24:05.335635	0	5	2	0002-00001614	2018-02-27	8		CONTADO	27450.00	0.00	4187.29	27450.00	23262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:05.335635	0	2.0	1.0	0
2618	N	29754	2018-02-27 17:24:05.335635	0	5	2	0002-00001614	2018-02-27	4930		CONTADO	27450.00	0.00	4187.29	27450.00	23262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:24:05.335635	0	2.0	1.0	0
2619	O	29759	2018-02-27 20:45:58.253345	0	18	2	0004-00000632	2018-02-27	3		CONTADO	920.00	0.00	140.00	920.00	780.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		1	1	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	20:45:58.253345	0	2.0	1.0	0
2620	O	29760	2018-02-27 20:51:38.368672	0	18	2	0004-00000632	2018-02-27	3		CONTADO	920.00	0.00	140.00	920.00	780.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	20:51:38.368672	0	2.0	1.0	0
2621	O	29761	2018-02-27 21:00:20.869748	0	18	2	B005-00000001	2018-02-27	3		CONTADO	920.00	0.00	140.00	920.00	780.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jEuCcGqN7pG7feae/elop6deXBo=	0	0	0	0.00		1	1	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:00:20.869748	0	2.0	1.0	0
2622	O	29762	2018-02-27 21:21:19.365428	0	18	2	B005-00000001	2018-02-27	3		CONTADO	925.00	0.00	141.10	925.00	783.90	0.00	18.00	NS	0.0000	0.00	2	t	t	+	tfgzMgHrCU/E30aQpEiuZAsxMFg=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:21:19.365428	0	2.0	1.0	0
2623	O	29763	2018-02-27 21:29:00.048845	0	18	2	0004-00000632	2018-02-27	3673		CONTADO	925.00	0.00	141.10	925.00	783.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5T+9sW981PYqrIRQVwbX5W0OY38=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	21:29:00.048845	0	2.0	1.0	0
2624	O	29793	2018-02-28 09:58:05.940828	0	24	2	B006-00000001	2018-02-28	8		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k7xM6tVX2c9n8Ha/aT3Q+zEBsl0=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:58:05.940828	0	2.0	1.0	0
2625	O	29791	2018-02-28 09:28:28.840577	0	24	2	B008-00000002	2018-02-28	8		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gSMNWPP9WfsXSpurKA/vCB5bVYM=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:28:28.840577	0	2.0	1.0	0
2626	O	29788	2018-02-28 09:21:27.07859	0	24	2	B008-00000001	2018-02-28	3		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	981HAa34YR5v9QHydf7Bkq80Lk4=	0	0	0	0.00		1	1	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:21:27.07859	0	2.0	1.0	0
2627	O	29799	2018-02-28 10:07:04.611626	0	24	2	B006-00000001	2018-02-28	8		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	k7xM6tVX2c9n8Ha/aT3Q+zEBsl0=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:07:04.611626	0	2.0	1.0	0
2628	O	29800	2018-02-28 10:07:46.432004	0	24	2	B008-00000003	2018-02-28	8		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	2	t	t	+	zAQ3qA9PW/v0PNpp7CTShozwWWM=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:07:46.432004	0	2.0	1.0	0
2629	O	29804	2018-02-28 10:17:23.266023	0	24	2	B006-00000002	2018-02-28	8404		CONTADO	89.00	0.00	13.58	89.00	75.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	7Ng3yXVrwCHDlC+djlBX87nKdBM=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:17:23.266023	0	2.0	1.0	0
2630	O	29802	2018-02-28 10:15:58.463952	0	24	2	B008-00000004	2018-02-28	8404		CONTADO	111.50	0.00	17.01	111.50	94.49	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ZRmmEYaPrYCTM+m/vmmMYt+OBVs=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:15:58.463952	0	2.0	1.0	0
2631	O	29805	2018-02-28 10:17:50.824583	0	23	1	F002-00000025	2018-02-28	6583		CONTADO	1537.87	0.00	234.59	1537.87	1303.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FeAQ2/GW+uuPH/WfFT5j0wZ3Ym4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:17:50.824583	0	2.0	1.0	0
2632	O	29803	2018-02-28 10:16:07.150239	0	23	1	F002-00000024	2018-02-28	6583		CONTADO	2499.03	0.00	381.21	2499.03	2117.82	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4HaDFrOWtso2v5hJtEBcvve70m4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:16:07.150239	0	2.0	1.0	0
2633	O	29806	2018-02-28 10:23:03.985704	0	23	1	F002-00000024	2018-02-28	6583		CONTADO	2499.03	0.00	381.21	2499.03	2117.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HaDFrOWtso2v5hJtEBcvve70m4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:23:03.985704	0	2.0	1.0	0
2633	N	29806	2018-02-28 10:23:03.985704	0	23	1	F002-00000024	2018-02-28	6583		CONTADO	2499.03	0.00	381.21	2499.03	2117.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HaDFrOWtso2v5hJtEBcvve70m4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:23:03.985704	0	2.0	1.0	0
2634	O	29806	2018-02-28 10:23:03.985704	0	23	1	F002-00000024	2018-02-28	6583		CONTADO	2499.03	0.00	381.21	2499.03	2117.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HaDFrOWtso2v5hJtEBcvve70m4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:23:03.985704	0	2.0	1.0	0
2634	N	29806	2018-02-28 10:23:03.985704	0	23	1	F002-00000024	2018-02-28	6583		CONTADO	2499.03	0.00	381.21	2499.03	2117.82	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HaDFrOWtso2v5hJtEBcvve70m4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:23:03.985704	0	2.0	1.0	0
2635	O	29807	2018-02-28 10:24:43.580519	0	23	1	F002-00000025	2018-02-28	6583		CONTADO	1537.87	0.00	234.59	1537.87	1303.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FeAQ2/GW+uuPH/WfFT5j0wZ3Ym4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:24:43.580519	0	2.0	1.0	0
2635	N	29807	2018-02-28 10:24:43.580519	0	23	1	F002-00000025	2018-02-28	6583		CONTADO	1537.87	0.00	234.59	1537.87	1303.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FeAQ2/GW+uuPH/WfFT5j0wZ3Ym4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	10:24:43.580519	0	2.0	1.0	0
2636	O	29841	2018-02-28 16:09:08.443906	0	9	2	B006-00000553	2018-02-28	5006		CONTADO	1920.00	0.00	0.00	1920.00	0.00	1920.00	18.00	NS	0.0000	0.00	1	t	t	+	KdC+4QO3vo5k7TPu5Bc3QImqgfI=	0	0	0	0.00		66	66	CONTASTAANA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	16:09:08.443906	0	2.0	1.0	0
2637	O	29861	2018-02-28 17:32:29.977967	0	5	2	0002-00001618	2018-02-28	3		CONTADO	2400.00	0.00	366.10	2400.00	2033.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NKOo700sydAwQTGsDEml2uKDkJA=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:32:29.977967	0	2.0	1.0	0
2638	O	29860	2018-02-28 17:30:16.589932	0	5	2	B007-00000001	2018-02-28	3		CONTADO	26.00	0.00	3.97	26.00	22.03	0.00	18.00	NS	0.0000	0.00	1	t	t	+	wdf5s9NqxMOAFFsAp4bNBuQM5Y4=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	17:30:16.589932	0	2.0	1.0	0
2639	O	29869	2018-03-01 06:47:56.409776	0	15	2	B006-00000002	2018-03-01	3		CONTADO	726.00	0.00	110.75	726.00	615.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XaPnsToy2gAVlHkNND7a6yd0HaA=	0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:47:56.409776	0	2.0	1.0	0
2640	O	29868	2018-03-01 06:45:55.723272	0	15	2	B006-00000001	2018-03-01	8		CONTADO	24.20	0.00	3.69	24.20	20.51	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PA6l0CKgEvVJyVOFazqvjiuqWjw=	0	0	0	0.00		87	87	PACANGUILLA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	06:45:55.723272	0	2.0	1.0	0
2641	O	29872	2018-03-01 07:25:22.735541	0	8	2	B005-00000001	2018-03-01	3		CONTADO	702.00	0.00	107.08	702.00	594.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jKuCitkMGqdu8LonwrQU2R5uJCw=	0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	07:25:22.735541	0	2.0	1.0	0
2642	O	29878	2018-03-01 08:22:37.252363	0	23	2	B002-00000002	2018-03-01	3		CONTADO	812.00	0.00	123.86	812.00	688.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6Y1Q9xjEoFXP1z9l5kcwI04zYZ0=	0	0	0	0.00		3561	3561	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:22:37.252363	0	2.0	1.0	0
2643	O	29877	2018-03-01 08:19:35.917832	0	23	2	B002-00000001	2018-03-01	3		CONTADO	812.00	0.00	123.86	812.00	688.14	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kybdgrdh4UPmDnAwKd7iBSGERdU=	0	0	0	0.00		1	1	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	08:19:35.917832	0	2.0	1.0	0
2644	O	29881	2018-03-01 08:36:40.042829	0	6	2	B004-00000001	2018-03-01	3		CONTADO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	297ie76sl/U/JaTs2QDSFFcWcvY=	0	0	0	0.00		205	205	SLAMBAYEQUE	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	08:36:40.042829	0	2.0	1.0	0
2645	O	30000	2018-03-02 10:40:54.429338	0	26	1	F003-00000001	2018-03-02	9485		CONTADO	23.50	0.00	3.58	23.50	19.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sbE0X0fK1VoGkeyywcIc6/HdvaU=	0	0	0	0.00		1	1	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:40:54.429338	0	2.0	1.0	0
2646	O	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2646	N	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2647	O	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2647	N	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2648	O	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2648	N	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2649	O	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2649	N	29991	2018-03-02 09:15:24.5358	0	20	1	F003-00000027	2018-03-02	155		CREDITO	600.00	0.00	91.53	600.00	508.47	0.00	18.00	NS	0.0000	0.00	2	t	t	+	5NyfptdxmoomMIlTBKbwZELv3Dg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	09:15:24.5358	0	2.0	1.0	0
2650	O	30057	2018-03-02 18:43:24.992054	0	27	1	F016-00000001	2018-03-01	6583		CONTADO	2883.50	0.00	439.86	2883.50	2443.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:43:24.992054	0	2.0	1.0	0
2650	N	30057	2018-03-02 18:43:24.992054	0	27	1	F016-00000001	2018-03-01	6583		CONTADO	2883.50	0.00	439.86	2883.50	2443.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:43:24.992054	0	2.0	1.0	0
2651	O	30164	2018-03-05 10:21:30.713732	0	9	2	B006-00000594	2018-03-05	9538		CONTADO	117.00	0.00	0.00	117.00	0.00	117.00	18.00	NS	0.0000	0.00	1	t	t	+	NQXt9RlW3AtMkvgQfUJ6PlH55OE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:21:30.713732	0	2.0	1.0	0
2651	N	30164	2018-03-05 10:21:30.713732	0	9	2	B006-00000594	2018-03-05	9538		CONTADO	174.00	0.00	0.00	174.00	0.00	174.00	18.00	NS	0.0000	0.00	1	t	t	+	NQXt9RlW3AtMkvgQfUJ6PlH55OE=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:21:30.713732	0	2.0	1.0	0
2652	O	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	270.00	0.00	0.00	270.00	0.00	270.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2652	N	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2653	O	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2653	N	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2654	O	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2654	N	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2655	O	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2655	N	30143	2018-03-05 08:58:54.293241	0	9	2	B006-00000589	2018-03-05	8354		CONTADO	346.00	0.00	0.00	346.00	0.00	346.00	18.00	NS	0.0000	0.00	1	t	t	+	oc5cVrxx+e7sZIzB1YG0zEtR6qk=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:58:54.293241	0	2.0	1.0	0
2656	O	30292	2018-03-06 12:03:30.39735	0	14	1	F010-00000032	2018-03-06	2406		CONTADO	1842.50	0.00	65.59	1842.50	364.41	1412.50	18.00	NS	0.0000	0.00	1	t	t	+	Lk0JJeiItoF0+nz1fUNdppNRsws=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:03:30.39735	0	2.0	1.0	0
2656	N	30292	2018-03-06 12:03:30.39735	0	14	1	F010-00000032	2018-03-06	2406		CONTADO	1541.50	0.00	19.68	1541.50	109.32	1412.50	18.00	NS	0.0000	0.00	1	t	t	+	Lk0JJeiItoF0+nz1fUNdppNRsws=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:03:30.39735	0	2.0	1.0	0
2657	O	30346	2018-03-06 17:36:37.973709	0	18	2	B005-00000019	2018-03-06	9588		CONTADO	9400.00	0.00	1433.90	9400.00	7966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MLs5ePIyvMwYlh1BffMFb0QlThk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:36:37.973709	0	2.0	1.0	0
2657	N	30346	2018-03-06 17:36:37.973709	0	18	2	B005-00000019	2018-03-06	9588		CONTADO	9300.00	0.00	1418.64	9300.00	7881.36	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MLs5ePIyvMwYlh1BffMFb0QlThk=	0	0	0	0.00		3673	3673	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	17:36:37.973709	0	2.0	1.0	0
2658	O	30057	2018-03-02 18:43:24.992054	0	27	1	F016-00000001	2018-03-01	6583		CONTADO	2883.50	0.00	439.86	2883.50	2443.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oppqs8ri/xz5hgFOJZr3gstusU4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:43:24.992054	0	2.0	1.0	0
2658	N	30057	2018-03-02 18:43:24.992054	0	27	1	F016-00000001	2018-03-01	6583		CONTADO	2883.50	0.00	439.86	2883.50	2443.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oppqs8ri/xz5hgFOJZr3gstusU4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	18:43:24.992054	0	2.0	1.0	0
2659	O	30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.80	0.00	15342.22	100576.80	85234.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qzFNYQvxW75KhzAlQFHi0f56vlc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:57:13.244959	0	2.0	1.0	0
2659	N	30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.21	0.00	15342.14	100576.22	85234.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qzFNYQvxW75KhzAlQFHi0f56vlc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:57:13.244959	0	2.0	1.0	0
2660	O	30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.21	0.00	15342.14	100576.22	85234.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qzFNYQvxW75KhzAlQFHi0f56vlc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:57:13.244959	0	2.0	1.0	0
2660	N	30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.21	0.02	15342.13	100576.20	85234.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qzFNYQvxW75KhzAlQFHi0f56vlc=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:57:13.244959	0	2.0	1.0	0
2661	O	30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.21	0.02	15342.13	100576.20	85234.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	orw4eF52uu9JWbPacrE3+iaH/Qs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:57:13.244959	0	2.0	1.0	0
2679	O	32329	2018-03-31 12:04:50.353865	0	6	2	B014-00000313	2018-03-28	9544		CONTADO	132.50	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	1	t	t	+	Stke1nfzkageZU1zUeUKAikaTt0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:04:50.353865	0	2.0	1.0	0
2661	N	30559	2018-03-08 15:57:13.244959	0	26	1	F003-00000010	2018-03-08	7161		CONTADO	100576.21	0.02	15342.13	100576.20	85234.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	orw4eF52uu9JWbPacrE3+iaH/Qs=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	15:57:13.244959	0	2.0	1.0	0
2662	O	29153	2018-02-20 08:50:28.192892	0	20	1	F003-00000026	2018-02-20	8740		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bUjPhmNRxs1KdY1EDLGMKISOH6o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	0	0	08:50:28.192892	0	2.0	1.0	0
2662	N	29153	2018-02-20 08:50:28.192892	0	20	1	F003-00000026	2018-02-20	8740		CREDITO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bUjPhmNRxs1KdY1EDLGMKISOH6o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	08:50:28.192892	0	2.0	1.0	0
2663	N	29448	2018-02-23 12:13:20.868757	0	8	2	0012-00003855	2018-02-23	3289		CONTADO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:13:20.868757	0	2.0	1.0	0
2664	O	29447	2018-02-23 12:05:44.578399	0	8	2	0012-00003854	2018-02-23	3289		CONTADO	162.00	0.00	24.00	162.00	138.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:05:44.578399	0	2.0	1.0	0
2664	N	29447	2018-02-23 12:05:44.578399	0	8	2	0012-00003854	2018-02-23	3289		CONTADO	162.00	0.00	24.71	162.00	137.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		66	66	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:05:44.578399	0	2.0	1.0	0
2665	O	31252	2018-03-16 09:54:37.269098	0	27	1	F016-00000002	2018-03-16	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XKI8XdtIk5/mjGKREzCDNRVUepw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	0.00	0	0	09:54:37.269098	0	2.0	1.0	0
2665	N	31252	2018-03-16 09:54:37.269098	0	27	1	F016-00000002	2018-03-16	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XKI8XdtIk5/mjGKREzCDNRVUepw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	0.00	0	0	09:54:37.269098	0	2.0	1.0	0
2666	O	31252	2018-03-16 09:54:37.269098	0	27	1	F016-00000002	2018-03-16	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XKI8XdtIk5/mjGKREzCDNRVUepw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	0.00	0	0	09:54:37.269098	0	2.0	1.0	0
2666	N	31252	2018-03-16 09:54:37.269098	0	27	1	F016-00000002	2018-03-16	7850		CREDITO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XKI8XdtIk5/mjGKREzCDNRVUepw=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	0.00	0	0	09:54:37.269098	0	2.0	1.0	0
2667	O	31410	2018-03-19 09:37:28.935844	0	9	2	B006-00000787	2018-03-19	9823		CONTADO	1746.00	0.00	0.00	1746.00	0.00	1746.00	18.00	NS	0.0000	0.00	1	t	t	+	DJu6jsCr8KSSQD+Xc8kaEnykegg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:37:28.935844	0	2.0	1.0	0
2667	N	31410	2018-03-19 09:37:28.935844	0	9	2	B006-00000787	2018-03-19	9823		CONTADO	570.00	0.00	0.00	570.00	0.00	570.00	18.00	NS	0.0000	0.00	1	t	t	+	DJu6jsCr8KSSQD+Xc8kaEnykegg=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:37:28.935844	0	2.0	1.0	0
2668	O	31512	2018-03-20 11:18:32.889053	0	26	11	F003-00000001	2018-03-20	6472		CONTADO	29337.25	0.00	4475.18	29337.26	24862.08	0.00	18.00	DO	3.2680	0.00	0	t	t	-	3PdGPj90wfcvI5OtniFUFw+q8v0=	31468	1	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:18:32.889053	0	2.0	1.0	0
2668	N	31512	2018-03-20 11:18:32.889053	0	26	11	F003-00000001	2018-03-17	6472		CONTADO	29337.25	0.00	4475.18	29337.26	24862.08	0.00	18.00	DO	3.2680	0.00	0	t	t	-	3PdGPj90wfcvI5OtniFUFw+q8v0=	31468	1	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:18:32.889053	0	2.0	1.0	0
2669	O	31512	2018-03-20 11:18:32.889053	0	26	11	F003-00000001	2018-03-17	6472		CONTADO	29337.25	0.00	4475.18	29337.26	24862.08	0.00	18.00	DO	3.2680	0.00	0	t	t	-	3PdGPj90wfcvI5OtniFUFw+q8v0=	31468	1	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	11:18:32.889053	0	2.0	1.0	0
2670	O	31582	2018-03-21 09:07:45.1018	0	25	1	F009-00000006	2018-03-20	6453		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zHStrsYWa7I27OpoPFYVj+IMwZo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:07:45.1018	0	2.0	1.0	0
2670	N	31582	2018-03-21 09:07:45.1018	0	25	1	F009-00000006	2018-03-20	6453		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zHStrsYWa7I27OpoPFYVj+IMwZo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:07:45.1018	0	2.0	1.0	0
2671	O	31582	2018-03-21 09:07:45.1018	0	25	1	F009-00000006	2018-03-20	6453		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zHStrsYWa7I27OpoPFYVj+IMwZo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	09:07:45.1018	0	2.0	1.0	0
2672	O	31597	2018-03-21 10:07:28.957747	0	5	2	B013-00000799	2018-03-21	7910		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	vksdwXyKtyd/sqaRqNFUNPybU+A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:28.957747	0	2.0	1.0	0
2672	N	31597	2018-03-21 10:07:28.957747	0	5	2	B013-00000799	2018-03-21	7910		CONTADO	464.00	0.00	0.00	464.00	0.00	464.00	18.00	NS	0.0000	0.00	1	t	t	+	vksdwXyKtyd/sqaRqNFUNPybU+A=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	10:07:28.957747	0	2.0	1.0	0
2673	O	31700	2018-03-22 10:43:23.055033	0	25	1	F009-00000007	2018-03-22	9897		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	icutjucNiWRJGANVf0UK5/GVLlM=	0	0	0	0.00		6745	6745	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:43:23.055033	0	2.0	1.0	0
2674	O	31703	2018-03-22 10:53:56.794986	0	25	1	F009-00000008	2018-03-22	2714		CONTADO	17440.00	0.00	2660.34	17440.00	14779.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2IfqMcQzkqRUXUXRIm14n+otS+M=	0	0	0	0.00		6745	6745	ADMIN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	10:53:56.794986	0	2.0	1.0	0
2675	O	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-25	5159		CONTADO	149.50	0.00	15.18	149.50	84.32	50.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
2675	N	20634	2017-11-24 08:21:20.955862	0	23	2	0023-00000077	2017-03-25	5159		CONTADO	154.50	0.00	15.18	154.50	84.32	55.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		3568	3568	SANJUAN-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	08:21:20.955862	0	2.0	1.0	0
2676	O	31893	2018-03-26 07:32:53.053617	0	10	2	B005-00000261	2018-03-26	5057		CONTADO	219.00	0.00	0.00	219.00	0.00	219.00	18.00	NS	0.0000	0.00	1	t	t	+	gFyCwrYwFerqk/6x/YmVJmKxV38=	0	0	0	0.00		68	68	CHONGOYAPE-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	07:32:53.053617	0	2.0	1.0	0
2677	O	32081	2018-03-27 12:12:50.72082	0	27	1	F001-00000001	2018-03-27	2306		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	J4mAN3Z3w08oeoz7M/QUTxNu1pE=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	12:12:50.72082	0	2.0	1.0	0
2678	O	32330	2018-03-31 12:15:16.211647	0	6	2	B014-00000314	2018-03-28	7884		CONTADO	912.50	0.00	0.00	912.50	0.00	912.50	18.00	NS	0.0000	0.00	1	t	t	+	1zNNbyeTs89uIamnAa7hsvr5WUo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:15:16.211647	0	2.0	1.0	0
2678	N	32330	2018-03-31 12:15:16.211647	0	6	2	B014-00000314	2018-03-31	7884		CONTADO	912.50	0.00	0.00	912.50	0.00	912.50	18.00	NS	0.0000	0.00	1	t	t	+	1zNNbyeTs89uIamnAa7hsvr5WUo=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:15:16.211647	0	2.0	1.0	0
2679	N	32329	2018-03-31 12:04:50.353865	0	6	2	B014-00000313	2018-03-31	9544		CONTADO	132.50	0.00	0.00	132.50	0.00	132.50	18.00	NS	0.0000	0.00	1	t	t	+	Stke1nfzkageZU1zUeUKAikaTt0=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	12:04:50.353865	0	2.0	1.0	0
2680	O	32273	2018-03-31 09:24:50.456062	0	6	2	B014-00000312	2018-03-28	64		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	KoGwtOA3Mribs8L6dyedxW86UNM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:24:50.456062	0	2.0	1.0	0
2680	N	32273	2018-03-31 09:24:50.456062	0	6	2	B014-00000312	2018-03-31	64		CONTADO	95.00	0.00	0.00	95.00	0.00	95.00	18.00	NS	0.0000	0.00	1	t	t	+	KoGwtOA3Mribs8L6dyedxW86UNM=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	0	0	09:24:50.456062	0	2.0	1.0	0
2681	O	32322	2018-03-31 11:55:09.219035	0	6	2	B004-00000041	2018-03-28	5388		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KGKf0UDstgHVHSi04L7A7RLUO9M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:09.219035	0	2.0	1.0	0
2681	N	32322	2018-03-31 11:55:09.219035	0	6	2	B004-00000041	2018-03-31	5388		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	KGKf0UDstgHVHSi04L7A7RLUO9M=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:55:09.219035	0	2.0	1.0	0
2682	O	32319	2018-03-31 11:50:13.934301	0	6	2	B004-00000040	2018-03-28	6219		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pzIxTuel28m7dL8e6NZidy/WBwI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:50:13.934301	0	2.0	1.0	0
2682	N	32319	2018-03-31 11:50:13.934301	0	6	2	B004-00000040	2018-03-31	6219		CONTADO	288.00	0.00	43.93	288.00	244.07	0.00	18.00	NS	0.0000	0.00	1	t	t	+	pzIxTuel28m7dL8e6NZidy/WBwI=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	11:50:13.934301	0	2.0	1.0	0
2683	O	32283	2018-03-31 09:36:46.697805	0	6	2	B004-00000039	2018-03-28	1585		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uARfs7233YpL6rNYhIDH8xnBypg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:36:46.697805	0	2.0	1.0	0
2683	N	32283	2018-03-31 09:36:46.697805	0	6	2	B004-00000039	2018-03-31	1585		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uARfs7233YpL6rNYhIDH8xnBypg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:36:46.697805	0	2.0	1.0	0
2684	O	32270	2018-03-31 09:12:13.312298	0	6	2	B004-00000038	2018-03-28	5905		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WSlaAoXw1LYuxDwbeSZBmOHVzMg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:12:13.312298	0	2.0	1.0	0
2684	N	32270	2018-03-31 09:12:13.312298	0	6	2	B004-00000038	2018-03-31	5905		CONTADO	192.00	0.00	29.29	192.00	162.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	WSlaAoXw1LYuxDwbeSZBmOHVzMg=	0	0	0	0.00		205	205	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	09:12:13.312298	0	2.0	1.0	0
2685	O	32320	2018-03-31 11:50:52.730932	0	20	1	F003-00000030	2018-03-31	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	afH88EYpD2CmnOC80Zqitt3vHWM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	11:50:52.730932	0	2.0	1.0	0
2685	N	32320	2018-03-31 11:50:52.730932	0	20	1	F003-00000030	2018-03-31	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	afH88EYpD2CmnOC80Zqitt3vHWM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	0.00	0	0	11:50:52.730932	0	2.0	1.0	0
2686	O	32442	2018-04-02 15:18:17.243035	0	6	2	B004-00000046	2018-04-02	5905		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r3oGDSaWn3eopkr+aOJbk50jUpo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:18:17.243035	0	2.0	1.0	0
2686	N	32442	2018-04-02 15:18:17.243035	0	6	2	B004-00000046	2018-04-02	5905		CONTADO	384.00	0.00	58.58	384.00	325.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r3oGDSaWn3eopkr+aOJbk50jUpo=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	15:18:17.243035	0	2.0	1.0	0
2687	O	32693	2018-04-05 10:13:41.12656	0	5	2	B003-00000071	2018-04-05	4930		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T+qeXlZ/2cUDQxki9JTagx4NmCo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:13:41.12656	0	2.0	1.0	0
2687	N	32693	2018-04-05 10:13:41.12656	0	5	2	B003-00000071	2018-04-05	8375		CONTADO	2820.00	0.00	430.17	2820.00	2389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	T+qeXlZ/2cUDQxki9JTagx4NmCo=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	0	0	10:13:41.12656	0	2.0	1.0	0
2688	O	33723	2018-04-19 16:01:58.300362	0	27	1	E001-00000008	2018-04-19	2306		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CPRVmIS1dGjDF2wG75XgZF40uec=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:01:58.300362	0	2.0	1.0	0
2689	O	33724	2018-04-19 16:10:31.108595	0	27	1	F001-00000002	2018-04-19	2306		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yi0jB5oS/SiDibJiWhM2OJmDiAg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:10:31.108595	0	2.0	1.0	0
2690	O	33725	2018-04-19 16:19:35.660976	0	27	1	F001-00000002	2018-04-19	2306		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yi0jB5oS/SiDibJiWhM2OJmDiAg=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	0	0	16:19:35.660976	0	2.0	1.0	0
2691	O	33909	2018-04-23 15:25:27.621146	0	5	2	B003-00000150	2018-04-23	4776		CONTADO	1850.00	0.00	282.20	1850.00	1567.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dHrRTuBslbf5EInKmFTAW5tFR74=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1850.00	0	0	15:25:27.621146	0	2.0	1.0	0
2691	N	33909	2018-04-23 15:25:27.621146	0	5	2	B003-00000150	2018-04-23	4776		CONTADO	1880.00	0.00	286.78	1880.00	1593.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dHrRTuBslbf5EInKmFTAW5tFR74=	0	0	0	0.00		4758	4758	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	1850.00	0	0	15:25:27.621146	0	2.0	1.0	0
2692	O	34029	2018-04-25 15:18:25.36642	0	23	1	F002-00000003	2018-04-25	10392		CREDITO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rBljCrV148n1TnrsFyxEg9KCjIA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	5	9200.00	0	0	15:18:25.36642	0	2.0	1.0	0
2692	N	34029	2018-04-25 15:18:25.36642	0	23	1	F002-00000003	2018-04-25	10392		CONTADO	9200.00	0.00	1403.39	9200.00	7796.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rBljCrV148n1TnrsFyxEg9KCjIA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	9200.00	0	0	15:18:25.36642	0	2.0	1.0	0
2693	O	33956	2018-04-24 13:10:34.495628	1	5	11	B003-00000001	2018-04-24	4228		CONTADO	3885.00	0.00	592.63	3885.00	3292.37	0.00	18.00	NS	0.0000	0.00	2	t	t	-	n1hH1nBG/Q7tEWX5XwlqngovdTk=	33855	10	0	0.00	SIN STOCK	4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3885.00	0	0	13:10:34.495628	0	2.0	1.0	0
2694	O	34042	2018-04-25 16:41:55.091511	1	5	11	B003-00000001	2018-04-24	4228		CONTADO	3885.00	0.00	592.63	3885.00	3292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-		33855	10	0	0.00	SIN STOCK	1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3885.00	0	0	16:41:55.091511	0	2.0	1.0	0
2694	N	34042	2018-04-25 16:41:55.091511	1	5	11	B003-00000001	2018-04-24	4228		CONTADO	3885.00	0.00	592.63	3885.00	3292.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-		33855	10	0	0.00	SIN STOCK	1	1	SISTEMAS2-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	3885.00	0	0	16:41:55.091511	0	2.0	1.0	0
2756	O	36462	2018-06-18 14:06:41.722866	0	8	2	B005-00001041	2018-06-18	5898		CONTADO	1042.40	0.00	159.01	1042.40	883.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QbTvqS28GXWuM8Yc46VVKSL3RSY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	14:06:41.722866	0	2.0	1.0	0
2695	O	34117	2018-04-26 17:49:03.967826	0	25	1	F009-00000008	2018-04-25	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EN/SwGB5LQkxxE+9/zGErbotT7M=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17360.00	0	0	17:49:03.967826	0	2.0	1.0	0
2695	N	34117	2018-04-26 17:49:03.967826	0	25	1	F009-00000008	2018-04-26	6322		CONTADO	17360.00	0.00	2648.14	17360.00	14711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EN/SwGB5LQkxxE+9/zGErbotT7M=	0	0	0	0.00		313	313	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	17360.00	0	0	17:49:03.967826	0	2.0	1.0	0
2696	O	34238	2018-04-28 11:56:11.227676	0	11	1	F012-00000129	2018-04-28	10443		CONTADO	3705.00	0.00	0.00	3705.00	0.00	3705.00	18.00	NS	0.0000	0.00	1	t	t	+	ZkvvbLqEDVZE9DdSAyqLHN+lHrQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3705.00	0	0	11:56:11.227676	0	2.0	1.0	0
2696	N	34238	2018-04-28 11:56:11.227676	0	11	1	F012-00000129	2018-04-28	10443		CONTADO	1596.00	0.00	0.00	1596.00	0.00	1596.00	18.00	NS	0.0000	0.00	1	t	t	+	ZkvvbLqEDVZE9DdSAyqLHN+lHrQ=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	3705.00	0	0	11:56:11.227676	0	2.0	1.0	0
2697	O	34299	2018-04-30 11:04:18.21524	0	27	1	F001-00000001	2018-04-30	1987		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8a8AMnV9fQbuMfnuZr2yyUuK63A=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	0	0	50.00	0	0	11:04:18.21524	0	2.0	1.0	0
2698	O	34505	2018-05-04 11:24:28.851147	0	27	1	F016-00000013	2018-04-30	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2410	0.00	0	t	t	+	5BHnSZImmPsvBOUjf1NqHojZFGc=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	700.00	0	0	11:24:28.851147	0	2.0	1.0	0
2698	N	34505	2018-05-04 11:24:28.851147	0	27	1	F016-00000013	2018-04-30	8716		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	DO	3.2410	0.00	0	t	t	+	5BHnSZImmPsvBOUjf1NqHojZFGc=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	700.00	0	0	11:24:28.851147	0	2.0	1.0	0
2699	O	34565	2018-05-05 12:24:13.188594	0	11	2	B012-00000212	2018-05-04	1548		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	/u5uSrra6fWCqv0EUeXqzLSZYY0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	516.00	0	0	12:24:13.188594	0	2.0	1.0	0
2699	N	34565	2018-05-05 12:24:13.188594	0	11	2	B012-00000212	2018-05-05	1548		CONTADO	516.00	0.00	0.00	516.00	0.00	516.00	18.00	NS	0.0000	0.00	1	t	t	+	/u5uSrra6fWCqv0EUeXqzLSZYY0=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	516.00	0	0	12:24:13.188594	0	2.0	1.0	0
2700	O	35039	2018-05-16 11:39:24.877035	0	9	1	F006-00000021	2018-05-16	10633		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	lYzkDhFXd9Ytxk3f1jqQSkcm85U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5196	0	11:39:24.877035	0	2.0	1.0	0
2700	N	35039	2018-05-16 11:39:24.877035	0	9	1	F006-00000021	2018-05-16	10633		CONTADO	75.00	0.00	0.00	75.00	0.00	75.00	18.00	NS	0.0000	0.00	1	t	t	+	lYzkDhFXd9Ytxk3f1jqQSkcm85U=	0	0	0	0.00		66	66	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5196	0	11:39:24.877035	0	2.0	1.0	0
2701	O	35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	18960.00	0.00	2892.20	18960.00	16067.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yeQVKuMwqYxg+kTCNO9bp0xsHGU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	08:25:29.364388	0	2.0	1.0	0
2701	N	35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	21283.06	0.06	3246.56	21283.00	18036.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yeQVKuMwqYxg+kTCNO9bp0xsHGU=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	08:25:29.364388	0	2.0	1.0	0
2702	O	35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CONTADO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	12:00:49.086834	0	2.0	1.0	0
2702	N	35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CREDITO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	0.00	5213	0	12:00:49.086834	0	2.0	1.0	0
2703	O	35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CREDITO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	179.90	5213	0	12:00:49.086834	0	2.0	1.0	0
2703	N	35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CREDITO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	179.90	5213	0	12:00:49.086834	0	2.0	1.0	0
2704	O	35098	2018-05-17 12:45:33.431471	0	26	1	F003-00000091	2018-05-17	6472		CREDITO	429.90	0.00	65.58	429.90	364.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q3uNWYmPxZiOb50ta5hYhZjCBtQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	429.90	5213	0	12:45:33.431471	0	2.0	1.0	0
2704	N	35098	2018-05-17 12:45:33.431471	0	26	1	F003-00000091	2018-05-17	6472		CREDITO	401.90	0.00	61.31	401.90	340.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q3uNWYmPxZiOb50ta5hYhZjCBtQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	429.90	5213	0	12:45:33.431471	0	2.0	1.0	0
2705	O	35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	21283.06	0.06	3246.56	21283.00	18036.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jefttb4HOfOIgGWMyb10YerfWiE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	08:25:29.364388	0	2.0	1.0	0
2705	N	35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	21283.06	0.06	3246.56	21283.00	18036.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jefttb4HOfOIgGWMyb10YerfWiE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	08:25:29.364388	0	2.0	1.0	0
2706	O	35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	21283.06	0.06	3246.56	21283.00	18036.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jefttb4HOfOIgGWMyb10YerfWiE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	08:25:29.364388	0	2.0	1.0	0
2706	N	35080	2018-05-17 08:25:29.364388	0	26	1	F003-00000088	2018-05-17	8740		CONTADO	21283.06	0.06	3246.56	21283.00	18036.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jefttb4HOfOIgGWMyb10YerfWiE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	2323.00	5213	0	08:25:29.364388	0	2.0	1.0	0
2707	O	35098	2018-05-17 12:45:33.431471	0	26	1	F003-00000091	2018-05-17	6472		CREDITO	401.90	0.00	61.31	401.90	340.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q3uNWYmPxZiOb50ta5hYhZjCBtQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	429.90	5213	0	12:45:33.431471	0	2.0	1.0	0
2707	N	35098	2018-05-17 12:45:33.431471	0	26	1	F003-00000091	2018-05-17	6472		CREDITO	401.90	0.00	61.31	401.90	340.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	q3uNWYmPxZiOb50ta5hYhZjCBtQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	401.90	5213	0	12:45:33.431471	0	2.0	1.0	0
2708	O	35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CREDITO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	179.90	5213	0	12:00:49.086834	0	2.0	1.0	0
2708	N	35094	2018-05-17 12:00:49.086834	0	26	1	F003-00000090	2018-05-17	10645		CREDITO	179.90	0.00	27.44	179.90	152.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9WcNxm07mHP48T1EN1hAbTVnmVA=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	179.90	5213	0	12:00:49.086834	0	2.0	1.0	0
2709	O	35084	2018-05-17 09:09:06.529214	0	26	1	F003-00000089	2018-05-17	6472		CREDITO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iiFkK+JaG6ohyLsqI0R1Nxx1Cjg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2320.00	5213	0	09:09:06.529214	0	2.0	1.0	0
2709	N	35084	2018-05-17 09:09:06.529214	0	26	1	F003-00000089	2018-05-17	6472		CREDITO	2320.00	0.00	353.90	2320.00	1966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iiFkK+JaG6ohyLsqI0R1Nxx1Cjg=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2320.00	5213	0	09:09:06.529214	0	2.0	1.0	0
2710	O	35116	2018-05-17 15:51:34.982749	0	24	2	B008-00000151	2018-05-17	6331		CONTADO	110.50	0.00	16.86	110.50	93.64	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QCNO2H2ek5+ERjz7P1bNSNH+iPE=	0	0	0	0.00		8404	8404	CHOTA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5215	0	15:51:34.982749	0	2.0	1.0	0
2711	O	35129	2018-05-17 17:36:28.438733	0	20	1	F003-00000047	2018-05-17	8740		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NqoB5kJPKwqS+mPGEDZBMJZo2OI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	5213	0	17:36:28.438733	0	2.0	1.0	0
2711	N	35129	2018-05-17 17:36:28.438733	0	20	1	F003-00000047	2018-05-17	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NqoB5kJPKwqS+mPGEDZBMJZo2OI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	5213	0	17:36:28.438733	0	2.0	1.0	0
2712	O	35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CONTADO	1157.91	0.00	176.63	1157.92	981.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	18:39:18.980485	0	2.0	1.0	0
2712	N	35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CREDITO	1157.91	0.00	176.63	1157.92	981.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5213	0	18:39:18.980485	0	2.0	1.0	0
2713	O	35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CREDITO	1157.91	0.00	176.63	1157.92	981.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5213	0	18:39:18.980485	0	2.0	1.0	0
2713	N	35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CREDITO	1074.43	0.00	163.90	1074.43	910.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5213	0	18:39:18.980485	0	2.0	1.0	0
2714	O	35316	2018-05-21 18:48:52.804466	0	23	2	B002-00000313	2018-05-21	3754		CREDITO	1280.64	0.00	195.35	1280.63	1085.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wH9g1e31XVNEnXyyt2FDS1KCO4I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1280.63	5213	0	18:48:52.804466	0	2.0	1.0	0
2714	N	35316	2018-05-21 18:48:52.804466	0	23	2	B002-00000313	2018-05-21	3754		CREDITO	1150.37	0.00	175.48	1150.37	974.89	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wH9g1e31XVNEnXyyt2FDS1KCO4I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1280.63	5213	0	18:48:52.804466	0	2.0	1.0	0
2715	O	35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CREDITO	1074.43	0.00	163.90	1074.43	910.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5213	0	18:39:18.980485	0	2.0	1.0	0
2715	N	35315	2018-05-21 18:39:18.980485	0	23	2	B002-00000312	2018-05-21	3561		CREDITO	887.61	0.00	135.40	887.60	752.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pFfj4G2eBHFK0zSraiPAMG2Mz4U=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	-83.49	5213	0	18:39:18.980485	0	2.0	1.0	0
2716	O	35316	2018-05-21 18:48:52.804466	0	23	2	B002-00000313	2018-05-21	3754		CREDITO	1150.37	0.00	175.48	1150.37	974.89	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wH9g1e31XVNEnXyyt2FDS1KCO4I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1280.63	5213	0	18:48:52.804466	0	2.0	1.0	0
2716	N	35316	2018-05-21 18:48:52.804466	0	23	2	B002-00000313	2018-05-21	3754		CREDITO	963.61	0.00	146.99	963.60	816.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wH9g1e31XVNEnXyyt2FDS1KCO4I=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1150.37	5213	0	18:48:52.804466	0	2.0	1.0	0
2717	O	35475	2018-05-24 11:09:01.578547	0	26	2	B003-00000002	2018-05-24	2625		CONTADO	15543.80	0.00	2371.09	15543.80	13172.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FBu/HkKSxdq5wNrD7CxttW6o52o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	11:09:01.578547	0	2.0	1.0	0
2717	N	35475	2018-05-24 11:09:01.578547	0	26	2	B003-00000002	2018-05-24	2625		CONTADO	13695.20	0.00	2089.10	13695.20	11606.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FBu/HkKSxdq5wNrD7CxttW6o52o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	11:09:01.578547	0	2.0	1.0	0
2718	O	35296	2018-05-21 13:06:43.083303	0	26	2	B003-00000001	2018-05-21	10682		CONTADO	8401.60	0.00	1281.60	8401.60	7120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3UtufsH3QDAxLyrwnNnXZn7KRtM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	13:06:43.083303	0	2.0	1.0	0
2718	N	35296	2018-05-21 13:06:43.083303	0	26	2	B003-00000001	2018-05-21	10682		CONTADO	8401.60	0.00	1281.60	8401.60	7120.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3UtufsH3QDAxLyrwnNnXZn7KRtM=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	13:06:43.083303	0	2.0	1.0	0
2719	O	35475	2018-05-24 11:09:01.578547	0	26	2	B003-00000002	2018-05-24	2625		CONTADO	13695.20	0.00	2089.10	13695.20	11606.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FBu/HkKSxdq5wNrD7CxttW6o52o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5213	0	11:09:01.578547	0	2.0	1.0	0
2719	N	35475	2018-05-24 11:09:01.578547	0	26	2	B003-00000002	2018-05-24	2625		CONTADO	14940.20	0.00	2279.01	14940.20	12661.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FBu/HkKSxdq5wNrD7CxttW6o52o=	0	0	0	0.00		3491	3491	CONTABILIDAD15	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-1848.60	5213	0	11:09:01.578547	0	2.0	1.0	0
2720	O	35669	2018-05-29 09:52:03.328936	0	23	1	F002-00000027	2018-05-29	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EnR5wpKg3bAybxwOi84pZKy+poQ=	0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	40.00	5213	0	09:52:03.328936	0	2.0	1.0	0
2721	O	35670	2018-05-29 09:58:47.032999	0	23	1	F002-00000028	2018-05-29	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8ZNTU/qd040uoxmy7win4CYoFlI=	0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	80.00	5213	0	09:58:47.032999	0	2.0	1.0	0
2722	O	35672	2018-05-29 10:00:56.180066	0	23	1	F002-00000029	2018-05-29	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gc3mtWb4dRyY0Xy2oHpqBe1dHpE=	0	0	0	0.00		3491	3491	CONTABILIDAD15	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	50.00	5213	0	10:00:56.180066	0	2.0	1.0	0
2723	O	35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CONTADO	3078.18	0.00	469.55	3078.18	2608.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	09:36:18.688719	0	2.0	1.0	0
2723	N	35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CONTADO	3078.18	0.00	469.55	3078.18	2608.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	09:36:18.688719	0	2.0	1.0	0
2724	O	35776	2018-05-31 10:03:48.456165	0	23	2	B002-00000341	2018-05-31	3561		CREDITO	2848.72	0.00	434.55	2848.74	2414.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vBsj+y4mKiUdgxNTfjEGG5/Nygk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2848.74	5256	0	10:03:48.456165	0	2.0	1.0	0
2724	N	35776	2018-05-31 10:03:48.456165	0	23	2	B002-00000341	2018-05-31	3561		CREDITO	3078.08	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vBsj+y4mKiUdgxNTfjEGG5/Nygk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2848.74	5256	0	10:03:48.456165	0	2.0	1.0	0
2725	O	35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CONTADO	3078.18	0.00	469.55	3078.18	2608.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	09:36:18.688719	0	2.0	1.0	0
2725	N	35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CONTADO	3078.11	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	09:36:18.688719	0	2.0	1.0	0
2726	O	35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CONTADO	3078.11	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	09:36:18.688719	0	2.0	1.0	0
2726	N	35773	2018-05-31 09:36:18.688719	0	23	2	B002-00000339	2018-05-31	3754		CREDITO	3078.11	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k8vUCNEonAKgS7gWIkgQloNKlRY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	-0.08	5256	0	09:36:18.688719	0	2.0	1.0	0
2727	O	35831	2018-06-01 12:29:14.603455	0	14	2	B010-00000773	2018-06-01	7883		CONTADO	1370.00	0.00	28.98	1370.00	161.02	1180.00	18.00	NS	0.0000	0.00	1	t	t	+	XDgtZqqK4+n/cKIKV8+8nEozWns=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5311	0	12:29:14.603455	0	2.0	1.0	0
2728	O	35843	2018-06-01 16:41:16.876626	0	27	2	B001-00000001	2018-06-01	9244		CONTADO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sLO6vNQSRGG7/gDEvjw6o5FtyMc=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	16:41:16.876626	0	2.0	1.0	0
2728	N	35843	2018-06-01 16:41:16.876626	0	27	2	B001-00000001	2018-05-31	9244		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sLO6vNQSRGG7/gDEvjw6o5FtyMc=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	5256	0	16:41:16.876626	0	2.0	1.0	0
2729	O	35845	2018-06-01 17:00:35.116291	0	27	2	B001-00000002	2018-06-01	5855		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hjFYBWMWrPhYIpMfaGL3NCyhZIQ=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	557.02	5256	0	17:00:35.116291	0	2.0	1.0	0
2729	N	35845	2018-06-01 17:00:35.116291	0	27	2	B001-00000002	2018-05-31	5855		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hjFYBWMWrPhYIpMfaGL3NCyhZIQ=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	557.02	5256	0	17:00:35.116291	0	2.0	1.0	0
2730	O	35845	2018-06-01 17:00:35.116291	0	27	2	B001-00000002	2018-05-31	5855		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZwWxnNH6tpt8B0J9QZ83H2Ljf4A=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	557.02	5256	0	17:00:35.116291	0	2.0	1.0	0
2730	N	35845	2018-06-01 17:00:35.116291	0	27	2	B001-00000002	2018-05-31	5855		CREDITO	557.02	0.00	84.97	557.02	472.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZwWxnNH6tpt8B0J9QZ83H2Ljf4A=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	557.02	5256	0	17:00:35.116291	0	2.0	1.0	0
2731	O	35848	2018-06-01 17:35:11.663879	0	15	2	B006-00000030	2018-06-01	87		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1NylVhOYef71ebI0V1oZEO3ROsY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8416.44	5256	0	17:35:11.663879	0	2.0	1.0	0
2731	N	35848	2018-06-01 17:35:11.663879	0	15	2	B006-00000030	2018-05-31	87		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1NylVhOYef71ebI0V1oZEO3ROsY=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8416.44	5256	0	17:35:11.663879	0	2.0	1.0	0
2732	O	35849	2018-06-01 17:44:48.950097	0	15	2	B006-00000031	2018-06-01	6266		CREDITO	8457.00	0.00	1290.05	8457.00	7166.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOVLmEAKurLfa3vI0mfr7mjJtB4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8457.00	5256	0	17:44:48.950097	0	2.0	1.0	0
2732	N	35849	2018-06-01 17:44:48.950097	0	15	2	B006-00000031	2018-06-01	6266		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOVLmEAKurLfa3vI0mfr7mjJtB4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8457.00	5256	0	17:44:48.950097	0	2.0	1.0	0
2733	O	35849	2018-06-01 17:44:48.950097	0	15	2	B006-00000031	2018-06-01	6266		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOVLmEAKurLfa3vI0mfr7mjJtB4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8457.00	5256	0	17:44:48.950097	0	2.0	1.0	0
2733	N	35849	2018-06-01 17:44:48.950097	0	15	2	B006-00000031	2018-05-31	6266		CREDITO	8416.44	0.00	1283.86	8416.44	7132.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gOVLmEAKurLfa3vI0mfr7mjJtB4=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	8416.44	5256	0	17:44:48.950097	0	2.0	1.0	0
2734	O	35982	2018-06-05 15:20:43.557418	0	27	1	F016-00000021	2018-05-31	6583		CONTADO	825.47	0.00	125.92	825.47	699.55	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ai1NhzEVNfG+2Zt9RFLcxArzMwk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	15:20:43.557418	0	2.0	1.0	0
2734	N	35982	2018-06-05 15:20:43.557418	0	27	1	F016-00000021	2018-05-31	6583		CONTADO	825.47	0.00	125.92	825.47	699.55	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Ai1NhzEVNfG+2Zt9RFLcxArzMwk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	15:20:43.557418	0	2.0	1.0	0
2735	O	35993	2018-06-06 06:47:02.968314	0	14	2	B010-00000787	2018-06-06	299		CONTADO	1167.50	0.00	0.00	1167.50	0.00	1167.50	18.00	NS	0.0000	0.00	1	t	t	+	4deTk3joYClVl9dYSkgpsvT6zaQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1167.50	5335	0	06:47:02.968314	0	2.0	1.0	0
2735	N	35993	2018-06-06 06:47:02.968314	0	14	2	B010-00000787	2018-06-06	299		CONTADO	1167.50	0.00	0.00	1167.50	0.00	1167.50	18.00	NS	0.0000	0.00	1	t	t	+	4deTk3joYClVl9dYSkgpsvT6zaQ=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	1167.50	5335	0	06:47:02.968314	0	2.0	1.0	0
2736	O	36024	2018-06-06 16:28:14.101972	0	20	1	F003-00000055	2018-06-06	10645		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h15S2PXBgCBRLdT2/5VnGVyfG9I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	16:28:14.101972	0	2.0	1.0	0
2736	N	36024	2018-06-06 16:28:14.101972	0	20	1	F003-00000055	2018-06-06	10645		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	1	t	t	+	h15S2PXBgCBRLdT2/5VnGVyfG9I=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	5256	0	16:28:14.101972	0	2.0	1.0	0
2737	O	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	3520.00	0.00	536.95	3520.00	2983.05	0.00	18.00	NS	0.0000	0.00	2	t	t	+	y8RnSJkVwv/a0u7CZRzAZfdouT8=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3520.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2737	N	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	y8RnSJkVwv/a0u7CZRzAZfdouT8=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3520.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2738	O	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	y8RnSJkVwv/a0u7CZRzAZfdouT8=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	3520.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2738	N	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	y8RnSJkVwv/a0u7CZRzAZfdouT8=	0	0	0	0.00	gndjkngjkd ngdjkfn jkdfngjkdfgn dfjkl ngjkldfgn kjldfngkljdfngkldrfng kldfngklsdfnkal mjnksdfgjdkl gjklgjakl gdfklgj sklgjsklgjsklgj klgjsdfklgjskldfgjskldf	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	25.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2739	O	36112	2018-06-09 13:13:39.865527	0	5	2	B003-00000342	2018-06-09	4930		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/5Ww1RDmx/WZ05dHblRjAB2gr5g=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5256	0	13:13:39.865527	0	2.0	1.0	0
2739	N	36112	2018-06-09 13:13:39.865527	0	5	2	B003-00000342	2018-06-09	4930		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/5Ww1RDmx/WZ05dHblRjAB2gr5g=	0	0	0	0.00		4758	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5256	0	13:13:39.865527	0	2.0	1.0	0
2740	O	36111	2018-06-09 13:12:45.997159	0	5	2	B003-00000341	2018-06-09	4776		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mQDcYJbT73B1SajDAW4ERRxUwUs=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5256	0	13:12:45.997159	0	2.0	1.0	0
2740	N	36111	2018-06-09 13:12:45.997159	0	5	2	B003-00000341	2018-06-09	4776		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mQDcYJbT73B1SajDAW4ERRxUwUs=	0	0	0	0.00		4758	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5256	0	13:12:45.997159	0	2.0	1.0	0
2741	O	36113	2018-06-09 13:15:40.790367	0	5	2	B007-00000133	2018-06-09	10816		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oKqUkDp+0WZoij8ME+wTJEbkojc=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	13:15:40.790367	0	2.0	1.0	0
2741	N	36113	2018-06-09 13:15:40.790367	0	5	2	B007-00000133	2018-06-09	10816		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oKqUkDp+0WZoij8ME+wTJEbkojc=	0	0	0	0.00		4758	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	13:15:40.790367	0	2.0	1.0	0
2742	O	36113	2018-06-09 13:15:40.790367	0	5	2	B007-00000133	2018-06-09	10816		CONTADO	825.00	0.00	125.85	825.00	699.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oKqUkDp+0WZoij8ME+wTJEbkojc=	0	0	0	0.00		4758	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5256	0	13:15:40.790367	0	2.0	1.0	0
2743	O	36112	2018-06-09 13:13:39.865527	0	5	2	B003-00000342	2018-06-09	4930		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/5Ww1RDmx/WZ05dHblRjAB2gr5g=	0	0	0	0.00		4758	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5256	0	13:13:39.865527	0	2.0	1.0	0
2744	O	36111	2018-06-09 13:12:45.997159	0	5	2	B003-00000341	2018-06-09	4776		CONTADO	5340.00	0.00	814.58	5340.00	4525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mQDcYJbT73B1SajDAW4ERRxUwUs=	0	0	0	0.00		4758	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5256	0	13:12:45.997159	0	2.0	1.0	0
2745	O	36154	2018-06-11 13:24:17.930991	1	24	11	B008-00000001	2018-06-11	10241		CONTADO	4440.00	0.00	677.29	4440.00	3762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Q+XjCZJSYVImsIFp+4lizri4shs=	33248	1	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4440.00	5359	0	13:24:17.930991	0	2.0	1.0	0
2745	N	36154	2018-06-11 13:24:17.930991	1	24	11	B008-00000001	2018-06-11	10241		CONTADO	4440.00	0.00	677.29	4440.00	3762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	-	Q+XjCZJSYVImsIFp+4lizri4shs=	33248	1	0	0.00		8404	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	4440.00	5359	0	13:24:17.930991	0	2.0	1.0	0
2746	O	36244	2018-06-13 10:54:47.305008	0	23	2	B002-00000369	2018-06-12	10844		CONTADO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	d7JZ2wg3972dNAG23fmrvK5DWrc=	0	0	0	0.00		66	66	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:54:47.305008	0	2.0	1.0	0
2747	O	36243	2018-06-13 10:43:49.170138	0	23	2	B002-00000368	2018-06-12	9489		CONTADO	115.50	0.00	17.62	115.50	97.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	UJ21GS5scTU+iKhtl4iu9MPogik=	0	0	0	0.00		66	66	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5307	0	10:43:49.170138	0	2.0	1.0	0
2748	O	36260	2018-06-13 15:16:30.509662	0	5	1	F013-00000117	2018-06-13	1100		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	s4okALFMhRSf/+7kyeg/SmGUFJk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	15:16:30.509662	0	2.0	1.0	0
2748	N	36260	2018-06-13 15:16:30.509662	0	5	1	F013-00000117	2018-06-13	1100		CONTADO	340.00	0.00	0.00	340.00	0.00	340.00	18.00	NS	0.0000	0.00	1	t	t	+	s4okALFMhRSf/+7kyeg/SmGUFJk=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5369	0	15:16:30.509662	0	2.0	1.0	0
2749	O	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	y8RnSJkVwv/a0u7CZRzAZfdouT8=	0	0	0	0.00	gndjkngjkd ngdjkfn jkdfngjkdfgn dfjkl ngjkldfgn kjldfngkljdfngkldrfng kldfngklsdfnkal mjnksdfgjdkl gjklgjakl gdfklgj sklgjsklgjsklgj klgjsdfklgjskldfgjskldf	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	25.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2749	N	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	y8RnSJkVwv/a0u7CZRzAZfdouT8=	0	0	0	0.00	AQUI VA LA OBSERVACION DEL DOCUMENTO	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	25.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2750	O	36097	2018-06-09 09:51:54.756628	0	8	2	B005-00001004	2018-06-09	10769		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jEvVhL90FUhZs/IEcUpw/MxsSg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5353	0	09:51:54.756628	0	2.0	1.0	0
2750	N	36097	2018-06-09 09:51:54.756628	0	8	2	B005-00001004	2018-06-09	10769		CONTADO	168.00	0.00	25.63	168.00	142.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jEvVhL90FUhZs/IEcUpw/MxsSg8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5353	0	09:51:54.756628	0	2.0	1.0	0
2751	O	36344	2018-06-15 10:46:15.935473	0	27	1	F001-00000003	2018-06-15	10862		CONTADO	1105.80	0.00	168.68	1105.80	937.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1GiYy2qGuQvyvHX4hPCZVyiDRJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	10:46:15.935473	0	2.0	1.0	0
2751	N	36344	2018-06-15 10:46:15.935473	0	27	1	F001-00000003	2018-06-15	10862		CONTADO	1105.80	0.00	168.68	1105.80	937.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	1GiYy2qGuQvyvHX4hPCZVyiDRJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	10:46:15.935473	0	2.0	1.0	0
2752	O	36344	2018-06-15 10:46:15.935473	0	27	1	F001-00000003	2018-06-15	10862		CONTADO	1105.80	0.00	168.68	1105.80	937.12	0.00	18.00	NS	0.0000	0.00	1	t	t	+	5ZMa2I1bqzLSLXvRczbjGcSrreA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10860	10860	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	10:46:15.935473	0	2.0	1.0	0
2753	O	36346	2018-06-15 10:52:07.239277	0	27	2	B001-00000001	2018-06-15	10864		CONTADO	3360.00	0.00	512.54	3360.00	2847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VyuAb4no0jZ7GVO6Zi9B1XdXnkY=	0	0	0	0.00		10860	10860	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	10:52:07.239277	0	2.0	1.0	0
2754	O	36103	2018-06-09 11:21:03.98685	0	27	1	F001-00000002	2018-06-09	2314		CONTADO	41988.06	0.00	6404.96	41988.06	35583.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gjzTcEFiZQMuZhUBpigz91Rz7/Q=	0	0	0	0.00		10763	10763	TRANSA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	11:21:03.98685	0	2.0	1.0	0
2755	O	36094	2018-06-09 09:34:30.215667	0	27	1	F001-00000001	2018-06-09	1987		CREDITO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	Dr2MTX/xjV/PUhh2gnEvvAhmPqI=	0	0	0	0.00	AQUI VA LA OBSERVACION DEL DOCUMENTO	10763	10763	TRANSA02	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	25.00	5256	0	09:34:30.215667	0	2.0	1.0	0
2756	N	36462	2018-06-18 14:06:41.722866	0	8	2	B005-00001041	2018-06-18	5898		CONTADO	786.10	0.00	119.91	786.10	666.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QbTvqS28GXWuM8Yc46VVKSL3RSY=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5388	0	14:06:41.722866	0	2.0	1.0	0
2757	O	36464	2018-06-18 16:15:36.79331	0	27	1	F001-00000011	2018-06-18	2299		CREDITO	133.22	0.00	20.32	133.22	112.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i2KF9+QE30i7ujD8knjGJEsdrUg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	133.22	5256	0	16:15:36.79331	0	2.0	1.0	0
2757	N	36464	2018-06-18 16:15:36.79331	0	27	1	F001-00000011	2018-06-18	2299		CREDITO	133.22	0.00	20.32	133.22	112.90	0.00	18.00	NS	0.0000	0.00	1	t	t	+	i2KF9+QE30i7ujD8knjGJEsdrUg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	133.22	5256	0	16:15:36.79331	0	2.0	1.0	0
2758	O	36501	2018-06-19 09:32:59.51099	0	27	1	F001-00000027	2018-06-19	10894		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HUIIdTeWIcy8l5MhbnCO7IVeFhg=	0	0	0	0.00	POR SERVICIO DE TRANSPORTE DE CHICLAYO A NAZCA SEGUN GRT 014-820 FECHA DEL SERVICIO 03.04.18\t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:32:59.51099	0	2.0	1.0	0
2758	N	36501	2018-06-19 09:32:59.51099	0	27	1	F001-00000027	2018-06-19	10894		CONTADO	1302.00	0.00	198.61	1302.00	1103.39	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HUIIdTeWIcy8l5MhbnCO7IVeFhg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:32:59.51099	0	2.0	1.0	0
2759	O	36502	2018-06-19 09:38:44.25842	0	27	1	F001-00000028	2018-06-19	10895		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/GoPhVvWHLGpJEBJITL9FetyQfA=	0	0	0	0.00	POR SERVICIO DE TRANSPORTE DE CHICLAYO A NAZCA SEGUN GRT 014-820 FECHA DEL SERVICIO 03.04.18\t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:38:44.25842	0	2.0	1.0	0
2759	N	36502	2018-06-19 09:38:44.25842	0	27	1	F001-00000028	2018-06-19	10895		CONTADO	1120.00	0.00	170.85	1120.00	949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/GoPhVvWHLGpJEBJITL9FetyQfA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5256	0	09:38:44.25842	0	2.0	1.0	0
2760	O	36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	342.01	0.00	52.17	342.01	289.84	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jTIIqcVZZsBT8/GkaSN83AZhvxc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	342.01	5256	0	10:29:21.369861	0	2.0	1.0	0
2760	N	36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	342.01	0.00	52.17	342.01	289.84	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jTIIqcVZZsBT8/GkaSN83AZhvxc=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	342.01	5256	0	10:29:21.369861	0	2.0	1.0	0
2761	O	36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	183.07	0.00	27.93	183.07	155.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gyk+a/qwcqi2FZ3ZAoRNdBJmv0s=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	183.07	5256	0	10:37:30.878161	0	2.0	1.0	0
2761	N	36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	183.07	0.00	27.93	183.07	155.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	gyk+a/qwcqi2FZ3ZAoRNdBJmv0s=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	183.07	5256	0	10:37:30.878161	0	2.0	1.0	0
2762	O	36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	342.01	0.00	52.17	342.01	289.84	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hDo1YEMIdZZpYJ18gmhrFLJ8ql0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	342.01	5256	0	10:29:21.369861	0	2.0	1.0	0
2762	N	36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	hDo1YEMIdZZpYJ18gmhrFLJ8ql0=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	342.01	5256	0	10:29:21.369861	0	2.0	1.0	0
2763	O	36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	183.07	0.00	27.93	183.07	155.14	0.00	18.00	NS	0.0000	0.00	2	t	t	+	NlWmlyrKL1cElnP0k2t0g2N5ED4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	183.07	5256	0	10:37:30.878161	0	2.0	1.0	0
2763	N	36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	2	t	t	+	NlWmlyrKL1cElnP0k2t0g2N5ED4=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	183.07	5256	0	10:37:30.878161	0	2.0	1.0	0
2764	O	36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	3	t	t	+	7t4bvA7Bkf2P0UEgoC91zR2mtTI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	183.07	5256	0	10:37:30.878161	0	2.0	1.0	0
2764	N	36515	2018-06-19 10:37:30.878161	0	27	1	F001-00000033	2018-06-19	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	3	t	t	+	7t4bvA7Bkf2P0UEgoC91zR2mtTI=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	523.07	5256	0	10:37:30.878161	0	2.0	1.0	0
2765	O	36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	3	t	t	+	v1BIa4KYvg4h+gAqgmFDFGYmbiw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	342.01	5256	0	10:29:21.369861	0	2.0	1.0	0
2765	N	36511	2018-06-19 10:29:21.369861	0	27	1	F001-00000030	2018-06-19	2297		CREDITO	684.02	0.00	104.34	684.02	579.68	0.00	18.00	NS	0.0000	0.00	3	t	t	+	v1BIa4KYvg4h+gAqgmFDFGYmbiw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	684.02	5256	0	10:29:21.369861	0	2.0	1.0	0
2766	O	35776	2018-05-31 10:03:48.456165	0	23	2	B002-00000341	2018-05-31	3561		CREDITO	3078.08	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vBsj+y4mKiUdgxNTfjEGG5/Nygk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2848.74	5256	0	10:03:48.456165	0	2.0	1.0	0
2766	N	35776	2018-05-31 10:03:48.456165	0	23	2	B002-00000341	2018-05-31	3561		CREDITO	3078.08	0.00	469.54	3078.10	2608.56	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vBsj+y4mKiUdgxNTfjEGG5/Nygk=	0	0	0	0.00		315	315	CPU-L01-111	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	3078.10	5256	0	10:03:48.456165	0	2.0	1.0	0
2767	O	36646	2018-06-21 09:43:06.87344	0	14	2	B010-00000859	2018-06-21	10409		CONTADO	110.00	0.00	0.00	110.00	0.00	110.00	18.00	NS	0.0000	0.00	1	t	t	+	/5y9BUE3L8Cn62p+7tctqml9+9Y=	0	0	0	0.00		69	69	CHEPEN-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	110.00	5405	0	09:43:06.87344	0	2.0	1.0	0
2768	O	36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0PNSZcyO8J1M8jmKgz8sjBhGBrE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:32:58.214953	0	2.0	1.0	0
2768	N	36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2262.50	0.00	345.13	2262.50	1917.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0PNSZcyO8J1M8jmKgz8sjBhGBrE=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:32:58.214953	0	2.0	1.0	0
2769	O	36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2262.50	0.00	345.13	2262.50	1917.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iyd11sODJR5J+psCs7DpnFk7B/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:32:58.214953	0	2.0	1.0	0
2769	N	36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iyd11sODJR5J+psCs7DpnFk7B/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	262.50	5408	0	17:32:58.214953	0	2.0	1.0	0
2770	O	36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iyd11sODJR5J+psCs7DpnFk7B/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	262.50	5408	0	17:32:58.214953	0	2.0	1.0	0
2770	N	36692	2018-06-21 17:32:58.214953	0	5	2	B003-00000416	2018-06-21	4776		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Iyd11sODJR5J+psCs7DpnFk7B/Q=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5408	0	17:32:58.214953	0	2.0	1.0	0
2771	O	36696	2018-06-21 18:06:55.86961	0	5	2	B013-00001591	2018-06-21	4930		CONTADO	510.00	0.00	0.00	510.00	0.00	510.00	18.00	NS	0.0000	0.00	0	t	t	+	qemrTj1/8DaYt6DPQKAnQP1OgTQ=	0	0	0	0.00		4758	4758	EC-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	510.00	5408	0	18:06:55.86961	0	2.0	1.0	0
2772	O	36760	2018-06-22 17:30:34.223022	0	27	1	F001-00000057	2018-06-22	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9AAE+ef4unrnUTfgQDof05llO58=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5256	0	17:30:34.223022	0	2.0	1.0	0
2772	N	36760	2018-06-22 17:30:34.223022	0	27	1	F001-00000057	2018-06-22	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+	9AAE+ef4unrnUTfgQDof05llO58=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5256	0	17:30:34.223022	0	2.0	1.0	0
2773	O	36760	2018-06-22 17:30:34.223022	0	27	1	F001-00000057	2018-06-22	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9AAE+ef4unrnUTfgQDof05llO58=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5256	0	17:30:34.223022	0	2.0	1.0	0
2773	N	36760	2018-06-22 17:30:34.223022	0	27	1	F001-00000057	2018-06-22	2306		CREDITO	2880.00	0.00	439.32	2880.00	2440.68	0.00	18.00	NS	0.0000	0.00	2	t	t	+	9AAE+ef4unrnUTfgQDof05llO58=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2880.00	5256	0	17:30:34.223022	0	2.0	1.0	0
2774	O	36909	2018-06-25 17:17:16.357122	0	27	1	F001-00000066	2018-06-25	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s0sseIRuCQ7fXojArexGvawTjaI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	5444	0	17:17:16.357122	0	2.0	1.0	0
2774	N	36909	2018-06-25 17:17:16.357122	0	27	1	F001-00000066	2018-06-25	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.2790	0.00	0	t	t	+	s0sseIRuCQ7fXojArexGvawTjaI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	5444	0	17:17:16.357122	0	2.0	1.0	0
2775	O	36977	2018-06-26 16:15:35.730473	0	5	2	B013-00001650	2018-06-26	342		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	wkALvaQuGAbdovMKLdAJS1UyPTg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	16:15:35.730473	0	2.0	1.0	0
2775	N	36977	2018-06-26 16:15:35.730473	0	5	2	B013-00001650	2018-06-26	342		CONTADO	34.00	0.00	0.00	34.00	0.00	34.00	18.00	NS	0.0000	0.00	1	t	t	+	wkALvaQuGAbdovMKLdAJS1UyPTg=	0	0	0	0.00		4758	4758	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5451	0	16:15:35.730473	0	2.0	1.0	0
2776	O	36862	2018-06-25 10:27:40.959233	0	27	1	F001-00000065	2018-06-25	1987		CREDITO	388.85	0.00	59.32	388.85	329.53	0.00	18.00	DO	3.2790	0.00	2	t	t	+	QztqwN3I4d5rm/Npp5GJ5lqPp00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	388.85	5444	0	10:27:40.959233	0	2.0	1.0	0
2776	N	36862	2018-06-25 10:27:40.959233	0	27	1	F001-00000065	2018-06-25	1987		CREDITO	388.85	0.00	59.32	388.85	329.53	0.00	18.00	DO	3.2690	0.00	2	t	t	+	QztqwN3I4d5rm/Npp5GJ5lqPp00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	388.85	5444	0	10:27:40.959233	0	2.0	1.0	0
2777	O	36909	2018-06-25 17:17:16.357122	0	27	1	F001-00000066	2018-06-25	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.2790	0.00	1	t	t	+	s0sseIRuCQ7fXojArexGvawTjaI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	5444	0	17:17:16.357122	0	2.0	1.0	0
2777	N	36909	2018-06-25 17:17:16.357122	0	27	1	F001-00000066	2018-06-25	1987		CREDITO	396.00	0.00	60.41	396.00	335.59	0.00	18.00	DO	3.2690	0.00	1	t	t	+	s0sseIRuCQ7fXojArexGvawTjaI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	396.00	5444	0	17:17:16.357122	0	2.0	1.0	0
2778	O	36916	2018-06-25 17:33:51.259679	0	27	1	F001-00000067	2018-06-25	1987		CREDITO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	DO	3.2790	0.00	0	t	t	+	t3qmZ+xsZUVdp6X6q2/6dHxOu3U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	57.00	5444	0	17:33:51.259679	0	2.0	1.0	0
2778	N	36916	2018-06-25 17:33:51.259679	0	27	1	F001-00000067	2018-06-25	1987		CREDITO	57.00	0.00	8.69	57.00	48.31	0.00	18.00	DO	3.2690	0.00	0	t	t	+	t3qmZ+xsZUVdp6X6q2/6dHxOu3U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	57.00	5444	0	17:33:51.259679	0	2.0	1.0	0
2779	O	37014	2018-06-27 11:19:38.660947	0	27	1	F001-00000074	2018-06-27	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HZ/qQrO9Ls8BlfR4pJxl87XCcKY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5465	0	11:19:38.660947	0	2.0	1.0	0
2779	N	37014	2018-06-27 11:19:38.660947	0	27	1	F001-00000074	2018-06-27	155		CREDITO	2275.00	0.00	347.03	2275.00	1927.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	HZ/qQrO9Ls8BlfR4pJxl87XCcKY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	2275.00	5465	0	11:19:38.660947	0	2.0	1.0	0
2780	N	37044	2018-06-27 16:57:44.742231	0	27	1	F001-00000086	2018-06-27	2297		CREDITO	942.53	0.00	143.78	942.53	798.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	dJSnMBYTy9OY1RjhDfucvi1toyw=	0	0	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	904.82	5465	0	16:57:44.742231	0	2.0	1.0	0
2781	O	37229	2018-07-02 11:34:28.481464	0	31	2	B001-00000001	2018-07-02	3		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zXowNAWMwyL9+s5P/Hxvmt9iAIM=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	5500	0	11:34:28.481464	0	2.0	1.0	0
2781	N	37229	2018-07-02 11:34:28.481464	0	31	2	B001-00000001	2018-07-02	3		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zXowNAWMwyL9+s5P/Hxvmt9iAIM=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	5500	0	11:34:28.481464	0	2.0	1.0	0
2782	O	37235	2018-07-02 11:47:54.497667	0	31	1	F001-00000002	2018-07-02	1987		CONTADO	305.00	0.00	46.53	305.00	258.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A04QDpGTTU1j5n3XEurbXP0AgwA=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	5500	0	11:47:54.497667	0	2.0	1.0	0
2782	N	37235	2018-07-02 11:47:54.497667	0	31	1	F001-00000002	2018-07-02	1987		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A04QDpGTTU1j5n3XEurbXP0AgwA=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	5500	0	11:47:54.497667	0	2.0	1.0	0
2783	O	37239	2018-07-02 12:02:32.562443	0	31	1	F001-00000003	2018-07-02	11030		CONTADO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qPmArPfN4VIdoVRFWYlcD/WmeWg=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	5500	0	12:02:32.562443	0	2.0	1.0	0
2783	N	37239	2018-07-02 12:02:32.562443	0	31	1	F001-00000003	2018-07-02	11030		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qPmArPfN4VIdoVRFWYlcD/WmeWg=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	5500	0	12:02:32.562443	0	2.0	1.0	0
2784	O	37239	2018-07-02 12:02:32.562443	0	31	1	F001-00000003	2018-07-02	11030		CONTADO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xRO11OfrM7/P/mzL1Hbc5oEg7c=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	200.00	5500	0	12:02:32.562443	0	2.0	1.0	0
2785	O	37235	2018-07-02 11:47:54.497667	0	31	1	F001-00000002	2018-07-02	1987		CONTADO	280.00	0.00	42.71	280.00	237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	arxu97Jj0d0K7o8KNcLzfKEsnYg=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	280.00	5500	0	11:47:54.497667	0	2.0	1.0	0
2786	O	37234	2018-07-02 11:46:49.129158	0	31	1	F001-00000001	2018-07-02	1987		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dbn6apsmLb+wsZEt8Lwv6RSO4hE=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	150.00	5500	0	11:46:49.129158	0	2.0	1.0	0
2787	O	37238	2018-07-02 11:58:45.10703	0	31	2	B001-00000002	2018-07-02	11029		CONTADO	370.00	0.00	56.44	370.00	313.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nhqLVCr+jcarLlONK6fh0/ZQfos=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	370.00	5500	0	11:58:45.10703	0	2.0	1.0	0
2788	O	37229	2018-07-02 11:34:28.481464	0	31	2	B001-00000001	2018-07-02	3		CONTADO	570.00	0.00	86.95	570.00	483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r68zgMeNO3FcxYWGx2sO5emVIlk=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	570.00	5500	0	11:34:28.481464	0	2.0	1.0	0
2789	O	37209	2018-07-02 09:30:07.165206	0	27	1	F001-00000112	2018-07-02	155		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6NPWz4ZknSEuMLXJFTXdUetr/Ag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1500.00	5499	0	09:30:07.165206	0	2.0	1.0	0
2789	N	37209	2018-07-02 09:30:07.165206	0	27	1	F001-00000112	2018-07-02	155		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	6NPWz4ZknSEuMLXJFTXdUetr/Ag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1500.00	5499	0	09:30:07.165206	0	2.0	1.0	0
2790	O	37209	2018-07-02 09:30:07.165206	0	27	1	F001-00000112	2018-07-02	155		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	6NPWz4ZknSEuMLXJFTXdUetr/Ag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1500.00	5499	0	09:30:07.165206	0	2.0	1.0	0
2790	N	37209	2018-07-02 09:30:07.165206	0	27	1	F001-00000112	2018-07-02	155		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	2	t	t	+	6NPWz4ZknSEuMLXJFTXdUetr/Ag=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1500.00	5499	0	09:30:07.165206	0	2.0	1.0	0
2791	O	37267	2018-07-02 16:57:24.214117	0	27	2	B001-00000003	2018-07-02	8		CREDITO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SPVs+j1tXFWw5hXb8jE0/ajucmg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	900.00	5499	0	16:57:24.214117	0	2.0	1.0	0
2791	N	37267	2018-07-02 16:57:24.214117	0	27	1	F001-00000118	2018-07-02	155		CREDITO	900.00	0.00	137.29	900.00	762.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SPVs+j1tXFWw5hXb8jE0/ajucmg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	900.00	5499	0	16:57:24.214117	0	2.0	1.0	0
2792	O	37011	2018-06-27 11:07:29.212852	0	10	2	B005-00000491	2018-06-27	10989		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	k5UU607d+bk+DzXgv+FQ8rRGPuo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	11:07:29.212852	0	2.0	1.0	0
2792	N	37011	2018-06-27 11:07:29.212852	0	10	2	B005-00000491	2018-06-27	10989		CONTADO	385.00	0.00	0.00	385.00	0.00	385.00	18.00	NS	0.0000	0.00	1	t	t	+	k5UU607d+bk+DzXgv+FQ8rRGPuo=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5429	0	11:07:29.212852	0	2.0	1.0	0
2793	O	37464	2018-07-05 12:25:38.739144	0	14	1	F010-00000089	2018-07-05	303		CONTADO	3990.00	0.00	0.00	3990.00	0.00	3990.00	18.00	NS	0.0000	0.00	1	t	t	+	u+AG5t78AWRqgoFStP1EEMTLCC0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	12:25:38.739144	0	2.0	1.0	0
2793	N	37464	2018-07-05 12:25:38.739144	0	14	1	F010-00000089	2018-07-05	303		CONTADO	3990.00	0.00	0.00	3990.00	0.00	3990.00	18.00	NS	0.0000	0.00	1	t	t	+	u+AG5t78AWRqgoFStP1EEMTLCC0=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5527	0	12:25:38.739144	0	2.0	1.0	0
2794	O	37534	2018-07-06 12:55:39.445334	0	23	1	F002-00000062	2018-07-06	6472		CREDITO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	px8zM5WZLdxJ7nNpOtM0INYy4Z4=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2470.00	5547	0	12:55:39.445334	0	2.0	1.0	0
2794	N	37534	2018-07-06 12:55:39.445334	0	23	1	F002-00000062	2018-07-05	6472		CREDITO	2470.00	0.00	376.78	2470.00	2093.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	px8zM5WZLdxJ7nNpOtM0INYy4Z4=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	2470.00	5547	0	12:55:39.445334	0	2.0	1.0	0
2795	O	37561	2018-07-06 17:26:42.512814	0	27	1	F001-00000146	2018-07-06	4062		CREDITO	8806.16	0.00	1343.31	8806.16	7462.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lEvpguMBXUg2JoaYToyAjwpK0Yc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8806.16	5547	0	17:26:42.512814	0	2.0	1.0	0
2795	N	37561	2018-07-06 17:26:42.512814	0	27	1	F001-00000146	2018-07-06	4062		CREDITO	8806.16	0.00	1343.31	8806.16	7462.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lEvpguMBXUg2JoaYToyAjwpK0Yc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8806.16	5547	0	17:26:42.512814	0	2.0	1.0	0
2796	O	37662	2018-07-09 10:52:55.516268	0	27	1	F016-00000026	2018-07-09	11113		CONTADO	495.00	0.00	75.51	495.00	419.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9wbH35xs3RK/lZQtiZWkqCbRUDs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	495.00	5570	0	10:52:55.516268	0	2.0	1.0	0
2797	O	37713	2018-07-09 16:03:44.710135	0	27	1	F001-00000170	2018-07-09	2314		CREDITO	30813.10	0.00	4700.30	30813.10	26112.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ngOyP/EJnilSwKB6Y78BHYrUQ64=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30813.10	5570	0	16:03:44.710135	0	2.0	1.0	0
2797	N	37713	2018-07-09 16:03:44.710135	0	27	1	F001-00000170	2018-07-09	2314		CREDITO	30813.10	0.00	4700.30	30813.10	26112.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	ngOyP/EJnilSwKB6Y78BHYrUQ64=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30813.10	5570	0	16:03:44.710135	0	2.0	1.0	0
2798	O	37702	2018-07-09 15:09:58.291947	0	27	1	F001-00000167	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Zs1FvfwQW8b+L7TrMYEB1X4jtts=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:09:58.291947	0	2.0	1.0	0
2798	N	37702	2018-07-09 15:09:58.291947	0	27	1	F001-00000167	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2800	0.00	1	t	t	+	Zs1FvfwQW8b+L7TrMYEB1X4jtts=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:09:58.291947	0	2.0	1.0	0
2799	O	37772	2018-07-10 08:57:04.927285	0	27	1	F001-00000181	2018-07-10	1987		CREDITO	710.50	0.00	108.38	710.50	602.12	0.00	18.00	DO	3.2800	0.00	1	t	t	+	k2gzn7dr6HREGZl3gIbej2VkyCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	710.50	5582	0	08:57:04.927285	0	2.0	1.0	0
2799	N	37772	2018-07-10 08:57:04.927285	0	27	1	F001-00000181	2018-07-10	1987		CREDITO	710.50	0.00	108.38	710.50	602.12	0.00	18.00	DO	3.2840	0.00	1	t	t	+	k2gzn7dr6HREGZl3gIbej2VkyCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	710.50	5582	0	08:57:04.927285	0	2.0	1.0	0
2800	O	37708	2018-07-09 15:46:12.491033	0	27	1	F001-00000169	2018-07-09	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.2800	0.00	1	t	t	+	2fHlbqzg7r9JHGQafpGzXali62Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	5570	0	15:46:12.491033	0	2.0	1.0	0
2800	N	37708	2018-07-09 15:46:12.491033	0	27	1	F001-00000169	2018-07-09	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.2870	0.00	1	t	t	+	2fHlbqzg7r9JHGQafpGzXali62Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	504.00	5570	0	15:46:12.491033	0	2.0	1.0	0
2801	O	37706	2018-07-09 15:42:39.582122	0	27	1	F001-00000168	2018-07-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.2800	0.00	1	t	t	+	165evGfNDSejUMpGctBkA2esLE0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	5570	0	15:42:39.582122	0	2.0	1.0	0
2801	N	37706	2018-07-09 15:42:39.582122	0	27	1	F001-00000168	2018-07-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.2870	0.00	1	t	t	+	165evGfNDSejUMpGctBkA2esLE0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	508.32	5570	0	15:42:39.582122	0	2.0	1.0	0
2802	O	37702	2018-07-09 15:09:58.291947	0	27	1	F001-00000167	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2800	0.00	1	t	t	+	2kDLzSm/iLrCaY8Uy3rYfJtbNCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:09:58.291947	0	2.0	1.0	0
2802	N	37702	2018-07-09 15:09:58.291947	0	27	1	F001-00000167	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	1	t	t	+	2kDLzSm/iLrCaY8Uy3rYfJtbNCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:09:58.291947	0	2.0	1.0	0
2803	O	37701	2018-07-09 15:07:08.627542	0	27	1	F001-00000166	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2800	0.00	1	t	t	+	PSggbi2SwCRetJqlSdpfogd1100=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:07:08.627542	0	2.0	1.0	0
2803	N	37701	2018-07-09 15:07:08.627542	0	27	1	F001-00000166	2018-07-09	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	1	t	t	+	PSggbi2SwCRetJqlSdpfogd1100=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5570	0	15:07:08.627542	0	2.0	1.0	0
2804	O	37501	2018-07-06 09:25:47.497758	0	27	1	F001-00000145	2018-07-06	1987		CREDITO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	DO	3.2900	0.00	1	t	t	+	55VM8w9o6WDVtWlgGeoreiKnZIY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	770.00	5547	0	09:25:47.497758	0	2.0	1.0	0
2804	N	37501	2018-07-06 09:25:47.497758	0	27	1	F001-00000145	2018-07-06	1987		CREDITO	770.00	0.00	117.46	770.00	652.54	0.00	18.00	DO	3.2910	0.00	1	t	t	+	55VM8w9o6WDVtWlgGeoreiKnZIY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	770.00	5547	0	09:25:47.497758	0	2.0	1.0	0
2805	O	37421	2018-07-04 18:21:05.838915	0	27	1	F001-00000140	2018-07-04	1987		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	DO	3.2900	0.00	1	t	t	+	AJa/PL+zx9wnhx2if11RKy8waNs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5525	0	18:21:05.838915	0	2.0	1.0	0
2805	N	37421	2018-07-04 18:21:05.838915	0	27	1	F001-00000140	2018-07-04	1987		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	DO	3.2870	0.00	1	t	t	+	AJa/PL+zx9wnhx2if11RKy8waNs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	630.00	5525	0	18:21:05.838915	0	2.0	1.0	0
2806	O	37420	2018-07-04 18:17:21.822904	0	27	1	F001-00000139	2018-07-04	1987		CREDITO	681.10	0.00	103.90	681.10	577.20	0.00	18.00	DO	3.2900	0.00	2	t	t	+	v8H5JIR30W5/OVeHBthTeJKUvMk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	681.10	5525	0	18:17:21.822904	0	2.0	1.0	0
2806	N	37420	2018-07-04 18:17:21.822904	0	27	1	F001-00000139	2018-07-04	1987		CREDITO	681.10	0.00	103.90	681.10	577.20	0.00	18.00	DO	3.2870	0.00	2	t	t	+	v8H5JIR30W5/OVeHBthTeJKUvMk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	681.10	5525	0	18:17:21.822904	0	2.0	1.0	0
2807	O	37419	2018-07-04 18:13:14.925724	0	27	1	F001-00000138	2018-07-04	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2900	0.00	2	t	t	+	dWORnXu8S5TVXyg9nQTO4SLgUIE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5525	0	18:13:14.925724	0	2.0	1.0	0
2807	N	37419	2018-07-04 18:13:14.925724	0	27	1	F001-00000138	2018-07-04	1987		CREDITO	490.00	0.00	74.75	490.00	415.25	0.00	18.00	DO	3.2870	0.00	2	t	t	+	dWORnXu8S5TVXyg9nQTO4SLgUIE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	490.00	5525	0	18:13:14.925724	0	2.0	1.0	0
2808	O	37946	2018-07-11 18:19:40.864534	0	20	1	F003-00000063	2018-07-11	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l40qAFWIXwMvWa2lBs2GU0bSGHc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	800.00	5595	0	18:19:40.864534	0	2.0	1.0	0
2846	N	39917	2018-08-06 17:23:08.743687	0	23	1	F002-00000088	2018-08-06	10645		CREDITO	13105.60	0.00	1999.16	13105.60	11106.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xU8hPA/gCjn5JsdzPkjaw9QkXk=	0	0	0	0.00		11444	11444	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13023.10	5868	0	17:23:08.743687	0	2.0	1.0	0
2808	N	37946	2018-07-11 18:19:40.864534	0	20	1	F003-00000063	2018-07-11	2302		CREDITO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	l40qAFWIXwMvWa2lBs2GU0bSGHc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	800.00	5595	0	18:19:40.864534	0	2.0	1.0	0
2809	O	38064	2018-07-13 10:40:12.886255	0	9	1	F006-00000024	2018-07-13	9158		CONTADO	9250.00	0.00	0.00	9250.00	0.00	9250.00	18.00	NS	0.0000	0.00	1	t	t	+	ur6jGRtdv1A83drPzBKN77eiUao=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	10:40:12.886255	0	2.0	1.0	0
2809	N	38064	2018-07-13 10:40:12.886255	0	9	1	F006-00000024	2018-07-13	9158		CONTADO	9125.00	0.00	0.00	9125.00	0.00	9125.00	18.00	NS	0.0000	0.00	1	t	t	+	ur6jGRtdv1A83drPzBKN77eiUao=	0	0	0	0.00		67	67	CONTASTAANA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5616	0	10:40:12.886255	0	2.0	1.0	0
2810	O	38263	2018-07-16 11:09:12.955566	0	30	2	B007-00000034	2018-07-16	11283		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2bTHeXr9FGTJH+Plt4nEhJivIZg=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	11:09:12.955566	0	2.0	1.0	0
2811	O	38264	2018-07-16 11:11:10.925182	0	30	2	B007-00000035	2018-07-16	11284		CONTADO	1200.00	0.00	183.05	1200.00	1016.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	mhcDhItaoEqIB/IVakxEy5z0cJE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5640	0	11:11:10.925182	0	2.0	1.0	0
2812	O	38375	2018-07-17 15:32:10.062092	0	18	2	B005-00000165	2018-07-17	3669		CONTADO	4676.00	0.00	713.29	4676.00	3962.71	0.00	18.00	NS	0.0000	0.00	1	t	t	+	XRHRPDEjN2Fg7M9V6XOn0EUNdhg=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	4676.00	5658	0	15:32:10.062092	0	2.0	1.0	0
2813	O	38475	2018-07-18 16:20:34.956179	0	27	1	F001-00000220	2018-07-18	11350		CREDITO	475.78	0.00	72.58	475.78	403.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kl0t67Im+LoSmvrJMTyBdO05erg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	475.78	5671	0	16:20:34.956179	0	2.0	1.0	0
2813	N	38475	2018-07-18 16:20:34.956179	0	27	1	F001-00000220	2018-07-18	2299		CREDITO	475.78	0.00	72.58	475.78	403.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	kl0t67Im+LoSmvrJMTyBdO05erg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	475.78	5671	0	16:20:34.956179	0	2.0	1.0	0
2814	O	38481	2018-07-18 16:37:24.343796	0	27	1	F001-00000225	2018-07-18	11350		CREDITO	8466.33	0.00	1291.47	8466.33	7174.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QKvoKOuPG1if4Sj03EHo7U0pQcA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8466.33	5671	0	16:37:24.343796	0	2.0	1.0	0
2814	N	38481	2018-07-18 16:37:24.343796	0	27	1	F001-00000225	2018-07-18	2299		CREDITO	14887.51	0.00	2270.98	14887.51	12616.53	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QKvoKOuPG1if4Sj03EHo7U0pQcA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	8466.33	5671	0	16:37:24.343796	0	2.0	1.0	0
2815	O	38477	2018-07-18 16:23:48.450956	0	27	1	F001-00000221	2018-07-18	11350		CREDITO	19610.66	0.00	2991.46	19610.66	16619.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tZFc7SsdhBaiZXRpMD7Y6caKHYM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	19610.66	5671	0	16:23:48.450956	0	2.0	1.0	0
2815	N	38477	2018-07-18 16:23:48.450956	0	27	1	F001-00000221	2018-07-18	2299		CREDITO	19610.66	0.00	2991.46	19610.66	16619.20	0.00	18.00	NS	0.0000	0.00	1	t	t	+	tZFc7SsdhBaiZXRpMD7Y6caKHYM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	19610.66	5671	0	16:23:48.450956	0	2.0	1.0	0
2816	O	38479	2018-07-18 16:32:50.85254	0	27	1	F001-00000223	2018-07-18	11350		CREDITO	13607.29	0.00	2075.69	13607.29	11531.60	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FleMYaQ+VoB7MyDokaiL2sx7uyQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13607.29	5671	0	16:32:50.85254	0	2.0	1.0	0
2816	N	38479	2018-07-18 16:32:50.85254	0	27	1	F001-00000223	2018-07-18	2299		CREDITO	13607.29	0.00	2075.69	13607.29	11531.60	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FleMYaQ+VoB7MyDokaiL2sx7uyQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	13607.29	5671	0	16:32:50.85254	0	2.0	1.0	0
2817	O	38480	2018-07-18 16:35:10.736135	0	27	1	F001-00000224	2018-07-18	11350		CREDITO	9220.50	0.00	1406.52	9220.50	7813.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QmYV/mKhEOfDSwqxRYLFGv+26KE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9220.50	5671	0	16:35:10.736135	0	2.0	1.0	0
2817	N	38480	2018-07-18 16:35:10.736135	0	27	1	F001-00000224	2018-07-18	2299		CREDITO	9220.50	0.00	1406.52	9220.50	7813.98	0.00	18.00	NS	0.0000	0.00	1	t	t	+	QmYV/mKhEOfDSwqxRYLFGv+26KE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9220.50	5671	0	16:35:10.736135	0	2.0	1.0	0
2818	O	38482	2018-07-18 16:39:44.572734	0	27	1	F001-00000226	2018-07-18	11350		CREDITO	21359.63	0.00	3258.25	21359.63	18101.38	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zuotWuoRfIrTBfLjPa7eJPCrT2k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	21359.63	5671	0	16:39:44.572734	0	2.0	1.0	0
2818	N	38482	2018-07-18 16:39:44.572734	0	27	1	F001-00000226	2018-07-18	2299		CREDITO	21359.63	0.00	3258.25	21359.63	18101.38	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zuotWuoRfIrTBfLjPa7eJPCrT2k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	21359.63	5671	0	16:39:44.572734	0	2.0	1.0	0
2819	O	38478	2018-07-18 16:30:10.372453	0	27	1	F001-00000222	2018-07-18	11350		CREDITO	14441.85	0.00	2202.99	14441.85	12238.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NjEJ/1a2ePUmONTMKAbhhroBCW8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14441.85	5671	0	16:30:10.372453	0	2.0	1.0	0
2819	N	38478	2018-07-18 16:30:10.372453	0	27	1	F001-00000222	2018-07-18	2299		CREDITO	14441.85	0.00	2202.99	14441.85	12238.86	0.00	18.00	NS	0.0000	0.00	1	t	t	+	NjEJ/1a2ePUmONTMKAbhhroBCW8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	14441.85	5671	0	16:30:10.372453	0	2.0	1.0	0
2820	O	38483	2018-07-18 16:41:50.840235	0	27	1	F001-00000227	2018-07-18	11350		CREDITO	21623.03	0.00	3298.43	21623.03	18324.60	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BalBwjIEXOQr4S/bnPdrKgajUp0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	21623.03	5671	0	16:41:50.840235	0	2.0	1.0	0
2820	N	38483	2018-07-18 16:41:50.840235	0	27	1	F001-00000227	2018-07-18	2299		CREDITO	21623.03	0.00	3298.43	21623.03	18324.60	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BalBwjIEXOQr4S/bnPdrKgajUp0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	21623.03	5671	0	16:41:50.840235	0	2.0	1.0	0
2821	O	38485	2018-07-18 16:44:40.016925	0	27	1	F001-00000228	2018-07-18	11350		CREDITO	9376.22	0.00	1430.27	9376.22	7945.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u5S14ykFj6HZo1MbjpQQg8AMiwM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9376.22	5671	0	16:44:40.016925	0	2.0	1.0	0
2821	N	38485	2018-07-18 16:44:40.016925	0	27	1	F001-00000228	2018-07-18	2299		CREDITO	9376.22	0.00	1430.27	9376.22	7945.95	0.00	18.00	NS	0.0000	0.00	1	t	t	+	u5S14ykFj6HZo1MbjpQQg8AMiwM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	9376.22	5671	0	16:44:40.016925	0	2.0	1.0	0
2822	O	38486	2018-07-18 16:47:59.780637	0	27	1	F001-00000229	2018-07-18	11350		CREDITO	24673.02	0.00	3763.68	24673.02	20909.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uEJJWK64uMaHZtxc1yosq3dEUtw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	24673.02	5671	0	16:47:59.780637	0	2.0	1.0	0
2822	N	38486	2018-07-18 16:47:59.780637	0	27	1	F001-00000229	2018-07-18	2299		CREDITO	24673.02	0.00	3763.68	24673.02	20909.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	uEJJWK64uMaHZtxc1yosq3dEUtw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	24673.02	5671	0	16:47:59.780637	0	2.0	1.0	0
2823	O	38488	2018-07-18 16:51:19.321841	0	27	1	F001-00000230	2018-07-18	11350		CREDITO	22942.43	0.00	3499.69	22942.43	19442.74	0.00	18.00	NS	0.0000	0.00	1	t	t	+	geeNamh8wDZ9bQCqH5Z2UpTGgGE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	22942.43	5671	0	16:51:19.321841	0	2.0	1.0	0
2823	N	38488	2018-07-18 16:51:19.321841	0	27	1	F001-00000230	2018-07-18	2299		CREDITO	22942.43	0.00	3499.69	22942.43	19442.74	0.00	18.00	NS	0.0000	0.00	1	t	t	+	geeNamh8wDZ9bQCqH5Z2UpTGgGE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	22942.43	5671	0	16:51:19.321841	0	2.0	1.0	0
2824	O	38569	2018-07-19 11:53:37.939061	0	27	1	F001-00000252	2018-07-19	10332		CREDITO	1049.96	0.00	160.16	1049.96	889.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2dxfiwVwH/G05aahuqMnKgmr3gw=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1049.96	5682	0	11:53:37.939061	0	2.0	1.0	0
2824	N	38569	2018-07-19 11:53:37.939061	0	27	1	F001-00000252	2018-07-19	10332		CREDITO	1049.96	0.00	160.16	1049.96	889.80	0.00	18.00	NS	0.0000	0.00	1	t	t	+	2dxfiwVwH/G05aahuqMnKgmr3gw=	0	0	0	0.00	OPERACION SUJETA AL SPOT CTA NRO 00-301-038402\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1049.96	5682	0	11:53:37.939061	0	2.0	1.0	0
2825	O	38635	2018-07-20 12:16:48.098729	0	23	2	B002-00000571	2018-07-20	11091		CONTADO	420.00	0.00	64.07	420.00	355.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BH+VLz3T+dbc4GzZqKSZeIEZiZ0=	0	0	0	0.00		66	66	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	5696	0	12:16:48.098729	0	2.0	1.0	0
2826	O	38664	2018-07-20 17:41:03.962204	2	27	11	F001-00000014	2018-07-20	2314		CONTADO	2061.57	0.00	314.48	2061.57	1747.09	0.00	18.00	NS	0.0000	0.00	0	t	t	-	aAjs3E2q5CEP4VhzThxJLTxlP/8=	38453	12	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5698	0	17:41:03.962204	0	2.0	1.0	0
2826	N	38664	2018-07-20 17:41:03.962204	2	27	11	F001-00000014	2018-07-20	2314		CONTADO	2061.57	0.00	314.48	2061.57	1747.09	0.00	18.00	NS	0.0000	0.00	0	t	t	-	aAjs3E2q5CEP4VhzThxJLTxlP/8=	38453	12	0	0.00		10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5698	0	17:41:03.962204	0	2.0	1.0	0
2827	O	38852	2018-07-24 09:49:39.579863	0	23	2	B002-00000585	2018-07-24	10794		CONTADO	620.00	0.00	94.58	620.00	525.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	75W3yL7QUOo1tLjeYaaGtSv2vNo=	0	0	0	0.00		66	66	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	620.00	5736	0	09:49:39.579863	0	2.0	1.0	0
2828	O	38860	2018-07-24 10:18:07.680637	0	30	2	B007-00000085	2018-07-24	11326		CONTADO	235.50	0.00	35.92	235.50	199.58	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aL3Tu/iH+u+iHFR83tBwE6RpGvE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	10:18:07.680637	0	2.0	1.0	0
2828	N	38860	2018-07-24 10:18:07.680637	0	30	2	B007-00000085	2018-07-24	11326		CONTADO	234.00	0.00	35.69	234.00	198.31	0.00	18.00	NS	0.0000	0.00	1	t	t	+	aL3Tu/iH+u+iHFR83tBwE6RpGvE=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5733	0	10:18:07.680637	0	2.0	1.0	0
2829	O	38899	2018-07-24 15:42:32.54583	0	27	1	F001-00000268	2018-07-24	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	21HazB3zJiHwhslAtipRmcDqr6A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5740	0	15:42:32.54583	0	2.0	1.0	0
2829	N	38899	2018-07-24 15:42:32.54583	0	27	1	F001-00000268	2018-07-24	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	21HazB3zJiHwhslAtipRmcDqr6A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1620.00	5740	0	15:42:32.54583	0	2.0	1.0	0
2830	O	38960	2018-07-25 09:49:45.135873	0	23	2	B002-00000590	2018-07-25	10119		CONTADO	24.90	0.00	3.80	24.90	21.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	8XwwdmArLQ1MykpHTg3uLH5CJlc=	0	0	0	0.00		66	66	JDCORNEJO-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	24.90	5750	0	09:49:45.135873	0	2.0	1.0	0
2831	O	39331	2018-07-30 17:50:58.713976	0	27	2	B001-00000005	2018-07-30	11582		CONTADO	3248.30	0.00	495.50	3248.30	2752.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/J2MVhijIAFz5Kmpj3qX8c7DnvY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5793	0	17:50:58.713976	0	2.0	1.0	0
2831	N	39331	2018-07-30 17:50:58.713976	0	27	2	B001-00000005	2018-07-30	11582		CONTADO	3248.30	0.00	495.50	3248.30	2752.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/J2MVhijIAFz5Kmpj3qX8c7DnvY=	0	0	0	0.00	\t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5793	0	17:50:58.713976	0	2.0	1.0	0
2832	O	39372	2018-07-31 10:41:21.112368	0	27	1	F001-00000309	2018-07-31	1987		CREDITO	603.26	0.00	92.02	603.26	511.24	0.00	18.00	DO	3.2760	0.00	1	t	t	+	p9wfuTABOt5FzhHCzjqcJaNmTPs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	603.26	5805	0	10:41:21.112368	0	2.0	1.0	0
2832	N	39372	2018-07-31 10:41:21.112368	0	27	1	F001-00000309	2018-07-31	1987		CREDITO	603.26	0.00	92.02	603.26	511.24	0.00	18.00	DO	3.2760	0.00	1	t	t	+	p9wfuTABOt5FzhHCzjqcJaNmTPs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10860	10860	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	603.26	5805	0	10:41:21.112368	0	2.0	1.0	0
2833	O	39471	2018-08-01 11:10:09.59892	0	27	1	F001-00000004	2018-07-26	1987		CONTADO	2.89	0.00	0.44	2.89	2.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3B4HqiMrLzkkkn1Xi+LHddf5c4=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	11:10:09.59892	0	2.0	1.0	0
2833	N	39471	2018-08-01 11:10:09.59892	0	27	1	F001-00000004	2018-07-27	1987		CONTADO	2.89	0.00	0.44	2.89	2.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N3B4HqiMrLzkkkn1Xi+LHddf5c4=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	11:10:09.59892	0	2.0	1.0	0
2834	O	39470	2018-08-01 11:05:54.009655	0	27	1	F001-00000003	2018-07-26	2306		CONTADO	3.51	0.00	0.54	3.51	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YP+E0AqsfHyVTvm54PwDTkprW9g=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	11:05:54.009655	0	2.0	1.0	0
2834	N	39470	2018-08-01 11:05:54.009655	0	27	1	F001-00000003	2018-07-27	2306		CONTADO	3.51	0.00	0.54	3.51	2.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YP+E0AqsfHyVTvm54PwDTkprW9g=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	5822	0	11:05:54.009655	0	2.0	1.0	0
2835	O	39857	2018-08-06 09:55:40.810885	0	27	1	F001-00000323	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hAH+fZH5I6R6VtwjhO+RnkrdkUA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	09:55:40.810885	0	2.0	1.0	0
2835	N	39857	2018-08-06 09:55:40.810885	0	27	1	F001-00000323	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hAH+fZH5I6R6VtwjhO+RnkrdkUA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	09:55:40.810885	0	2.0	1.0	0
2836	O	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FvKMt2u4q7WRWf1O7+3ofbNRrI8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2836	N	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FvKMt2u4q7WRWf1O7+3ofbNRrI8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2837	O	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2851	O	40196	2018-08-07 17:52:04.306051	0	32	2	B008-00000141	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	79.00	5872	0	17:52:04.306051	0	2.0	1.0	0
2837	N	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2838	O	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2838	N	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2839	O	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2839	N	39790	2018-08-04 12:33:39.340157	0	27	1	F001-00000321	2018-08-04	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	1	t	t	+	L/GPDYbl382Zcna82mmjcUks1uU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	800.00	5822	0	12:33:39.340157	0	2.0	1.0	0
2840	O	39877	2018-08-06 11:58:15.996497	0	30	2	B007-00000246	2018-08-06	11283		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zTU/BQVCEjdVK5NvGyNzOlPF/64=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	11:58:15.996497	0	2.0	1.0	0
2840	N	39877	2018-08-06 11:58:15.996497	0	30	2	B007-00000246	2018-08-06	11283		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zTU/BQVCEjdVK5NvGyNzOlPF/64=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	11:58:15.996497	0	2.0	1.0	0
2841	O	39878	2018-08-06 11:58:40.813018	0	30	2	B007-00000247	2018-08-06	11284		CONTADO	1147.50	0.00	175.04	1147.50	972.46	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4CwwODhTZfcAcEFnNLDNsf+6/vM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	11:58:40.813018	0	2.0	1.0	0
2841	N	39878	2018-08-06 11:58:40.813018	0	30	2	B007-00000247	2018-08-06	11284		CONTADO	1140.00	0.00	173.90	1140.00	966.10	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4CwwODhTZfcAcEFnNLDNsf+6/vM=	0	0	0	0.00		11461	11461	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5866	0	11:58:40.813018	0	2.0	1.0	0
2842	O	39920	2018-08-06 17:45:21.602727	0	27	1	F001-00000325	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a2YZjYqnlPg8dYNCeg7TRPXkf2g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:45:21.602727	0	2.0	1.0	0
2842	N	39920	2018-08-06 17:45:21.602727	0	27	1	F001-00000325	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	a2YZjYqnlPg8dYNCeg7TRPXkf2g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:45:21.602727	0	2.0	1.0	0
2843	O	39920	2018-08-06 17:45:21.602727	0	27	1	F001-00000325	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xHPFsPGVaeJoAKjGVTwGonyYaLE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:45:21.602727	0	2.0	1.0	0
2843	N	39920	2018-08-06 17:45:21.602727	0	27	1	F001-00000325	2018-08-06	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	1	t	t	+	xHPFsPGVaeJoAKjGVTwGonyYaLE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:45:21.602727	0	2.0	1.0	0
2844	O	39929	2018-08-06 18:02:57.119035	0	14	2	B010-00001081	2018-08-06	131		CONTADO	194.00	0.00	0.00	194.00	0.00	194.00	18.00	NS	0.0000	0.00	1	t	t	+	NUNJ9JDZLrVh4MiGmHIdyPKEHew=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	18:02:57.119035	0	2.0	1.0	0
2844	N	39929	2018-08-06 18:02:57.119035	0	14	2	B010-00001081	2018-08-06	131		CONTADO	195.00	0.00	0.00	195.00	0.00	195.00	18.00	NS	0.0000	0.00	1	t	t	+	NUNJ9JDZLrVh4MiGmHIdyPKEHew=	0	0	0	0.00		69	69	CHEPEN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5860	0	18:02:57.119035	0	2.0	1.0	0
2845	O	39995	2018-08-07 11:02:51.509286	0	32	1	F008-00000001	2018-08-07	11768		CONTADO	8050.00	0.00	1227.97	8050.00	6822.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0mtS5ZXovtvgS7zIVG27im64ygo=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:02:51.509286	0	2.0	1.0	0
2845	N	39995	2018-08-07 11:02:51.509286	0	32	1	F008-00000001	2018-08-07	11768		CONTADO	7950.00	0.00	1212.71	7950.00	6737.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0mtS5ZXovtvgS7zIVG27im64ygo=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	11:02:51.509286	0	2.0	1.0	0
2846	O	39917	2018-08-06 17:23:08.743687	0	23	1	F002-00000088	2018-08-06	10645		CREDITO	13023.10	0.00	1986.57	13023.10	11036.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xU8hPA/gCjn5JsdzPkjaw9QkXk=	0	0	0	0.00		11444	11444	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13023.10	5868	0	17:23:08.743687	0	2.0	1.0	0
2847	O	39917	2018-08-06 17:23:08.743687	0	23	1	F002-00000088	2018-08-06	10645		CREDITO	13105.60	0.00	1999.16	13105.60	11106.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xU8hPA/gCjn5JsdzPkjaw9QkXk=	0	0	0	0.00		11444	11444	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13023.10	5868	0	17:23:08.743687	0	2.0	1.0	0
2847	N	39917	2018-08-06 17:23:08.743687	0	23	1	F002-00000088	2018-08-06	10645		CREDITO	13023.10	0.00	1986.57	13023.10	11036.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2xU8hPA/gCjn5JsdzPkjaw9QkXk=	0	0	0	0.00		11444	11444	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	13105.60	5868	0	17:23:08.743687	0	2.0	1.0	0
2848	O	39963	2018-08-07 09:10:02.143271	0	23	1	F002-00000089	2018-08-07	10645		CREDITO	4109.80	0.00	626.92	4109.80	3482.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BVZFrWuwOS8cYuBOHdxHeWj7M+k=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4109.80	5883	0	09:10:02.143271	0	2.0	1.0	0
2848	N	39963	2018-08-07 09:10:02.143271	0	23	1	F002-00000089	2018-08-07	10645		CREDITO	4191.40	0.00	639.37	4191.40	3552.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BVZFrWuwOS8cYuBOHdxHeWj7M+k=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	4109.80	5883	0	09:10:02.143271	0	2.0	1.0	0
2849	O	40032	2018-08-07 15:24:23.928344	0	10	1	F005-00000024	2018-08-07	304		CONTADO	11970.00	0.00	0.00	11970.00	0.00	11970.00	18.00	NS	0.0000	0.00	1	t	t	+	mrBR1NXG9xRyY7JNzhfqHJYrULQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	15:24:23.928344	0	2.0	1.0	0
2849	N	40032	2018-08-07 15:24:23.928344	0	10	1	F005-00000024	2018-08-07	304		CONTADO	11970.00	0.00	0.00	11970.00	0.00	11970.00	18.00	NS	0.0000	0.00	1	t	t	+	mrBR1NXG9xRyY7JNzhfqHJYrULQ=	0	0	0	0.00		68	68	CHONGOYAPE-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	5882	0	15:24:23.928344	0	2.0	1.0	0
2850	O	40202	2018-08-07 17:52:04.306051	0	32	2	B008-00000147	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	237.00	5872	0	17:52:04.306051	0	2.0	1.0	0
2850	N	40202	2018-08-07 17:52:04.306051	0	32	2	B008-00000147	2018-08-07	8		CONTADO	237.00	0.00	36.15	237.00	200.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	237.00	5872	0	17:52:04.306051	0	2.0	1.0	0
2851	N	40196	2018-08-07 17:52:04.306051	0	32	2	B008-00000141	2018-08-07	8		CONTADO	79.00	0.00	12.05	79.00	66.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	79.00	5872	0	17:52:04.306051	0	2.0	1.0	0
2852	O	40071	2018-08-07 17:52:04.306051	0	32	2	B008-00000016	2018-08-07	8		CONTADO	395.00	0.00	60.25	395.00	334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ePSsDLyDm8qpp15Wr+WEZSOrFQU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	395.00	5872	0	17:52:04.306051	0	2.0	1.0	0
2852	N	40071	2018-08-07 17:52:04.306051	0	32	2	B008-00000016	2018-08-07	8		CONTADO	395.00	0.00	60.25	395.00	334.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ePSsDLyDm8qpp15Wr+WEZSOrFQU=	0	0	0	0.00		1	1	SOLUCIONES	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	395.00	5872	0	17:52:04.306051	0	2.0	1.0	0
2853	O	40297	2018-08-08 17:16:57.745537	0	32	2	B008-00000168	2018-08-08	11805		CONTADO	765.00	0.00	116.69	765.00	648.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yC5qcQS0H7o7insWxC5FtGr6PT4=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:16:57.745537	0	2.0	1.0	0
2853	N	40297	2018-08-08 17:16:57.745537	0	32	2	B008-00000168	2018-08-08	11805		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yC5qcQS0H7o7insWxC5FtGr6PT4=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:16:57.745537	0	2.0	1.0	0
2854	O	40324	2018-08-09 08:15:15.887478	0	30	2	B007-00000294	2018-08-09	11812		CONTADO	76.00	0.00	11.59	76.00	64.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EVxHrL+90l9LSzhH4FLJzcT8mQs=	0	0	0	0.00		11037	11037	BOLIVAR-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	76.00	5901	0	08:15:15.887478	0	2.0	1.0	0
2855	O	40341	2018-08-09 10:06:27.957064	0	27	1	F001-00000342	2018-08-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P80j79fWwyw8c2ej6uDiJRUZZ/4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:06:27.957064	0	2.0	1.0	0
2855	N	40341	2018-08-09 10:06:27.957064	0	27	1	F001-00000342	2018-08-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P80j79fWwyw8c2ej6uDiJRUZZ/4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:06:27.957064	0	2.0	1.0	0
2856	O	40355	2018-08-09 11:21:46.726445	0	27	1	F001-00000345	2018-08-09	11765		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mr4YLpg7EVx/eh7AgcKiTIb0+X0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	11:21:46.726445	0	2.0	1.0	0
2856	N	40355	2018-08-09 11:21:46.726445	0	27	1	F001-00000345	2018-08-09	11765		CONTADO	3304.00	0.00	504.00	3304.00	2800.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mr4YLpg7EVx/eh7AgcKiTIb0+X0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	11:21:46.726445	0	2.0	1.0	0
2857	O	40296	2018-08-08 17:07:16.002031	0	32	2	B008-00000167	2018-08-08	8		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nbrZBYhs/gxirq8rf2AQgia7l3I=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:07:16.002031	0	2.0	1.0	0
2857	N	40296	2018-08-08 17:07:16.002031	0	32	2	B008-00000167	2018-08-08	11821		CONTADO	810.00	0.00	123.56	810.00	686.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nbrZBYhs/gxirq8rf2AQgia7l3I=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:07:16.002031	0	2.0	1.0	0
2858	O	40431	2018-08-10 09:01:55.871273	0	27	1	F001-00000352	2018-08-10	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y7lTy5LmeWcCejFT9rWEMOyuw4I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	09:01:55.871273	0	2.0	1.0	0
2858	N	40431	2018-08-10 09:01:55.871273	0	27	1	F001-00000352	2018-08-10	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	y7lTy5LmeWcCejFT9rWEMOyuw4I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	09:01:55.871273	0	2.0	1.0	0
2859	O	40413	2018-08-09 18:12:03.964896	0	27	1	F001-00000350	2018-08-09	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8avVsvWpM/IIaQFfiNEa5e7p/AY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	18:12:03.964896	0	2.0	1.0	0
2859	N	40413	2018-08-09 18:12:03.964896	0	27	1	F001-00000350	2018-08-09	2306		CREDITO	936.00	0.00	142.78	936.00	793.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8avVsvWpM/IIaQFfiNEa5e7p/AY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	936.00	5822	0	18:12:03.964896	0	2.0	1.0	0
2860	O	40408	2018-08-09 17:56:19.036604	0	27	1	F001-00000348	2018-08-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	67ywSLX8i3g5THbyvm7yx9wegCc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:56:19.036604	0	2.0	1.0	0
2860	N	40408	2018-08-09 17:56:19.036604	0	27	1	F001-00000348	2018-08-09	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	67ywSLX8i3g5THbyvm7yx9wegCc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	17:56:19.036604	0	2.0	1.0	0
2861	O	40445	2018-08-10 10:22:13.658786	0	27	1	F001-00000354	2018-08-10	2306		CREDITO	1224.00	0.00	186.71	1224.00	1037.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3/6VPcadtsQqnWPf33YkE46FFzY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:22:13.658786	0	2.0	1.0	0
2861	N	40445	2018-08-10 10:22:13.658786	0	27	1	F001-00000354	2018-08-10	2302		CREDITO	774.00	0.00	118.07	774.00	655.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3/6VPcadtsQqnWPf33YkE46FFzY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:22:13.658786	0	2.0	1.0	0
2862	O	40465	2018-08-10 12:12:29.644182	1	27	11	F001-00000023	2018-08-10	11770		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	n3sz7ZbCCdsgIHL2971qeNo1Ja0=	40373	1	0	0.00	NO SE REALIZO EL SERVICIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:12:29.644182	0	2.0	1.0	0
2862	N	40465	2018-08-10 12:12:29.644182	1	27	11	F001-00000023	2018-08-10	11770		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	n3sz7ZbCCdsgIHL2971qeNo1Ja0=	40373	1	0	0.00	NO SE REALIZO EL SERVICIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:12:29.644182	0	2.0	1.0	0
2863	O	40445	2018-08-10 10:22:13.658786	0	27	1	F001-00000354	2018-08-10	2302		CREDITO	774.00	0.00	118.07	774.00	655.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FbUIjJZIypb/ziPOTWZd5IfQw2c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1224.00	5822	0	10:22:13.658786	0	2.0	1.0	0
2863	N	40445	2018-08-10 10:22:13.658786	0	27	1	F001-00000354	2018-08-10	2302		CREDITO	774.00	0.00	118.07	774.00	655.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FbUIjJZIypb/ziPOTWZd5IfQw2c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	774.00	5822	0	10:22:13.658786	0	2.0	1.0	0
2864	O	40465	2018-08-10 12:12:29.644182	1	27	11	F001-00000023	2018-08-10	11770		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	n3sz7ZbCCdsgIHL2971qeNo1Ja0=	40373	1	0	0.00	NO SE REALIZO EL SERVICIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:12:29.644182	0	2.0	1.0	0
2864	N	40465	2018-08-10 12:12:29.644182	1	27	11	F001-00000023	2018-08-10	11770		CONTADO	3422.00	0.00	522.00	3422.00	2900.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	n3sz7ZbCCdsgIHL2971qeNo1Ja0=	40373	1	0	0.00	NO SE REALIZO EL SERVICIO	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	5822	0	12:12:29.644182	0	2.0	1.0	0
2865	O	40495	2018-08-10 15:55:18.052208	0	32	2	B008-00000183	2018-08-10	8		CONTADO	81.00	0.00	12.36	81.00	68.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HXGxYvljOk+sjnayjq6yHzqezyw=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:55:18.052208	0	2.0	1.0	0
2865	N	40495	2018-08-10 15:55:18.052208	0	32	2	B008-00000183	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HXGxYvljOk+sjnayjq6yHzqezyw=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:55:18.052208	0	2.0	1.0	0
2866	O	40521	2018-08-10 16:03:47.144954	0	30	1	F007-00000039	2018-08-10	9596		CONTADO	56625.00	0.00	8637.71	56625.00	47987.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PFOF2/AMITHsTLp/mLlo3mZuQcA=	0	0	0	0.00		11037	11037	BOLIVAR-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5916	0	16:03:47.144954	0	2.0	1.0	0
2867	O	40526	2018-08-10 16:16:41.168218	0	27	1	F001-00000357	2018-08-10	2302		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1yL4NCLCcuI6K1DDNpUfyfW3diM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	260.00	5822	0	16:16:41.168218	0	2.0	1.0	0
2867	N	40526	2018-08-10 16:16:41.168218	0	27	1	F001-00000357	2018-08-10	2302		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1yL4NCLCcuI6K1DDNpUfyfW3diM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	260.00	5822	0	16:16:41.168218	0	2.0	1.0	0
2868	O	40526	2018-08-10 16:16:41.168218	0	27	1	F001-00000357	2018-08-10	2302		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JrT23rMdc0GXm532t+DAKNC04YA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	260.00	5822	0	16:16:41.168218	0	2.0	1.0	0
2868	N	40526	2018-08-10 16:16:41.168218	0	27	1	F001-00000357	2018-08-10	2302		CREDITO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JrT23rMdc0GXm532t+DAKNC04YA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	260.00	5822	0	16:16:41.168218	0	2.0	1.0	0
2869	O	40495	2018-08-10 15:55:18.052208	0	32	2	B008-00000183	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tfyKMRHl3zpl/8b4TxvRHIYVfLc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	15:55:18.052208	0	2.0	1.0	0
2869	N	40495	2018-08-10 15:55:18.052208	0	32	2	B008-00000183	2018-08-10	8		CONTADO	648.00	0.00	98.85	648.00	549.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tfyKMRHl3zpl/8b4TxvRHIYVfLc=	0	0	0	0.00		10795	10795	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	567.00	5872	0	15:55:18.052208	0	2.0	1.0	0
2870	O	40297	2018-08-08 17:16:57.745537	0	32	2	B008-00000168	2018-08-08	11805		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4lOxhP47qZvc0z48c990wSdoixU=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5872	0	17:16:57.745537	0	2.0	1.0	0
2870	N	40297	2018-08-08 17:16:57.745537	0	32	2	B008-00000168	2018-08-08	11805		CONTADO	1215.00	0.00	185.34	1215.00	1029.66	0.00	18.00	NS	0.0000	0.00	1	t	t	+	4lOxhP47qZvc0z48c990wSdoixU=	0	0	0	0.00		10795	10795	LAPTOP-71O3RE7I	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	450.00	5872	0	17:16:57.745537	0	2.0	1.0	0
2871	O	40538	2018-08-10 17:17:35.619723	0	20	1	F003-00000072	2018-08-10	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	noTq2PBaUGVCpM/zYU+Ayh6HzOY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	720.00	5822	0	17:17:35.619723	0	2.0	1.0	0
2871	N	40538	2018-08-10 17:17:35.619723	0	20	1	F003-00000072	2018-08-10	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	noTq2PBaUGVCpM/zYU+Ayh6HzOY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	720.00	5822	0	17:17:35.619723	0	2.0	1.0	0
2872	O	40538	2018-08-10 17:17:35.619723	0	20	1	F003-00000072	2018-08-10	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	noTq2PBaUGVCpM/zYU+Ayh6HzOY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	720.00	5822	0	17:17:35.619723	0	2.0	1.0	0
2872	N	40538	2018-08-10 17:17:35.619723	0	20	1	F003-00000072	2018-08-10	2302		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	noTq2PBaUGVCpM/zYU+Ayh6HzOY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	720.00	5822	0	17:17:35.619723	0	2.0	1.0	0
2873	O	40577	2018-08-11 10:16:59.538034	0	27	1	F001-00000359	2018-08-11	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p9SfCdrVbSUaw+JR8AF2qXvHGR4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	10:16:59.538034	0	2.0	1.0	0
2873	N	40577	2018-08-11 10:16:59.538034	0	27	1	F001-00000359	2018-08-11	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	p9SfCdrVbSUaw+JR8AF2qXvHGR4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	1440.00	5822	0	10:16:59.538034	0	2.0	1.0	0
2874	O	40581	2018-08-11 10:25:23.535211	0	18	2	B005-00000190	2018-08-11	8		CONTADO	81.50	0.00	12.43	81.50	69.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uKKKcj34Wvag8dGpVq8OLN8KQLM=	0	0	0	0.00		10836	10836	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	10:25:23.535211	0	2.0	1.0	0
2874	N	40581	2018-08-11 10:25:23.535211	0	18	2	B005-00000190	2018-08-11	6239		CONTADO	81.50	0.00	12.43	81.50	69.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uKKKcj34Wvag8dGpVq8OLN8KQLM=	0	0	0	0.00		10836	10836	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	5935	0	10:25:23.535211	0	2.0	1.0	0
3036	O	45112	2018-10-04 13:47:14.144503	0	32	2	B008-00000638	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	13:47:14.144503	0	2.0	1.0	0
3037	O	45113	2018-10-04 13:53:20.035859	0	32	2	B008-00000639	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gFnqiA6mg6EIC5Q6GY6QgvlYemU=	0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	13:53:20.035859	0	2.0	1.0	0
3038	O	45114	2018-10-04 13:57:54.703815	0	32	2	B008-00000640	2018-10-04	8		CONTADO	73.00	0.00	11.14	73.00	61.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		11857	11857	SANTAANITA-LIMA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	6614	0	13:57:54.703815	0	2.0	1.0	0
3039	O	45079	2018-10-04 08:22:32.330778	0	5	2	B013-00002571	2018-10-04	10277		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	RY+4haYaguXlsaWfhSc6KQHm7+I=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	08:22:32.330778	0	2.0	1.0	0
3039	N	45079	2018-10-04 08:22:32.330778	0	5	2	B013-00002571	2018-10-04	10277		CONTADO	605.00	0.00	0.00	605.00	0.00	605.00	18.00	NS	0.0000	0.00	1	t	t	+	RY+4haYaguXlsaWfhSc6KQHm7+I=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6615	0	08:22:32	0	2.0	1.0	0
3040	O	45085	2018-10-04 10:04:15.78122	0	6	2	B014-00000486	2018-10-04	12769		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	wc3GxrTrCJxrpIxM403f/KFFaAw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6610	0	10:04:15.78122	0	2.0	1.0	0
3040	N	45085	2018-10-04 10:04:15.78122	0	6	2	B014-00000486	2018-10-04	12769		CONTADO	73.50	0.00	0.00	73.50	0.00	73.50	18.00	NS	0.0000	0.00	1	t	t	+	wc3GxrTrCJxrpIxM403f/KFFaAw=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6610	0	10:04:00	0	2.0	1.0	0
3041	O	43926	2018-09-18 17:56:06.65879	0	31	1	0001-00000001	2018-09-27	12591		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M0x8AMR/pSn7GMbeQqDxlgeKNVY=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	310.00	6397	0	17:56:00	0	2.1	2.0	0
3042	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-10-06	8		CONTADO	545.00	0.00	83.14	545.00	461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PAlstKXB/wpo9qCAp/XjlU0yySM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:49:26.963517	0	2.1	2.0	0
3042	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	545.00	0.00	83.14	545.00	461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PAlstKXB/wpo9qCAp/XjlU0yySM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:49:26	0	2.1	2.0	0
3043	O	45256	2018-10-06 11:58:11.695096	0	31	2	B001-00000002	2018-10-06	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gPJXI7BxTjvW46pmkctPedXfyEc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:58:11.695096	0	2.1	2.0	0
3043	N	45256	2018-10-06 11:58:11.695096	0	31	2	B001-00000002	2018-09-29	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gPJXI7BxTjvW46pmkctPedXfyEc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:58:11	0	2.1	2.0	0
3044	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	545.00	0.00	83.14	545.00	461.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:49:26	0	2.1	2.0	0
3044	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	415.00	0.00	63.31	415.00	351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:49:26	0	2.1	2.0	0
3045	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	415.00	0.00	63.31	415.00	351.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:49:26	0	2.1	2.0	0
3045	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	415.00	22.03	59.34	389.00	329.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-130.00	6652	0	11:49:26	0	2.1	2.0	0
3046	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	415.00	22.03	59.34	389.00	329.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-130.00	6652	0	11:49:26	0	2.1	2.0	0
3046	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	415.00	55.08	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-156.00	6652	0	11:49:26	0	2.1	2.0	0
3047	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	415.00	55.08	53.39	350.00	296.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-156.00	6652	0	11:49:26	0	2.1	2.0	0
3047	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	355.00	0.00	54.15	355.00	300.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-195.00	6652	0	11:49:26	0	2.1	2.0	0
3048	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	355.00	0.00	54.15	355.00	300.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-195.00	6652	0	11:49:26	0	2.1	2.0	0
3048	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	335.00	0.00	51.10	335.00	283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-190.00	6652	0	11:49:26	0	2.1	2.0	0
3049	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	335.00	0.00	51.10	335.00	283.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-190.00	6652	0	11:49:26	0	2.1	2.0	0
3049	N	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	336.64	0.00	51.35	336.64	285.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	e0q7eFO01Ceh2kf6a5Sm1W5xQSA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-210.00	6652	0	11:49:26	0	2.1	2.0	0
3050	O	45285	2018-10-06 12:31:11.329764	0	31	2	B001-00000020	2018-09-29	8		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	B4Kp3wv7MEJBZd/r4/oXMIw3CWk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:31:11.329764	0	2.1	2.0	0
3051	O	45284	2018-10-06 12:29:44.988418	0	31	2	B001-00000019	2018-09-29	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	QPnJlQL5KlY+1qeQv7gasalVWZ4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:29:44.988418	0	2.1	2.0	0
3052	O	45283	2018-10-06 12:29:09.870731	0	31	2	B001-00000018	2018-09-29	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wlPzrMFtIt/uAWc9t+5p9akn+pM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:29:09.870731	0	2.1	2.0	0
3053	O	45282	2018-10-06 12:28:44.871769	0	31	2	B001-00000017	2018-09-29	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6FEOMR4gdURjmfCItGl75IAtwyM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:28:44.871769	0	2.1	2.0	0
3054	O	45281	2018-10-06 12:27:09.266592	0	31	2	B001-00000016	2018-09-29	8		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EWyjoQMvOtS5a+5Paxx1qbdertI=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:27:09.266592	0	2.1	2.0	0
3055	O	45280	2018-10-06 12:26:35.470261	0	31	2	B001-00000015	2018-09-29	8		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	f0iKKf/Y2RuOoSh3qAfh4Bf4zQM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:26:35.470261	0	2.1	2.0	0
3056	O	45279	2018-10-06 12:26:06.068657	0	31	2	B001-00000014	2018-09-29	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	STd7ib1h8OUV+bncToOvGWuFda0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:26:06.068657	0	2.1	2.0	0
3057	O	45278	2018-10-06 12:25:27.044909	0	31	2	B001-00000013	2018-09-29	8		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XD5aHDRtBXjCOy/EbWjyTBwTvz8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:25:27.044909	0	2.1	2.0	0
3058	O	45277	2018-10-06 12:24:58.884394	0	31	2	B001-00000012	2018-09-29	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IsnnKbNyOFq5fke84RIcaD0+v1k=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:24:58.884394	0	2.1	2.0	0
3059	O	45276	2018-10-06 12:24:32.765761	0	31	2	B001-00000011	2018-09-29	8		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c6p3Cvt79b95hEDwRSgBnC9gKfY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:24:32.765761	0	2.1	2.0	0
3060	O	45275	2018-10-06 12:24:04.156186	0	31	2	B001-00000010	2018-09-29	8		CONTADO	260.00	0.00	39.66	260.00	220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6X9cVTqyh+wzTvWt1jAc6MCn4+o=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:24:04.156186	0	2.1	2.0	0
3061	O	45274	2018-10-06 12:23:35.334198	0	31	2	B001-00000009	2018-09-29	8		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Jyn1F485a55W+M8VFyUJmz2W+JQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:23:35.334198	0	2.1	2.0	0
3062	O	45273	2018-10-06 12:22:59.685455	0	31	2	B001-00000008	2018-09-29	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GOc2Lu9GrB0jmupKuz6f71A3UmY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:22:59.685455	0	2.1	2.0	0
3063	O	45271	2018-10-06 12:21:59.025933	0	31	2	B001-00000007	2018-09-29	8		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	81yMQrefBOgBd/BmKs1LKCxv2bc=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:21:59.025933	0	2.1	2.0	0
3064	O	45269	2018-10-06 12:21:13.688396	0	31	2	B001-00000006	2018-09-29	8		CONTADO	400.00	0.00	61.02	400.00	338.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WKpNispop0CoF8Gp9gMx3hxp4PU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:21:13.688396	0	2.1	2.0	0
3065	O	45267	2018-10-06 12:18:24.080263	0	31	2	B001-00000005	2018-09-29	8		CONTADO	320.00	0.00	48.81	320.00	271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gorEoY1OhM7r62/8U4xeXQvO/3Y=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:18:24.080263	0	2.1	2.0	0
3066	O	45260	2018-10-06 12:03:45.687326	0	31	2	B001-00000004	2018-09-29	8		CONTADO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2EnEFvr/TfycF3qcb2CtmKcNCVM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:03:45.687326	0	2.1	2.0	0
3067	O	45259	2018-10-06 12:02:49.199512	0	31	2	B001-00000003	2018-09-29	8		CONTADO	380.00	0.00	57.97	380.00	322.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6pBcXewS0mat0vJc4ArFS/Li8bs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	12:02:49.199512	0	2.1	2.0	0
3068	O	45256	2018-10-06 11:58:11.695096	0	31	2	B001-00000002	2018-09-29	8		CONTADO	310.00	0.00	47.29	310.00	262.71	0.00	18.00	NS	0.0000	0.00	0	t	t	+	OH8v6Pr6RM+rY9i0Onk7w8wsjm4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:58:11	0	2.1	2.0	0
3069	O	45255	2018-10-06 11:49:26.963517	0	31	2	B001-00000001	2018-09-29	8		CONTADO	336.64	0.00	51.35	336.64	285.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GXFuj3lBy6AEetZaiHTMUFgRsnA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-210.00	6652	0	11:49:26	0	2.1	2.0	0
3070	O	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	290.90	0.00	44.37	290.90	246.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	08:32:16.875314	0	2.1	2.0	0
3070	N	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	08:32:16	0	2.1	2.0	0
3071	O	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	08:32:16	0	2.1	2.0	0
3071	N	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-5.90	6652	0	08:32:16	0	2.1	2.0	0
3072	O	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-5.90	6652	0	08:32:16	0	2.1	2.0	0
3072	N	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	W6q0BgyMZnQ7MK2IyY9Kg05Np+8=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-5.90	6652	0	08:32:16	0	2.1	2.0	0
3073	O	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6K3zTZCd40aYdWirsc8bnnijUss=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-5.90	6652	0	08:32:16	0	2.1	2.0	0
3073	N	45308	2018-10-09 08:32:16.875314	0	31	2	B001-00000001	2018-09-29	8		CONTADO	285.00	0.00	43.47	285.00	241.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6K3zTZCd40aYdWirsc8bnnijUss=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	-5.90	6652	0	08:32:16	0	2.1	2.0	0
3074	O	45357	2018-10-09 11:19:14.527722	0	31	2	B001-00000009	2018-09-29	8		CONTADO	360.00	0.00	54.92	360.00	305.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b99CNyKoXi1FjzsYXIt3EaYdqRM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:19:14.527722	0	2.1	2.0	0
3074	N	45357	2018-10-09 11:19:14.527722	0	31	2	B001-00000009	2018-09-29	8		CONTADO	492.00	0.00	75.05	492.00	416.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b99CNyKoXi1FjzsYXIt3EaYdqRM=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:19:14	0	2.1	2.0	0
3075	O	45350	2018-10-09 11:03:45.157529	0	31	2	B001-00000005	2018-09-29	8		CONTADO	190.00	0.00	28.98	190.00	161.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WGbNJ3nco7JmRiPxpuSE2LaCvW4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:03:45.157529	0	2.1	2.0	0
3075	N	45350	2018-10-09 11:03:45.157529	0	31	2	B001-00000005	2018-09-29	8		CONTADO	410.00	0.00	62.54	410.00	347.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WGbNJ3nco7JmRiPxpuSE2LaCvW4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6652	0	11:03:45	0	2.1	2.0	0
3076	O	45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1217.50	0.00	0.00	1217.50	0.00	1217.50	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	11:05:14.913589	0	2.0	1.0	0
3076	N	45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	11:05:14	0	2.0	1.0	0
3077	O	45417	2018-10-09 15:24:04.497789	0	27	1	F001-00000626	2018-10-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rpm2KmcMbBauZbNSgOR4a2TI65k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	508.32	5822	0	15:24:04.497789	0	2.0	1.0	0
3077	N	45417	2018-10-09 15:24:04.497789	0	27	1	F001-00000626	2018-10-09	1987		CREDITO	508.32	0.00	77.54	508.32	430.78	0.00	18.00	DO	3.3240	0.00	0	t	t	+	Rpm2KmcMbBauZbNSgOR4a2TI65k=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	508.32	5822	0	15:24:04	0	2.0	1.0	0
3078	O	45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6661	0	11:05:14	0	2.0	1.0	0
3078	N	45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	-42.50	6661	0	11:05:14	0	2.0	1.0	0
3079	O	45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	-42.50	6661	0	11:05:14	0	2.0	1.0	0
3079	N	45352	2018-10-09 11:05:14.913589	0	5	2	B013-00002605	2018-10-09	342		CONTADO	1175.00	0.00	0.00	1175.00	0.00	1175.00	18.00	NS	0.0000	0.00	1	t	t	+	SqjpfY4BBP0mAiojQF8+m5H35Yg=	0	0	0	0.00		11032	11032	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	-42.50	6661	0	11:05:14	0	2.0	1.0	0
3080	O	45485	2018-10-10 11:23:41.23392	0	27	1	F001-00000638	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0iTBiSYdO2i9OPrPZ6UY9SOXCEk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:23:41.23392	0	2.0	1.0	0
3080	N	45485	2018-10-10 11:23:41.23392	0	27	1	F001-00000638	2018-10-10	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0iTBiSYdO2i9OPrPZ6UY9SOXCEk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:23:41	0	2.0	1.0	0
3081	O	45485	2018-10-10 11:23:41.23392	0	27	1	F001-00000638	2018-10-10	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNm7pu5kGVjRq6ZHQYKLehXEsZE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:23:41	0	2.0	1.0	0
3081	N	45485	2018-10-10 11:23:41.23392	0	27	1	F001-00000638	2018-10-10	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNm7pu5kGVjRq6ZHQYKLehXEsZE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	5822	0	11:23:41	0	2.0	1.0	0
3082	O	45492	2018-10-10 11:52:28.382826	0	27	1	F001-00000639	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wl/4rF9z0yxruwKHv4LhciOsOdI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:52:28.382826	0	2.0	1.0	0
3082	N	45492	2018-10-10 11:52:28.382826	0	27	1	F001-00000639	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Wl/4rF9z0yxruwKHv4LhciOsOdI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:52:28	0	2.0	1.0	0
3083	O	45493	2018-10-10 11:56:53.345815	0	27	1	F001-00000640	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+Y/eHYwRG3POqogv/AGuFKSt2GY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:56:53.345815	0	2.0	1.0	0
3315	O	53232	2019-03-13 17:37:41.706054	0	11	1	F012-00000467	2019-03-13	85		CONTADO	3243.00	0.00	0.00	3243.00	0.00	3243.00	18.00	NS	0.0000	0.00	1	t	t	+	T4Vs8blrKvrHt/hnaW2bEZELUd0=	0	0	0	0.00		73	73	ADMIN-PC	t	8.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8109	0	17:37:41.706054	0	2.0	1.0	0
3083	N	45493	2018-10-10 11:56:53.345815	0	27	1	F001-00000640	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+Y/eHYwRG3POqogv/AGuFKSt2GY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	11:56:53	0	2.0	1.0	0
3084	O	45494	2018-10-10 12:02:47.455311	0	27	1	F001-00000641	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8PikatCT1vv9a7nYHNjtfNxKhrg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	12:02:47.455311	0	2.0	1.0	0
3084	N	45494	2018-10-10 12:02:47.455311	0	27	1	F001-00000641	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8PikatCT1vv9a7nYHNjtfNxKhrg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	12:02:47	0	2.0	1.0	0
3085	O	45495	2018-10-10 12:07:37.5775	0	27	1	F001-00000642	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UnayittaGHsSgPZf6Bp52bSdoOQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	12:07:37.5775	0	2.0	1.0	0
3085	N	45495	2018-10-10 12:07:37.5775	0	27	1	F001-00000642	2018-10-10	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UnayittaGHsSgPZf6Bp52bSdoOQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	5822	0	12:07:37	0	2.0	1.0	0
3086	O	45705	2018-10-13 12:17:12.010932	0	20	1	F003-00000104	2018-10-13	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SowWTo/iO8dR+YrsFjsJQA0A5p8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1000.00	5822	0	12:17:12.010932	0	2.0	1.0	0
3086	N	45705	2018-10-13 12:17:12.010932	0	20	1	F003-00000104	2018-10-13	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	SowWTo/iO8dR+YrsFjsJQA0A5p8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1000.00	5822	0	12:17:12	0	2.0	1.0	0
3087	O	45676	2018-10-13 08:40:54.658147	0	27	1	F001-00000650	2018-10-13	1987		CREDITO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	DO	3.3300	0.00	0	t	t	+	OLLRdLUqi4DIT9lollRzNblbSRk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	510.00	5822	0	08:40:54.658147	0	2.0	1.0	0
3087	N	45676	2018-10-13 08:40:54.658147	0	27	1	F001-00000650	2018-10-13	1987		CREDITO	510.00	0.00	77.80	510.00	432.20	0.00	18.00	DO	3.3300	0.00	0	t	t	+	OLLRdLUqi4DIT9lollRzNblbSRk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	510.00	5822	0	08:40:54	0	2.0	1.0	0
3088	O	45943	2018-10-17 10:08:05.141268	0	23	1	F002-00000142	2018-10-17	5612		CONTADO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z8UtzO7pmV778G6GZJfaS0WJ5J8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6762	0	10:08:05.141268	0	2.0	1.0	0
3088	N	45943	2018-10-17 10:08:05.141268	0	23	1	F002-00000142	2018-10-17	5612		CREDITO	672.00	0.00	102.51	672.00	569.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Z8UtzO7pmV778G6GZJfaS0WJ5J8=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	6762	0	10:08:05	0	2.0	1.0	0
3089	O	46058	2018-10-18 16:00:55.592351	0	26	1	F003-00000150	2018-10-17	6472		CREDITO	20047.67	0.00	3058.12	20047.67	16989.55	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0l7yZeG30nkGZPlZlSLyGzl7j6Y=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	20047.67	6780	0	16:00:55.592351	0	2.0	1.0	0
3090	O	46070	2018-10-18 16:50:25.285332	0	27	1	F001-00000678	2018-10-18	2299		CREDITO	4712.26	0.00	718.82	4712.26	3993.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DZN65ImiY21Mtiq4tUONmcNwcjw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4712.26	6751	0	16:50:25.285332	0	2.0	1.0	0
3090	N	46070	2018-10-18 16:50:25.285332	0	27	1	F001-00000678	2018-10-18	2299		CREDITO	3655.64	0.00	557.64	3655.64	3098.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DZN65ImiY21Mtiq4tUONmcNwcjw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	4712.26	6751	0	16:50:25	0	2.0	1.0	0
3091	O	46012	2018-10-18 09:10:07.598922	0	27	1	F001-00000668	2018-10-18	2299		CREDITO	15520.14	0.00	2367.48	15520.14	13152.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CqTfo6wm4tUybcUDQk5BAc7YH+c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15520.14	6751	0	09:10:07.598922	0	2.0	1.0	0
3091	N	46012	2018-10-18 09:10:07.598922	0	27	1	F001-00000668	2018-10-18	2299		CREDITO	15030.44	0.00	2292.78	15030.44	12737.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CqTfo6wm4tUybcUDQk5BAc7YH+c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15520.14	6751	0	09:10:07	0	2.0	1.0	0
3092	O	46012	2018-10-18 09:10:07.598922	0	27	1	F001-00000668	2018-10-18	2299		CREDITO	15030.44	0.00	2292.78	15030.44	12737.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g4jGI2fa1Az0twt1eSEVaw1LgGU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15520.14	6751	0	09:10:07	0	2.0	1.0	0
3092	N	46012	2018-10-18 09:10:07.598922	0	27	1	F001-00000668	2018-10-18	2299		CREDITO	15272.34	0.00	2329.68	15272.34	12942.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	g4jGI2fa1Az0twt1eSEVaw1LgGU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	15030.44	6751	0	09:10:07	0	2.0	1.0	0
3093	O	46077	2018-10-18 17:11:59.28037	0	27	1	F001-00000680	2018-10-18	2299		CREDITO	489.70	0.00	74.70	489.70	415.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XtZWVYu5Xeks2JAWM86zvrsoSME=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	17:11:59.28037	0	2.0	1.0	0
3093	N	46077	2018-10-18 17:11:59.28037	0	27	1	F001-00000680	2018-10-18	2299		CREDITO	247.80	0.00	37.80	247.80	210.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XtZWVYu5Xeks2JAWM86zvrsoSME=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	17:11:59	0	2.0	1.0	0
3094	O	46081	2018-10-18 17:29:22.220988	0	26	1	F003-00000151	2018-10-18	6472		CREDITO	20060.10	0.00	3060.02	20060.10	17000.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4PRO5nuppKIi6z+/zxN453NWdVE=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	20060.10	6782	0	17:29:22.220988	0	2.0	1.0	0
3095	O	46188	2018-10-20 08:52:10.649935	0	27	1	F001-00000697	2018-10-20	2299		CREDITO	3234.38	0.00	493.38	3234.38	2741.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2P95rg8oQ4Qr73QZS9RP8P2RK/c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3234.38	6751	0	08:52:10.649935	0	2.0	1.0	0
3095	N	46188	2018-10-20 08:52:10.649935	0	27	1	F001-00000697	2018-10-20	2299		CREDITO	5962.54	0.00	909.54	5962.54	5053.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2P95rg8oQ4Qr73QZS9RP8P2RK/c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3234.38	6751	0	08:52:10	0	2.0	1.0	0
3096	O	46194	2018-10-20 09:10:22.186878	0	27	1	F001-00000699	2018-10-20	2299		CREDITO	6019.18	0.00	918.18	6019.18	5101.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IsKAGKW/2eAp9yaoiBoIHZYAZFk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	6019.18	6751	0	09:10:22.186878	0	2.0	1.0	0
3096	N	46194	2018-10-20 09:10:22.186878	0	27	1	F001-00000699	2018-10-20	2299		CREDITO	6508.88	0.00	992.88	6508.88	5516.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IsKAGKW/2eAp9yaoiBoIHZYAZFk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	6019.18	6751	0	09:10:22	0	2.0	1.0	0
3097	O	46207	2018-10-20 09:48:09.809141	0	27	1	F001-00000706	2018-10-20	2299		CREDITO	489.70	0.00	74.70	489.70	415.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vuKwkdn5kYnghHFGTbFM+AEq3pI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	09:48:09.809141	0	2.0	1.0	0
3097	N	46207	2018-10-20 09:48:09.809141	0	27	1	F001-00000706	2018-10-20	2299		CREDITO	2977.14	0.00	454.14	2977.14	2523.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vuKwkdn5kYnghHFGTbFM+AEq3pI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	489.70	6751	0	09:48:09	0	2.0	1.0	0
3098	O	46210	2018-10-20 10:02:20.600991	0	27	1	F001-00000707	2018-10-20	2299		CREDITO	3149.42	0.00	480.42	3149.42	2669.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OD6h3NOYlRz1UkygemrWThsgEkM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3149.42	6751	0	10:02:20.600991	0	2.0	1.0	0
3098	N	46210	2018-10-20 10:02:20.600991	0	27	1	F001-00000707	2018-10-20	2299		CREDITO	3629.21	0.00	553.61	3629.21	3075.60	0.00	18.00	NS	0.0000	0.00	1	t	t	+	OD6h3NOYlRz1UkygemrWThsgEkM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	3149.42	6751	0	10:02:20	0	2.0	1.0	0
3099	O	46094	2018-10-18 18:38:00.825631	0	23	1	F002-00000147	2018-10-18	5612		CONTADO	2330.00	0.00	355.42	2330.00	1974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	57ARL15bFB82z8SEQ5i0GfTw3oI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6777	0	18:38:00.825631	0	2.0	1.0	0
3099	N	46094	2018-10-18 18:38:00.825631	0	23	1	F002-00000147	2018-10-18	5612		CREDITO	2330.00	0.00	355.42	2330.00	1974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	57ARL15bFB82z8SEQ5i0GfTw3oI=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	6777	0	18:38:00	0	2.0	1.0	0
3100	O	46194	2018-10-20 09:10:22.186878	0	27	1	F001-00000699	2018-10-20	2299		CREDITO	6508.88	0.00	992.88	6508.88	5516.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nt8G8WMeeOzY0zlpRWlhyHNfWGc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	6019.18	6751	0	09:10:22	0	2.0	1.0	0
3100	N	46194	2018-10-20 09:10:22.186878	0	27	1	F001-00000699	2018-10-20	2299		CREDITO	6498.97	0.00	991.37	6498.97	5507.60	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nt8G8WMeeOzY0zlpRWlhyHNfWGc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	6508.88	6751	0	09:10:22	0	2.0	1.0	0
3101	O	46248	2018-10-20 12:32:45.131221	0	23	1	F002-00000149	2018-10-20	5612		CONTADO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ISkq+IxIPvcoj/oBWW8bFzRa6c=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6808	0	12:32:45.131221	0	2.0	1.0	0
3101	N	46248	2018-10-20 12:32:45.131221	0	23	1	F002-00000149	2018-10-20	5612		CREDITO	2430.00	0.00	370.68	2430.00	2059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9ISkq+IxIPvcoj/oBWW8bFzRa6c=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	6808	0	12:32:45	0	2.0	1.0	0
3102	O	46282	2018-10-22 10:19:14.172782	0	8	1	F005-00000249	2018-10-22	5493		CONTADO	7995.00	0.00	1219.58	7995.00	6775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zQ1i4KaLtOzym4ndCP30ZLjblt8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	10:19:14.172782	0	2.0	1.0	0
3102	N	46282	2018-10-22 10:19:14.172782	0	8	1	F005-00000249	2018-10-22	5410		CONTADO	7995.00	0.00	1219.58	7995.00	6775.42	0.00	18.00	NS	0.0000	0.00	1	t	t	+	zQ1i4KaLtOzym4ndCP30ZLjblt8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6821	0	10:19:14	0	2.0	1.0	0
3103	O	46290	2018-10-22 11:09:55.058602	0	27	1	F001-00000719	2018-10-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qo1iIejv1Jvr6MaLFiPHLgRm4H4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	6751	0	11:09:55.058602	0	2.0	1.0	0
3103	N	46290	2018-10-22 11:09:55.058602	0	27	1	F001-00000719	2018-10-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3320	0.00	0	t	t	+	qo1iIejv1Jvr6MaLFiPHLgRm4H4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	6751	0	11:09:55	0	2.0	1.0	0
3104	O	46290	2018-10-22 11:09:55.058602	0	27	1	F001-00000719	2018-10-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3320	0.00	1	t	t	+	1IeilGPIShDghIWYOkJVExZEqQc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	6751	0	11:09:55	0	2.0	1.0	0
3104	N	46290	2018-10-22 11:09:55.058602	0	27	1	F001-00000719	2018-10-22	1987		CREDITO	504.00	0.00	76.88	504.00	427.12	0.00	18.00	DO	3.3320	0.00	1	t	t	+	1IeilGPIShDghIWYOkJVExZEqQc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	504.00	6751	0	11:09:55	0	2.0	1.0	0
3105	O	46336	2018-10-22 16:00:55.957452	0	23	1	F002-00000152	2018-10-22	5612		CONTADO	2830.00	0.00	431.69	2830.00	2398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/FCJfaHJw5wAjXrjNUwCqzqY6uY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6823	0	16:00:55.957452	0	2.0	1.0	0
3105	N	46336	2018-10-22 16:00:55.957452	0	23	1	F002-00000152	2018-10-22	5612		CREDITO	2830.00	0.00	431.69	2830.00	2398.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/FCJfaHJw5wAjXrjNUwCqzqY6uY=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	0.00	6823	0	16:00:55	0	2.0	1.0	0
3106	O	46492	2018-10-24 12:58:33.159012	0	27	1	F001-00000735	2018-10-24	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ul8ogtjuGsFXFV6Q/eiMQLEF7PE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	12:58:33.159012	0	2.0	1.0	0
3106	N	46492	2018-10-24 12:58:33.159012	0	27	1	F001-00000735	2018-10-24	2297		CREDITO	1514.84	0.00	231.08	1514.84	1283.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ul8ogtjuGsFXFV6Q/eiMQLEF7PE=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1514.84	6751	0	12:58:33	0	2.0	1.0	0
3107	O	46515	2018-10-24 16:10:51.962689	0	27	1	F001-00000739	2018-10-24	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YldDKrKVfytr0c3fRsZKTee2BjU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	523.07	6751	0	16:10:51.962689	0	2.0	1.0	0
3107	N	46515	2018-10-24 16:10:51.962689	0	27	1	F001-00000739	2018-10-24	2297		CREDITO	523.07	0.00	79.79	523.07	443.28	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YldDKrKVfytr0c3fRsZKTee2BjU=	0	0	0	0.00		11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	523.07	6751	0	16:10:51	0	2.0	1.0	0
3108	O	46585	2018-10-25 11:34:46.888348	0	27	1	F001-00000758	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yz8AcICncR8q6yiRMRG+Bm7q9gg=	0	0	0	0.00	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA\r\nPIMENTEL DE 25 METROS CUBICOS DE ARENA\r\nAMARILLA. SEGUN GRR: 014-175 Y GRT:026-226,\r\nPLACA : T9E-948/TER-996 PRECIO DEL FLETE: S/.\r\n9.50 POR METRO CUBICO. FECHA DE SERVICIO:\r\n03/10/2018	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:34:46.888348	0	2.0	1.0	0
3108	N	46585	2018-10-25 11:34:46.888348	0	27	1	F001-00000758	2018-10-25	2302		CREDITO	237.50	0.00	36.23	237.50	201.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	yz8AcICncR8q6yiRMRG+Bm7q9gg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	237.50	6751	0	11:34:46	0	2.0	1.0	0
3109	O	46647	2018-10-26 09:03:26.015326	0	34	2	B017-00000015	2018-10-26	8		CONTADO	52.00	0.00	0.00	52.00	0.00	52.00	18.00	NS	0.0000	0.00	0	t	t	+	Bdvi6Iqh4qD3IZoifa15RvgYrT0=	0	0	0	0.00		12809	12809	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	52.00	6879	0	09:03:26.015326	0	2.0	1.0	0
3110	O	46678	2018-10-26 11:22:32.669585	0	27	1	F001-00000771	2018-10-26	2302		CREDITO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JuPPEOB7JJ84YxCMjI/wJIxa6rk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	108.00	6751	0	11:22:32.669585	0	2.0	1.0	0
3110	N	46678	2018-10-26 11:22:32.669585	0	27	1	F001-00000771	2018-10-26	2302		CREDITO	108.00	0.00	16.47	108.00	91.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JuPPEOB7JJ84YxCMjI/wJIxa6rk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	108.00	6751	0	11:22:32	0	2.0	1.0	0
3111	O	46799	2018-10-27 13:14:04.645098	0	27	1	F016-00000048	2018-10-27	2302		CREDITO	502.20	0.00	76.61	502.20	425.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iSk2XzNWRj+XW7aCtsDY1CfgJPo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	502.20	6751	0	13:14:04.645098	0	2.0	1.0	0
3112	O	46823	2018-10-29 10:27:35.995745	0	20	1	F003-00000117	2018-10-29	2302		CREDITO	140.00	0.00	21.36	140.00	118.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JCGNFgqtCalyyixzOBGbnCkvl24=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	140.00	6751	0	10:27:35.995745	0	2.0	1.0	0
3112	N	46823	2018-10-29 10:27:35.995745	0	20	1	F003-00000117	2018-10-29	2302		CREDITO	114.53	0.00	17.47	114.53	97.06	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JCGNFgqtCalyyixzOBGbnCkvl24=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	140.00	6751	0	10:27:35	0	2.0	1.0	0
3113	O	46823	2018-10-29 10:27:35.995745	0	20	1	F003-00000117	2018-10-29	2302		CREDITO	114.53	0.00	17.47	114.53	97.06	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GCItQfoKKaAyGkJragtbZ17UxZw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	140.00	6751	0	10:27:35	0	2.0	1.0	0
3113	N	46823	2018-10-29 10:27:35.995745	0	20	1	F003-00000117	2018-10-29	2302		CREDITO	93.00	0.00	14.19	93.00	78.81	0.00	18.00	NS	0.0000	0.00	1	t	t	+	GCItQfoKKaAyGkJragtbZ17UxZw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	114.53	6751	0	10:27:35	0	2.0	1.0	0
3114	O	46822	2018-10-29 10:20:37.981373	0	20	1	F003-00000116	2018-10-29	2302		CREDITO	180.00	0.00	27.46	180.00	152.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6axa1e4hs2LQ2ELn3DN/l7u/XYg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	180.00	6751	0	10:20:37.981373	0	2.0	1.0	0
3114	N	46822	2018-10-29 10:20:37.981373	0	20	1	F003-00000116	2018-10-29	2302		CREDITO	90.00	0.00	13.73	90.00	76.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6axa1e4hs2LQ2ELn3DN/l7u/XYg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	180.00	6751	0	10:20:37	0	2.0	1.0	0
3115	O	46819	2018-10-29 10:04:04.922157	0	20	1	F003-00000115	2018-10-29	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H9ctl6jZd0ngRXQWZQtGY5C0Oy0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	80.00	6751	0	10:04:04.922157	0	2.0	1.0	0
3115	N	46819	2018-10-29 10:04:04.922157	0	20	1	F003-00000115	2018-10-29	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H9ctl6jZd0ngRXQWZQtGY5C0Oy0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	80.00	6751	0	10:04:04	0	2.0	1.0	0
3116	O	46841	2018-10-29 11:56:39.304218	0	27	1	F001-00000787	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JxOLLfs3dmARUuNHbYUJ5YKU5W8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	11:56:39.304218	0	2.0	1.0	0
3116	N	46841	2018-10-29 11:56:39.304218	0	27	1	F001-00000787	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JxOLLfs3dmARUuNHbYUJ5YKU5W8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	11:56:39	0	2.0	1.0	0
3117	O	46849	2018-10-29 12:28:29.824295	0	27	1	F001-00000788	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AaQfs5qSLY7+kR0fA9JxuoMSaYU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	200.00	6751	0	12:28:29.824295	0	2.0	1.0	0
3117	N	46849	2018-10-29 12:28:29.824295	0	27	1	F001-00000788	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AaQfs5qSLY7+kR0fA9JxuoMSaYU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	200.00	6751	0	12:28:29	0	2.0	1.0	0
3118	O	46851	2018-10-29 12:38:16.729907	0	27	1	F001-00000789	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JeOt+YRGpnBZw8U3/VA+GiLwZPQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:38:16.729907	0	2.0	1.0	0
3118	N	46851	2018-10-29 12:38:16.729907	0	27	1	F001-00000789	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JeOt+YRGpnBZw8U3/VA+GiLwZPQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:38:16	0	2.0	1.0	0
3130	O	46899	2018-10-29 18:01:05.571766	0	26	1	F003-00000161	2018-10-29	2298		CREDITO	780.00	0.00	118.98	780.00	661.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NCR2dlS7sk9UIx1K9pjlYLb+T0M=	0	0	0	0.00		10757	10757	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	780.00	6901	0	18:01:05.571766	0	2.0	1.0	0
3119	O	46852	2018-10-29 12:41:11.494122	0	27	1	F001-00000790	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q9yXvRAdy7+UkRGAV4+CbPe1iEM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:41:11.494122	0	2.0	1.0	0
3119	N	46852	2018-10-29 12:41:11.494122	0	27	1	F001-00000790	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Q9yXvRAdy7+UkRGAV4+CbPe1iEM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:41:11	0	2.0	1.0	0
3120	O	46854	2018-10-29 12:45:57.613059	0	27	1	F001-00000791	2018-10-29	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c4vrtptYufE0ANMIIY9KWVKihps=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:45:57.613059	0	2.0	1.0	0
3120	N	46854	2018-10-29 12:45:57.613059	0	27	1	F001-00000791	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c4vrtptYufE0ANMIIY9KWVKihps=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:45:57	0	2.0	1.0	0
3121	O	46856	2018-10-29 12:56:31.801247	0	27	1	F001-00000792	2018-10-29	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2gpD9cJzSkRgfV8IVUSWXeV280U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:56:31.801247	0	2.0	1.0	0
3121	N	46856	2018-10-29 12:56:31.801247	0	27	1	F001-00000792	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2gpD9cJzSkRgfV8IVUSWXeV280U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	225.00	6751	0	12:56:31	0	2.0	1.0	0
3122	O	46857	2018-10-29 12:59:12.203555	0	27	1	F001-00000793	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zf7/fJ2Fhur8iA0WZ+M6K+1K030=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:59:12.203555	0	2.0	1.0	0
3122	N	46857	2018-10-29 12:59:12.203555	0	27	1	F001-00000793	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zf7/fJ2Fhur8iA0WZ+M6K+1K030=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	12:59:12	0	2.0	1.0	0
3123	O	46858	2018-10-29 13:02:08.545597	0	27	1	F001-00000794	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CHmi3DDeutscI8rbzysXHL4vMzg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	13:02:08.545597	0	2.0	1.0	0
3123	N	46858	2018-10-29 13:02:08.545597	0	27	1	F001-00000794	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	CHmi3DDeutscI8rbzysXHL4vMzg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	13:02:08	0	2.0	1.0	0
3124	O	46866	2018-10-29 15:37:28.669529	0	27	1	F001-00000795	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vVYC3eQJT1j2/6mdBXeYFQqgSbY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:37:28.669529	0	2.0	1.0	0
3124	N	46866	2018-10-29 15:37:28.669529	0	27	1	F001-00000795	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vVYC3eQJT1j2/6mdBXeYFQqgSbY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:37:28	0	2.0	1.0	0
3125	O	46867	2018-10-29 15:40:15.367522	0	27	1	F001-00000796	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fDz7HewtcK3tgHzQ8ojvCuGuCU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:40:15.367522	0	2.0	1.0	0
3125	N	46867	2018-10-29 15:40:15.367522	0	27	1	F001-00000796	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3fDz7HewtcK3tgHzQ8ojvCuGuCU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:40:15	0	2.0	1.0	0
3126	O	46868	2018-10-29 15:43:15.012852	0	27	1	F001-00000797	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	onf5R4c+roDbonUlW1wcG33V9dE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:43:15.012852	0	2.0	1.0	0
3126	N	46868	2018-10-29 15:43:15.012852	0	27	1	F001-00000797	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	onf5R4c+roDbonUlW1wcG33V9dE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:43:15	0	2.0	1.0	0
3127	O	46869	2018-10-29 15:46:18.955417	0	27	1	F001-00000798	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oxKVbziK1jKAEkJ6BPY0ZmeKiYM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:46:18.955417	0	2.0	1.0	0
3127	N	46869	2018-10-29 15:46:18.955417	0	27	1	F001-00000798	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oxKVbziK1jKAEkJ6BPY0ZmeKiYM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:46:18	0	2.0	1.0	0
3128	O	46871	2018-10-29 15:49:19.755172	0	27	1	F001-00000799	2018-10-29	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xL+ubg8GORkaNh3WDEVuPk88hug=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:49:19.755172	0	2.0	1.0	0
3128	N	46871	2018-10-29 15:49:19.755172	0	27	1	F001-00000799	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xL+ubg8GORkaNh3WDEVuPk88hug=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	250.00	6751	0	15:49:19	0	2.0	1.0	0
3129	O	46872	2018-10-29 15:53:13.459624	0	27	1	F001-00000800	2018-10-29	2302		CREDITO	200.00	0.00	30.51	200.00	169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uASQ7BcDtPeQfc/9B3atlZLEOro=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	200.00	6751	0	15:53:13.459624	0	2.0	1.0	0
3129	N	46872	2018-10-29 15:53:13.459624	0	27	1	F001-00000800	2018-10-29	2302		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uASQ7BcDtPeQfc/9B3atlZLEOro=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	200.00	6751	0	15:53:13	0	2.0	1.0	0
3131	O	46894	2018-10-29 17:49:48.75997	0	20	1	F003-00000118	2018-10-29	5221		CONTADO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z0GktBZ5BLAzNY1YaHYruJhQyQI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	6751	0	17:49:48.75997	0	2.0	1.0	0
3131	N	46894	2018-10-29 17:49:48.75997	0	20	1	F003-00000118	2018-10-29	5221		CREDITO	150.00	0.00	22.88	150.00	127.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	z0GktBZ5BLAzNY1YaHYruJhQyQI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	1	0.00	6751	0	17:49:48	0	2.0	1.0	0
3132	O	46902	2018-10-29 18:09:09.395501	0	26	1	F003-00000162	2018-10-29	2298		CONTADO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FT4pTDDaP4YV09kiDoG46y0rBFw=	0	0	0	0.00		10757	10757	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	950.00	6901	0	18:09:09.395501	0	2.0	1.0	0
3133	O	46913	2018-10-29 18:18:54.058132	0	26	1	F003-00000172	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xkUG3Fw1pbPeWE4bNYn1DI9zET0=	0	0	0	0.00		10757	10757	NBK-L01-72	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:18:54.058132	0	2.0	1.0	0
3134	O	46891	2018-10-29 17:39:05.643819	0	26	1	F003-00000157	2018-10-29	2298		CREDITO	1400.00	0.00	213.56	1400.00	1186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0fyuZ4KfJpv8m74BABEPBG1+E+8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1400.00	6901	0	17:39:05.643819	0	2.0	1.0	0
3134	N	46891	2018-10-29 17:39:05.643819	0	26	1	F003-00000157	2018-10-29	2298		CREDITO	1048.50	0.00	159.94	1048.50	888.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0fyuZ4KfJpv8m74BABEPBG1+E+8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1400.00	6901	0	17:39:05	0	2.0	1.0	0
3135	O	46893	2018-10-29 17:48:54.60925	0	26	1	F003-00000158	2018-10-29	2298		CREDITO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JSWGTDi7XHnLXEjDBjSju8eHAtE=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	700.00	6901	0	17:48:54.60925	0	2.0	1.0	0
3135	N	46893	2018-10-29 17:48:54.60925	0	26	1	F003-00000158	2018-10-29	2298		CREDITO	632.50	0.00	96.48	632.50	536.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JSWGTDi7XHnLXEjDBjSju8eHAtE=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	700.00	6901	0	17:48:54	0	2.0	1.0	0
3136	O	46901	2018-10-29 18:08:26.848904	0	26	1	F003-00000161	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JWdHS0DinCtN0JIvXG26QfF/A4c=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:08:26.848904	0	2.0	1.0	0
3136	N	46901	2018-10-29 18:08:26.848904	0	26	1	F003-00000161	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JWdHS0DinCtN0JIvXG26QfF/A4c=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:08:26	0	2.0	1.0	0
3137	O	46903	2018-10-29 18:10:34.998886	0	26	1	F003-00000162	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FT4pTDDaP4YV09kiDoG46y0rBFw=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:10:34.998886	0	2.0	1.0	0
3137	N	46903	2018-10-29 18:10:34.998886	0	26	1	F003-00000162	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FT4pTDDaP4YV09kiDoG46y0rBFw=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:10:34	0	2.0	1.0	0
3138	O	46904	2018-10-29 18:11:12.416335	0	26	1	F003-00000163	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Esak2ZppyNmpzRpppQJ22us28Q0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:11:12.416335	0	2.0	1.0	0
3138	N	46904	2018-10-29 18:11:12.416335	0	26	1	F003-00000163	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Esak2ZppyNmpzRpppQJ22us28Q0=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:11:12	0	2.0	1.0	0
3139	O	46905	2018-10-29 18:11:53.687907	0	26	1	F003-00000164	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	quTKCmRyC9ft8lPiaDRUyJD2hm8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:11:53.687907	0	2.0	1.0	0
3139	N	46905	2018-10-29 18:11:53.687907	0	26	1	F003-00000164	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	quTKCmRyC9ft8lPiaDRUyJD2hm8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:11:53	0	2.0	1.0	0
3140	O	46906	2018-10-29 18:12:47.091546	0	26	1	F003-00000165	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mcSOVGvPIYGU3R1ltk/mPela6cM=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:12:47.091546	0	2.0	1.0	0
3140	N	46906	2018-10-29 18:12:47.091546	0	26	1	F003-00000165	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mcSOVGvPIYGU3R1ltk/mPela6cM=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:12:47	0	2.0	1.0	0
3141	O	46907	2018-10-29 18:13:39.165373	0	26	1	F003-00000166	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dMux6rlv//lvRU2uF16w80tbAdM=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:13:39.165373	0	2.0	1.0	0
3141	N	46907	2018-10-29 18:13:39.165373	0	26	1	F003-00000166	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dMux6rlv//lvRU2uF16w80tbAdM=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:13:39	0	2.0	1.0	0
3142	O	46908	2018-10-29 18:14:23.823017	0	26	1	F003-00000167	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h07iX+T+JuOW6u2CnGneGmufU1M=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:14:23.823017	0	2.0	1.0	0
3142	N	46908	2018-10-29 18:14:23.823017	0	26	1	F003-00000167	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	h07iX+T+JuOW6u2CnGneGmufU1M=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:14:23	0	2.0	1.0	0
3143	O	46909	2018-10-29 18:14:57.175421	0	26	1	F003-00000168	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uELrnFM17H0lxw0vtcnlXzCuFvo=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:14:57.175421	0	2.0	1.0	0
3143	N	46909	2018-10-29 18:14:57.175421	0	26	1	F003-00000168	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uELrnFM17H0lxw0vtcnlXzCuFvo=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:14:57	0	2.0	1.0	0
3144	O	46910	2018-10-29 18:16:33.772719	0	26	1	F003-00000169	2018-10-29	2298		CREDITO	950.00	0.00	144.92	950.00	805.08	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hYbiV1z7KHDF3Z7qFm46vSvjV4I=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:16:33.772719	0	2.0	1.0	0
3144	N	46910	2018-10-29 18:16:33.772719	0	26	1	F003-00000169	2018-10-29	2298		CREDITO	801.75	0.00	122.30	801.75	679.45	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hYbiV1z7KHDF3Z7qFm46vSvjV4I=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	950.00	6901	0	18:16:33	0	2.0	1.0	0
3145	O	46911	2018-10-29 18:17:14.75456	0	26	1	F003-00000170	2018-10-29	2298		CREDITO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O1nYnfK3/Ek2ys98JZ8iIvRRfQ8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	760.00	6901	0	18:17:14.75456	0	2.0	1.0	0
3145	N	46911	2018-10-29 18:17:14.75456	0	26	1	F003-00000170	2018-10-29	2298		CREDITO	641.40	0.00	97.84	641.40	543.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	O1nYnfK3/Ek2ys98JZ8iIvRRfQ8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	760.00	6901	0	18:17:14	0	2.0	1.0	0
3146	O	46912	2018-10-29 18:17:51.654526	0	26	1	F003-00000171	2018-10-29	2298		CREDITO	760.00	0.00	115.93	760.00	644.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5zE82v7aBmcvHltwJVAJy7H0j/8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	760.00	6901	0	18:17:51.654526	0	2.0	1.0	0
3146	N	46912	2018-10-29 18:17:51.654526	0	26	1	F003-00000171	2018-10-29	2298		CREDITO	641.40	0.00	97.84	641.40	543.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5zE82v7aBmcvHltwJVAJy7H0j/8=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	760.00	6901	0	18:17:51	0	2.0	1.0	0
3147	O	46959	2018-10-30 12:23:29.740019	0	26	1	F003-00000175	2018-10-30	2298		CREDITO	860.00	0.00	131.19	860.00	728.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VnKI33kcQzKXckCRTZ/Hm0ZweGQ=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	860.00	6915	0	12:23:29.740019	0	2.0	1.0	0
3147	N	46959	2018-10-30 12:23:29.740019	0	26	1	F003-00000175	2018-10-30	2298		CREDITO	641.40	0.00	97.84	641.40	543.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VnKI33kcQzKXckCRTZ/Hm0ZweGQ=	0	0	0	0.00		10757	10757	NBK-L01-72	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	860.00	6915	0	12:23:29	0	2.0	1.0	0
3148	O	47015	2018-10-31 11:25:52.137428	0	27	1	F001-00000001	2018-10-31	1987		CREDITO	295.00	0.00	45.00	295.00	250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+yp5UaK0aQTqz2l0VuoLzxHPubI=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	5	295.00	6751	0	11:25:52.137428	0	2.1	2.0	0
3149	O	47011	2018-10-31 10:49:31.305707	0	6	2	B014-00000559	2018-10-31	1295		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	BsmPARWTSCodynzUmd0C3/f2wms=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6920	0	10:49:31.305707	0	2.0	1.0	0
3149	N	47011	2018-10-31 10:49:31.305707	0	6	2	B014-00000559	2018-10-31	1295		CONTADO	135.50	0.00	0.00	135.50	0.00	135.50	18.00	NS	0.0000	0.00	1	t	t	+	BsmPARWTSCodynzUmd0C3/f2wms=	0	0	0	0.00		11891	11891	SLAMBAYEQUE	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	6920	0	10:49:31	0	2.0	1.0	0
3150	O	47020	2018-10-31 12:06:11.661539	0	23	2	B002-00000831	2018-10-31	13038		CONTADO	3124.50	0.00	476.62	3124.50	2647.88	0.00	18.00	NS	0.0000	0.00	1	t	t	+	56JZ1Q2zzRaCl2yjzpljE8rr9ag=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	3124.50	6926	0	12:06:11.661539	0	2.0	1.0	0
3151	O	46986	2018-10-30 17:46:18.132268	0	26	1	F003-00000177	2018-10-30	2298		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8MIC3sS5xuq8ilTZGTqlPES1ZjU=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1000.00	6915	0	17:46:18.132268	0	2.0	1.0	0
3151	N	46986	2018-10-30 17:46:18.132268	0	26	1	F003-00000177	2018-10-30	1987		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8MIC3sS5xuq8ilTZGTqlPES1ZjU=	0	0	0	0.00		11444	11444	CPU-L01-53	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	1000.00	6915	0	17:46:18	0	2.0	1.0	0
3152	O	47086	2018-11-02 12:22:11.4204	0	27	1	F001-00000001	2018-11-02	9485		CONTADO	1180.00	0.00	180.00	1180.00	1000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	0	0	0.00	6751	0	12:22:11.4204	0	2.1	2.0	0
3153	O	47087	2018-11-02 12:38:43.738922	0	27	1	F001-00000001	2018-11-02	1987		CONTADO	5900.00	0.00	900.00	5900.00	5000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qYhN3S5W35AqVC9GP+QA1DqL/FI=	0	0	0	0.00		12546	12546	CONTABILIDADSM	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	5900.00	6751	0	12:38:43.738922	0	2.1	2.0	0
3154	O	47160	2018-11-05 10:04:22.807944	0	27	1	F001-00000813	2018-11-05	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	arxkzCM5hKRO4P8D1Q/qrJbep0M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	10:04:22.807944	0	2.0	1.0	0
3154	N	47160	2018-11-05 10:04:22.807944	0	27	1	F001-00000813	2018-11-05	2302		CREDITO	800.00	0.00	122.03	800.00	677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	arxkzCM5hKRO4P8D1Q/qrJbep0M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	800.00	6751	0	10:04:22	0	2.0	1.0	0
3155	O	47233	2018-11-06 09:05:31.438537	0	35	1	F003-00000001	2018-11-06	1987		CREDITO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/tXnmxqMMUoSZQv7d+lq3cqPIaY=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	3	2950.00	6751	0	09:05:31.438537	0	2.0	1.0	0
3156	O	47236	2018-11-06 09:18:55.954899	0	35	1	F003-00000002	2018-11-06	1987		CREDITO	2950.00	0.00	450.00	2950.00	2500.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U4ts5mQRtDNq2Z913cozfqEPfUk=	0	0	0	0.00		1	1	SISTEMAS2-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	3	2950.00	6751	0	09:18:55.954899	0	2.0	1.0	0
3157	O	47261	2018-11-06 12:54:38.106174	0	8	2	B005-00002111	2018-11-06	9004		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BRkr0LmFzVyMUGCsdZ1/6fTyHbg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	12:54:38.106174	0	2.0	1.0	0
3157	N	47261	2018-11-06 12:54:38.106174	0	8	2	B005-00002111	2018-11-06	9004		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	1	t	t	+	BRkr0LmFzVyMUGCsdZ1/6fTyHbg=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	6965	0	12:54:38	0	2.0	1.0	0
3158	O	47331	2018-11-07 12:36:56.154872	0	31	1	F001-00000002	2018-11-05	13145		CONTADO	783.30	40.68	112.16	735.30	623.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v4wx5xDJ43axi4b9B6K2f3ZKbiU=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6983	0	12:36:56.154872	0	2.1	2.0	0
3158	N	47331	2018-11-07 12:36:56.154872	0	31	1	F001-00000002	2018-11-05	13145		CONTADO	783.30	40.68	112.16	735.30	623.14	0.00	18.00	NS	0.0000	0.00	1	t	t	+	v4wx5xDJ43axi4b9B6K2f3ZKbiU=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	6983	0	12:36:56	0	2.1	2.0	0
3159	O	47395	2018-11-08 15:29:28.623312	0	27	1	F001-00000825	2018-11-08	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	En6sdHIV2Kk+DaZkNmn56dpXnDg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6995	0	15:29:28.623312	0	2.0	1.0	0
3159	N	47395	2018-11-08 15:29:28.623312	0	27	1	F001-00000825	2018-11-08	2302		CREDITO	225.00	0.00	34.32	225.00	190.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	En6sdHIV2Kk+DaZkNmn56dpXnDg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	225.00	6995	0	15:29:28	0	2.0	1.0	0
3160	O	47451	2018-11-09 12:24:48.478111	0	27	1	F001-00000830	2018-11-09	1987		CONTADO	1369.08	0.00	208.84	1369.08	1160.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YudLu5PBFYTnA3MygE4G7FoqlUc=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7003	0	12:24:48.478111	0	2.0	1.0	0
3160	N	47451	2018-11-09 12:24:48.478111	0	27	1	F001-00000830	2018-11-09	1987		CONTADO	1369.08	0.00	208.84	1369.08	1160.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YudLu5PBFYTnA3MygE4G7FoqlUc=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7003	0	12:24:48	0	2.0	1.0	0
3161	O	47449	2018-11-09 12:21:49.745741	0	27	1	F001-00000829	2018-11-09	1987		CONTADO	1491.91	0.00	227.58	1491.91	1264.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4QQcQWENLSV9r2u6EfMJPJiWY84=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7003	0	12:21:49.745741	0	2.0	1.0	0
3161	N	47449	2018-11-09 12:21:49.745741	0	27	1	F001-00000829	2018-11-09	1987		CONTADO	1491.91	0.00	227.58	1491.91	1264.33	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4QQcQWENLSV9r2u6EfMJPJiWY84=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7003	0	12:21:49	0	2.0	1.0	0
3162	O	47602	2018-11-12 12:52:47.923079	0	20	1	F003-00000123	2018-11-12	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E9IiRURooFIymhyuj902hvA8Iqc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1000.00	7035	0	12:52:47.923079	0	2.0	1.0	0
3162	N	47602	2018-11-12 12:52:47.923079	0	20	1	F003-00000123	2018-11-12	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E9IiRURooFIymhyuj902hvA8Iqc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	1000.00	7035	0	12:52:47	0	2.0	1.0	0
3163	O	47620	2018-11-12 17:05:35.395717	0	27	1	F001-00000841	2018-11-12	2306		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P/0rz+YlkiP4KAiOTXGWuEVXNQA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7036	0	17:05:35.395717	0	2.0	1.0	0
3191	O	49044	2018-12-05 13:00:40.285802	0	27	2	B001-00000002	2018-12-05	13380		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	m7xTCP9cxftXWorySebwfqkjdBc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	0	0	0.00	7292	0	13:00:40.285802	0	2.1	2.0	0
3163	N	47620	2018-11-12 17:05:35.395717	0	27	1	F001-00000841	2018-11-12	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P/0rz+YlkiP4KAiOTXGWuEVXNQA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	7036	0	17:05:35	0	2.0	1.0	0
3164	O	47620	2018-11-12 17:05:35.395717	0	27	1	F001-00000841	2018-11-12	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P/0rz+YlkiP4KAiOTXGWuEVXNQA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	7036	0	17:05:35	0	2.0	1.0	0
3164	N	47620	2018-11-12 17:05:35.395717	0	27	1	F001-00000841	2018-11-12	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	P/0rz+YlkiP4KAiOTXGWuEVXNQA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	7036	0	17:05:35	0	2.0	1.0	0
3165	O	47794	2018-11-14 16:47:39.245072	0	27	1	F001-00000848	2018-11-14	1987		CREDITO	402.00	0.00	61.32	402.00	340.68	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	402.00	7061	0	16:47:39.245072	0	2.0	1.0	0
3165	N	47794	2018-11-14 16:47:39.245072	0	27	1	F001-00000848	2018-11-14	1987		CREDITO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	402.00	7061	0	16:47:39	0	2.0	1.0	0
3166	O	47794	2018-11-14 16:47:39.245072	0	27	1	F001-00000848	2018-11-14	1987		CREDITO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	NS	0.0000	0.00	1	t	t	+	hU+/Q9/tH8ZHrAFnPMVDapayxfY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	402.00	7061	0	16:47:39	0	2.0	1.0	0
3166	N	47794	2018-11-14 16:47:39.245072	0	27	1	F001-00000848	2018-11-14	1987		CREDITO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	DO	3.3790	0.00	1	t	t	+	hU+/Q9/tH8ZHrAFnPMVDapayxfY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	378.00	7061	0	16:47:39	0	2.0	1.0	0
3167	O	47971	2018-11-17 09:51:56.910439	0	35	1	F003-00000001	2018-11-19	2299		CREDITO	78592.33	0.00	11988.66	78592.33	66603.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+d08UMZcTUxIXsVCgbV6v5f1Y6I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	78592.33	7099	0	09:51:56.910439	0	2.0	1.0	0
3167	N	47971	2018-11-17 09:51:56.910439	0	35	1	F003-00000001	2018-11-19	2299		CREDITO	78579.35	0.00	11986.68	78579.35	66592.67	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+d08UMZcTUxIXsVCgbV6v5f1Y6I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	78592.33	7099	0	09:51:56	0	2.0	1.0	0
3168	O	48050	2018-11-19 12:18:36.893337	0	27	1	F001-00000855	2018-11-19	2297		CREDITO	2424.75	0.00	369.88	2424.75	2054.87	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aNBDAS8sGrqDXBQvCECkKJgc8vw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2424.75	7112	0	12:18:36.893337	0	2.0	1.0	0
3168	N	48050	2018-11-19 12:18:36.893337	0	27	1	F001-00000855	2018-11-19	2297		CREDITO	2424.75	0.00	369.88	2424.75	2054.87	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aNBDAS8sGrqDXBQvCECkKJgc8vw=	0	0	0	0.00	\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2424.75	7112	0	12:18:36	0	2.0	1.0	0
3169	O	48121	2018-11-20 11:00:27.489491	0	11	1	F012-00000331	2018-11-20	153		CONTADO	1331.50	0.00	0.00	1331.50	0.00	1331.50	18.00	NS	0.0000	0.00	1	t	t	+	Ewm3eoKx8Czyn2HlMcFRF7r1MdE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	11:00:27.489491	0	2.0	1.0	0
3169	N	48121	2018-11-20 11:00:27.489491	0	11	1	F012-00000331	2018-11-20	153		CONTADO	1331.50	0.00	0.00	1331.50	0.00	1331.50	18.00	NS	0.0000	0.00	1	t	t	+	Ewm3eoKx8Czyn2HlMcFRF7r1MdE=	0	0	0	0.00		73	73	ADMIN-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7117	0	11:00:27	0	2.0	1.0	0
3170	O	48132	2018-11-20 11:41:19.977229	2	23	11	B002-00000018	2018-11-20	13248		CONTADO	7.60	0.00	1.16	7.60	6.44	0.00	18.00	NS	0.0000	0.00	0	t	t	-	0UWDF7lrWzjUbNwg/IkyIuOqsD0=	48123	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	11:41:19.977229	0	2.0	1.0	0
3170	N	48132	2018-11-20 11:41:19.977229	2	23	11	B002-00000018	2018-11-20	13248		CONTADO	11.45	0.00	1.75	11.45	9.70	0.00	18.00	NS	0.0000	0.00	0	t	t	-	0UWDF7lrWzjUbNwg/IkyIuOqsD0=	48123	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7122	0	00:00:00	0	2.0	1.0	0
3171	O	48120	2018-11-20 10:57:13.311919	0	5	1	F013-00000234	2018-11-20	2813		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	WGV/nuQPTS6DybuwW3SOIF/MY+Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	10:57:13.311919	0	2.0	1.0	0
3171	N	48120	2018-11-20 10:57:13.311919	0	5	1	F013-00000234	2018-11-20	2813		CONTADO	186.00	0.00	0.00	186.00	0.00	186.00	18.00	NS	0.0000	0.00	1	t	t	+	WGV/nuQPTS6DybuwW3SOIF/MY+Q=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7124	0	10:57:13	0	2.0	1.0	0
3172	O	48128	2018-11-20 11:27:20.28827	0	27	1	F001-00000869	2018-11-20	1987		CREDITO	378.00	0.00	57.66	378.00	320.34	0.00	18.00	DO	3.3790	0.00	0	t	t	+	dB6v6I2962F5M50IQzQHvnqeKhM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	378.00	7125	0	11:27:20.28827	0	2.0	1.0	0
3172	N	48128	2018-11-20 11:27:20.28827	0	27	1	F001-00000869	2018-11-20	1987		CREDITO	154.00	0.00	23.49	154.00	130.51	0.00	18.00	DO	3.3790	0.00	0	t	t	+	dB6v6I2962F5M50IQzQHvnqeKhM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	378.00	7125	0	11:27:20	0	2.0	1.0	0
3173	O	48379	2018-11-23 17:21:11.125275	0	31	2	B001-00000038	2018-11-23	13282		CONTADO	808.80	0.00	123.38	808.80	685.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fQ/g+Knz64JzCFbCqNtFCZFuIyg=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	0	0	0.00	7165	0	17:21:11.125275	0	2.1	2.0	0
3174	O	48353	2018-11-23 11:02:34.740321	2	24	11	F008-00000027	2018-11-23	11006		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	iQJ8I7cF3zFa+F9xZQnzyeJsQxU=	48301	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7152	0	11:02:34.740321	0	2.0	1.0	0
3174	N	48353	2018-11-23 11:02:34.740321	2	24	11	F008-00000027	2018-11-22	11006		CONTADO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	-	iQJ8I7cF3zFa+F9xZQnzyeJsQxU=	48301	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7152	0	00:00:00	0	2.0	1.0	0
3175	O	48422	2018-11-24 11:55:03.940848	0	31	2	B001-00000038	2018-11-24	13282		CONTADO	608.80	0.00	92.87	608.80	515.93	0.00	18.00	NS	0.0000	0.00	2	t	t	+	wxQ5UhvX407PYoi3Bf3TE3dQkh4=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7177	0	11:55:03.940848	0	2.1	2.0	0
3176	O	48425	2018-11-24 12:05:20.905757	0	31	2	B001-00000039	2018-11-24	8		CONTADO	608.80	0.00	92.87	608.80	515.93	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TOZHrT/ZwoWFKaCLO9VBDV6AdTc=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7177	0	12:05:20.905757	0	2.1	2.0	0
3177	O	48563	2018-11-27 12:23:58.605393	0	27	1	F001-00000902	2018-11-27	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R9+gXzBV9h8+I9FtfqchkEACfN0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	250.00	7205	0	12:23:58.605393	0	2.0	1.0	0
3177	N	48563	2018-11-27 12:23:58.605393	0	27	1	F001-00000902	2018-11-27	2302		CREDITO	250.00	0.00	38.14	250.00	211.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R9+gXzBV9h8+I9FtfqchkEACfN0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	250.00	7205	0	12:23:58	0	2.0	1.0	0
3178	O	48765	2018-11-30 00:02:13.329147	2	24	11	F008-00000034	2018-11-30	13203		CONTADO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	-	A2LGGZnQon+l05rui7BKzvvWCqM=	48752	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	00:02:13.329147	0	2.0	1.0	0
3178	N	48765	2018-11-30 00:02:13.329147	2	24	11	F008-00000034	2018-11-29	13203		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	A2LGGZnQon+l05rui7BKzvvWCqM=	48752	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7232	0	00:00:00	0	2.0	1.0	0
3179	O	48765	2018-11-30 00:02:13.329147	2	24	11	F008-00000034	2018-11-29	13203		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	-	5nYwIpiYkqNL1p0jCExsSx5XiL0=	48752	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	30.00	7232	0	00:00:00	0	2.0	1.0	0
3180	O	48874	2018-12-03 08:47:53.096831	2	24	11	F008-00000037	2018-12-01	13203		CONTADO	16.50	0.00	2.52	16.50	13.98	0.00	18.00	NS	0.0000	0.00	0	t	t	-	8Hp7E+ohDoSc5bGEPOwIBjirfIs=	48855	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	08:47:53.096831	0	2.0	1.0	0
3180	N	48874	2018-12-03 08:47:53.096831	2	24	11	F008-00000037	2018-12-01	13203		CONTADO	5.50	0.00	0.84	5.50	4.66	0.00	18.00	NS	0.0000	0.00	0	t	t	-	8Hp7E+ohDoSc5bGEPOwIBjirfIs=	48855	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7258	0	00:00:00	0	2.0	1.0	0
3181	O	47408	2018-11-08 17:20:07.614334	0	34	2	B017-00000028	2018-11-08	67		CREDITO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	9m4MZmF4oVFkZg2QqFdw6r++Qag=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	180.00	6988	0	17:20:07.614334	0	2.0	1.0	0
3181	N	47408	2018-11-08 17:20:07.614334	0	34	2	B017-00000028	2018-11-08	67		CONTADO	180.00	0.00	0.00	180.00	0.00	180.00	18.00	NS	0.0000	0.00	1	t	t	+	9m4MZmF4oVFkZg2QqFdw6r++Qag=	0	0	0	0.00		11125	11125	EVY-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	180.00	6988	0	17:20:07	0	2.0	1.0	0
3182	O	48937	2018-12-03 17:53:18.23871	0	27	1	F001-00000925	2018-12-03	6583		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5SUeKWAtGWfkCbruJizKjg2ark8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7266	0	17:53:18.23871	0	2.0	1.0	0
3182	N	48937	2018-12-03 17:53:18.23871	0	27	1	F001-00000925	2018-12-03	2306		CREDITO	1440.00	0.00	219.66	1440.00	1220.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5SUeKWAtGWfkCbruJizKjg2ark8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	1440.00	7266	0	17:53:18	0	2.0	1.0	0
3183	O	49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C6HUn5rX5vh6vR9LQhYiRBY1Bzo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	0.00	7292	0	08:28:10.782527	0	2.0	1.0	0
3183	N	49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	C6HUn5rX5vh6vR9LQhYiRBY1Bzo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	0.00	7292	0	08:28:10	0	2.0	1.0	0
3184	O	49002	2018-12-04 17:14:45.037448	0	20	1	F003-00000136	2018-12-04	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N4Q4BJnPBKSLOSICp+m34QNWaGk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	0.00	7282	0	17:14:45.037448	0	2.0	1.0	0
3184	N	49002	2018-12-04 17:14:45.037448	0	20	1	F003-00000136	2018-12-04	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	N4Q4BJnPBKSLOSICp+m34QNWaGk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	0.00	7282	0	17:14:45	0	2.0	1.0	0
3185	O	47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-02	1987		CONTADO	55106.00	0.00	8406.00	55106.00	46700.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uHkagtC8Aqv7HQn6un2MS89AEzM=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	6751	0	12:48:28.870448	0	2.1	2.0	0
3185	N	47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uHkagtC8Aqv7HQn6un2MS89AEzM=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	0.00	6751	0	12:48:28	0	2.1	2.0	0
3186	O	49041	2018-12-05 12:48:30.587695	0	27	1	F001-00000002	2018-11-30	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4eTpRptzJOg/JLZM+LJGWe4QoQs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	500.00	7292	0	12:48:30.587695	0	2.1	2.0	0
3186	N	49041	2018-12-05 12:48:30.587695	0	27	1	F001-00000002	2018-11-30	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4eTpRptzJOg/JLZM+LJGWe4QoQs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	500.00	7292	0	12:48:30	0	2.1	2.0	0
3187	O	47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uHkagtC8Aqv7HQn6un2MS89AEzM=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	0.00	6751	0	12:48:28	0	2.1	2.0	0
3187	N	47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uHkagtC8Aqv7HQn6un2MS89AEzM=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	-52106.00	6751	0	12:48:28	0	2.1	2.0	0
3188	O	49043	2018-12-05 12:57:18.157698	0	27	2	B001-00000001	2018-11-30	10765		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IxI0fov4ZmDeZmzcDLteNcXfi7c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7292	0	12:57:18.157698	0	2.1	2.0	0
3188	N	49043	2018-12-05 12:57:18.157698	0	27	2	B001-00000001	2018-11-30	10765		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	IxI0fov4ZmDeZmzcDLteNcXfi7c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7292	0	12:57:18	0	2.1	2.0	0
3189	O	47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uHkagtC8Aqv7HQn6un2MS89AEzM=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	-52106.00	6751	0	12:48:28	0	2.1	2.0	0
3189	N	47089	2018-11-02 12:48:28.870448	0	27	1	F001-00000001	2018-11-30	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uHkagtC8Aqv7HQn6un2MS89AEzM=	0	0	0	0.00		12546	12546	CONTABILIDADSM	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	-52106.00	6751	0	12:48:28	0	2.1	2.0	0
3190	O	49045	2018-12-05 13:02:30.812741	0	27	2	B001-00000003	2018-12-05	5159		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H17J4H93MD9s0zn4HzeFEanWYj0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	0	0	0.00	7292	0	13:02:30.812741	0	2.1	2.0	0
3192	O	49048	2018-12-05 13:18:10.721638	0	27	1	F001-00000003	2018-11-30	10645		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	inBm7TfbB1GWDp1dpYCGDTe9B94=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7292	0	13:18:10.721638	0	2.1	2.0	0
3193	O	49019	2018-12-05 09:29:56.936272	2	24	11	F008-00000040	2018-12-05	6371		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	EEtjptwCpUYyX2N2wJYTFhEAj3M=	48989	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7280	0	09:29:56.936272	0	2.0	1.0	0
3193	N	49019	2018-12-05 09:29:56.936272	2	24	11	F008-00000040	2018-12-04	6371		CONTADO	4.00	0.00	0.61	4.00	3.39	0.00	18.00	NS	0.0000	0.00	0	t	t	-	EEtjptwCpUYyX2N2wJYTFhEAj3M=	48989	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7280	0	00:00:00	0	2.0	1.0	0
3194	O	49103	2018-12-06 12:29:08.348887	0	27	1	F001-00000938	2018-12-06	2302		CREDITO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3Y3nKbp1VVSJoxCPPT6+ZDna7t0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	140.40	7305	0	12:29:08.348887	0	2.0	1.0	0
3194	N	49103	2018-12-06 12:29:08.348887	0	27	1	F001-00000938	2018-12-06	2302		CREDITO	140.40	0.00	21.42	140.40	118.98	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3Y3nKbp1VVSJoxCPPT6+ZDna7t0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	140.40	7305	0	12:29:08	0	2.0	1.0	0
3195	O	49002	2018-12-04 17:14:45.037448	0	20	1	F003-00000136	2018-12-04	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sml0IWAmzkSzWv9P7LPIbWKGD6A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	0.00	7282	0	17:14:45	0	2.0	1.0	0
3195	N	49002	2018-12-04 17:14:45.037448	0	20	1	F003-00000136	2018-12-04	2306		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	Sml0IWAmzkSzWv9P7LPIbWKGD6A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7282	0	17:14:45	0	2.0	1.0	0
3196	O	49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VZyKEE3M4dtDesNc0WqKvGl3pN8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	0.00	7292	0	08:28:10	0	2.0	1.0	0
3196	N	49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	VZyKEE3M4dtDesNc0WqKvGl3pN8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7292	0	08:28:10	0	2.0	1.0	0
3197	O	49119	2018-12-06 15:53:32.135987	0	27	1	F001-00000940	2018-12-06	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nhmolIqA1TFOc60NJNe0ZxYwzG4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2160.00	7305	0	15:53:32.135987	0	2.0	1.0	0
3197	N	49119	2018-12-06 15:53:32.135987	0	27	1	F001-00000940	2018-12-06	2306		CREDITO	1080.00	0.00	164.75	1080.00	915.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nhmolIqA1TFOc60NJNe0ZxYwzG4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	2160.00	7305	0	15:53:32	0	2.0	1.0	0
3198	O	49117	2018-12-06 15:37:15.412758	0	20	1	F003-00000138	2018-12-06	2302		CREDITO	141.90	0.00	21.65	141.90	120.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ahlf9gxSQvYW/Fx+IWn5jeyU9Gc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	141.90	7306	0	15:37:15.412758	0	2.0	1.0	0
3198	N	49117	2018-12-06 15:37:15.412758	0	20	1	F003-00000138	2018-12-06	2302		CREDITO	141.90	0.00	21.65	141.90	120.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ahlf9gxSQvYW/Fx+IWn5jeyU9Gc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	10	141.90	7306	0	15:37:15	0	2.0	1.0	0
3199	O	49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FcIVjeNnROdfHwldGZFkM8B/i5s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7292	0	08:28:10	0	2.0	1.0	0
3199	N	49012	2018-12-05 08:28:10.782527	0	27	1	F001-00000932	2018-12-05	2306		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FcIVjeNnROdfHwldGZFkM8B/i5s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7292	0	08:28:10	0	2.0	1.0	0
3200	O	49502	2018-12-15 10:29:21.478827	0	27	1	F001-00000011	2018-12-15	2306		CONTADO	1070.66	0.00	163.32	1070.66	907.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lrzuBW9wIeLdMRKHcpnOXkNkL0U=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7371	0	10:29:21.478827	0	2.0	1.0	0
3200	N	49502	2018-12-15 10:29:21.478827	0	27	1	F001-00000011	2018-12-15	2306		CONTADO	1070.66	0.00	163.32	1070.66	907.34	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lrzuBW9wIeLdMRKHcpnOXkNkL0U=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7371	0	10:29:21	0	2.0	1.0	0
3201	O	49554	2018-12-17 15:40:22.619394	0	35	1	F003-00000008	2018-12-17	2299		CREDITO	112168.11	0.00	17110.39	112168.11	95057.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	adnr3Idz7ijSd9IQl7V17/77Dnc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	112168.11	7390	0	15:40:22.619394	0	2.0	1.0	0
3201	N	49554	2018-12-17 15:40:22.619394	0	35	1	F003-00000008	2018-12-19	2299		CREDITO	112168.11	0.00	17110.39	112168.11	95057.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	adnr3Idz7ijSd9IQl7V17/77Dnc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	112168.11	7390	0	15:40:22	0	2.0	1.0	0
3202	O	49569	2018-12-17 17:51:53.514081	0	35	1	F003-00000012	2018-12-19	2299		CREDITO	32189.22	0.00	4910.22	32189.22	27279.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	19eZ4y4jnPb0aJ1JKRb61u8yHdc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	32189.22	7390	0	17:51:53.514081	0	2.0	1.0	0
3202	N	49569	2018-12-17 17:51:53.514081	0	35	1	F003-00000012	2018-12-19	2299		CREDITO	53321.18	0.00	8133.74	53321.18	45187.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	19eZ4y4jnPb0aJ1JKRb61u8yHdc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	32189.22	7390	0	17:51:53	0	2.0	1.0	0
3203	O	49662	2018-12-19 15:50:15.097885	0	27	1	F001-00000950	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HQgU3zHqs8H7wlrb7Bdbp4m7heE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	160.00	7408	0	15:50:15.097885	0	2.0	1.0	0
3203	N	49662	2018-12-19 15:50:15.097885	0	27	1	F001-00000950	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HQgU3zHqs8H7wlrb7Bdbp4m7heE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	160.00	7408	0	15:50:15	0	2.0	1.0	0
3204	O	49662	2018-12-19 15:50:15.097885	0	27	1	F001-00000950	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HQgU3zHqs8H7wlrb7Bdbp4m7heE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	160.00	7408	0	15:50:15	0	2.0	1.0	0
3204	N	49662	2018-12-19 15:50:15.097885	0	27	1	F001-00000950	2018-12-19	2302		CREDITO	160.00	0.00	24.41	160.00	135.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HQgU3zHqs8H7wlrb7Bdbp4m7heE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	160.00	7408	0	15:50:15	0	2.0	1.0	0
3205	O	49645	2018-12-19 11:45:41.589939	0	23	1	F002-00000205	2018-12-19	10645		CREDITO	27.42	0.00	4.18	27.42	23.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rl2u28RHG/fEAvZ6/flB9NJ6Ylw=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	27.42	7407	0	11:45:41.589939	0	2.0	1.0	0
3205	N	49645	2018-12-19 11:45:41.589939	0	23	1	F002-00000205	2018-12-19	10645		CREDITO	27.42	0.00	4.18	27.42	23.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Rl2u28RHG/fEAvZ6/flB9NJ6Ylw=	0	0	0	0.00	OBRA LOS SAUCES	13280	13280	DESKTOP-UG2O4HR	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	5	27.42	7407	0	11:45:41	0	2.0	1.0	0
3206	O	49696	2018-12-20 10:32:14.883993	0	27	1	F016-00000065	2018-12-17	2302		CREDITO	120.40	0.00	18.37	120.40	102.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ovoHJcnRiivlnewZEMPFnsCcbpQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	120.40	7420	0	10:32:14.883993	0	2.0	1.0	0
3206	N	49696	2018-12-20 10:32:14.883993	0	27	1	F016-00000065	2018-12-17	2302		CREDITO	120.40	0.00	18.37	120.40	102.03	0.00	18.00	DO	3.3550	0.00	0	t	t	+	ovoHJcnRiivlnewZEMPFnsCcbpQ=	0	0	0	0.00		4508	4508	CPU-L01-64	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	120.40	7420	0	10:32:14	0	2.0	1.0	0
3207	O	49731	2018-12-21 08:34:52.420388	0	8	2	B005-00002474	2018-12-21	13470		CONTADO	2090.00	0.00	318.81	2090.00	1771.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	b6QLcnAchiv62qmJ8SAjpQYmeR8=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7425	0	08:34:52.420388	0	2.0	1.0	0
3208	O	49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	28.50	0.00	4.35	28.50	24.15	0.00	18.00	DO	3.3430	0.00	0	t	t	+	4gFvwFQKNWQYvNOGKJaKNTd2YCA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	28.50	7420	0	12:53:28.87229	0	2.0	1.0	0
3208	N	49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	960.45	0.00	146.51	960.45	813.94	0.00	18.00	DO	3.3430	0.00	0	t	t	+	4gFvwFQKNWQYvNOGKJaKNTd2YCA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	28.50	7420	0	12:53:28	0	2.0	1.0	0
3209	O	49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	960.45	0.00	146.51	960.45	813.94	0.00	18.00	DO	3.3430	0.00	0	t	t	+	ynhaYy+5Pt11p2ou2n0nXMBRYlQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	28.50	7420	0	12:53:28	0	2.0	1.0	0
3209	N	49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	960.45	0.00	146.51	960.45	813.94	0.00	18.00	DO	3.3430	0.00	0	t	t	+	ynhaYy+5Pt11p2ou2n0nXMBRYlQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	960.45	7420	0	12:53:28	0	2.0	1.0	0
3210	O	49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	960.45	0.00	146.51	960.45	813.94	0.00	18.00	DO	3.3430	0.00	0	t	t	+	7QV+H6/QVLn2vR/tvgD5uMnRQLU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	960.45	7420	0	12:53:28	0	2.0	1.0	0
3210	N	49809	2018-12-22 12:53:28.87229	0	27	1	F001-00000959	2018-12-22	1987		CREDITO	960.45	0.00	146.51	960.45	813.94	0.00	18.00	DO	3.3430	0.00	0	t	t	+	7QV+H6/QVLn2vR/tvgD5uMnRQLU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	11667	11667	TRANSA01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	960.45	7420	0	12:53:28	0	2.0	1.0	0
3211	O	49835	2018-12-24 11:33:35.044606	0	27	1	F001-00000960	2018-12-24	13506		CREDITO	1250.00	0.00	190.68	1250.00	1059.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ctMMiaWbm4zluxBjAAs7ccNCYA0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1250.00	7449	0	11:33:35.044606	0	2.0	1.0	0
3211	N	49835	2018-12-24 11:33:35.044606	0	27	1	F001-00000960	2018-12-24	13506		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ctMMiaWbm4zluxBjAAs7ccNCYA0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1250.00	7449	0	11:33:35	0	2.0	1.0	0
3212	O	50391	2019-01-02 10:33:04.804532	0	27	1	F001-00000012	2018-12-28	1987		CONTADO	23.21	0.00	3.54	23.21	19.67	0.00	18.00	DO	3.3760	0.00	0	t	t	+	NQQQ/S7q1wREXNG8rSTCZoRAlao=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7489	0	10:33:04.804532	0	2.0	1.0	0
3212	N	50391	2019-01-02 10:33:04.804532	0	27	1	F001-00000012	2018-12-28	1987		CONTADO	23.21	0.00	3.54	23.21	19.67	0.00	18.00	DO	3.3760	0.00	0	t	t	+	NQQQ/S7q1wREXNG8rSTCZoRAlao=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	1	0	0.00	7489	0	10:33:04	0	2.0	1.0	0
3213	O	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tEfuHH5tHP4yxw0Tiy8x25rO6Hc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41.590584	0	2.1	2.0	0
3213	N	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tEfuHH5tHP4yxw0Tiy8x25rO6Hc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3214	O	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12.697298	0	2.1	2.0	0
3214	N	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3215	O	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3215	N	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3216	O	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47.925913	0	2.1	2.0	0
3216	N	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3217	O	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24.518233	0	2.1	2.0	0
3217	N	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3218	O	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33.532364	0	2.1	2.0	0
3218	N	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3219	O	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3219	N	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3220	O	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3220	N	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3221	O	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3221	N	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3222	O	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3222	N	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3223	O	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	owBJ1GxEhw6s2wa3ocggLAysAa8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3223	N	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	owBJ1GxEhw6s2wa3ocggLAysAa8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3224	O	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3224	N	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3225	O	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3225	N	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3226	O	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3226	N	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3227	O	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3227	N	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3228	O	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dmc0jpTuw8qDwFth94vsaCs6RbI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3228	N	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dmc0jpTuw8qDwFth94vsaCs6RbI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3229	O	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mkwPl7JxhdlxCFh4cp4T1SxybLE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3229	N	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mkwPl7JxhdlxCFh4cp4T1SxybLE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3230	O	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNQlN417Iwx+JtG8oBUGC58fnhM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3230	N	50401	2019-01-02 17:22:41.590584	0	27	1	F001-00000003	2018-12-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cNQlN417Iwx+JtG8oBUGC58fnhM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:22:41	0	2.1	2.0	0
3231	O	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3231	N	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3232	O	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3232	N	50403	2019-01-02 17:26:47.925913	0	27	1	F001-00000005	2018-12-31	2302		CONTADO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8+fsFG5px46YMfSgE9JycgrfrF4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:26:47	0	2.1	2.0	0
3233	O	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3233	N	50404	2019-01-02 17:29:24.518233	0	27	1	F001-00000006	2018-12-31	6488		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	1	t	t	+	0QhrlvhJGUmFpv5tfdZNhB+Qm1Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:29:24	0	2.1	2.0	0
3234	O	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3234	N	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bh0h8Uy8P5znPOJYT4KCVgVD7c0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3235	O	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3235	N	50402	2019-01-02 17:25:12.697298	0	27	1	F001-00000004	2018-12-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8gOAzPlQ1A6Kjiv3FaTbizm5ENI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:25:12	0	2.1	2.0	0
3236	O	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hLF9/d2r45FTsl1vcUbYPJTuGys=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3236	N	50405	2019-01-02 17:31:33.532364	0	27	1	F001-00000007	2018-12-31	6472		CONTADO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hLF9/d2r45FTsl1vcUbYPJTuGys=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7489	0	17:31:33	0	2.1	2.0	0
3237	O	50418	2019-01-03 08:33:31.377442	0	23	2	B002-00000927	2019-01-03	8		CONTADO	15.20	0.00	2.32	15.20	12.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	eNx6MLxLSraN1AjNvx5WqsQTk9I=	0	0	0	0.00		12401	12401	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	15.20	7518	0	08:33:31.377442	0	2.0	1.0	0
3238	O	50452	2019-01-03 18:17:49.070186	0	27	2	B001-00000003	2018-12-26	8		CREDITO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Eis4Uo/Efbj/MgWgp3+fMoiN/co=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	1	630.00	7489	0	18:17:49.070186	0	2.0	1.0	0
3238	N	50452	2019-01-03 18:17:49.070186	0	27	2	B001-00000003	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Eis4Uo/Efbj/MgWgp3+fMoiN/co=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	630.00	7489	0	18:17:49	0	2.0	1.0	0
3239	O	50452	2019-01-03 18:17:49.070186	0	27	2	B001-00000003	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Eis4Uo/Efbj/MgWgp3+fMoiN/co=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	630.00	7489	0	18:17:49	0	2.0	1.0	0
3239	N	50452	2019-01-03 18:17:49.070186	0	27	2	B001-00000003	2018-12-26	8		CONTADO	630.00	0.00	96.10	630.00	533.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Eis4Uo/Efbj/MgWgp3+fMoiN/co=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	630.00	7489	0	18:17:49	0	2.0	1.0	0
3240	O	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:22:06.547151	0	2.0	1.0	0
3240	N	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:22:06	0	2.0	1.0	0
3241	O	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:22:06	0	2.0	1.0	0
3241	N	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3242	O	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3242	N	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3243	O	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3243	N	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3244	O	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	460.00	0.00	70.17	460.00	389.83	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3244	N	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3245	O	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	-184.00	7489	0	09:22:06	0	2.0	1.0	0
3245	N	50491	2019-01-04 09:22:06.547151	0	27	2	B001-00000035	2018-12-28	8		CONTADO	644.00	0.00	98.24	644.00	545.76	0.00	18.00	NS	0.0000	0.00	0	t	t	+	59VX/7k69fcsOwzdtZpeIq+TKzM=	0	0	0	0.00		7849	7849	CPU-L01-108	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	0.00	7489	0	09:22:06	0	2.0	1.0	0
3246	O	50590	2019-01-05 09:57:10.979513	0	27	1	F001-00000975	2019-01-05	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k/1GY9bVkcuGcs3Q9kNjKM1CJxQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1620.00	7489	0	09:57:10.979513	0	2.0	1.0	0
3246	N	50590	2019-01-05 09:57:10.979513	0	27	1	F001-00000975	2019-01-05	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k/1GY9bVkcuGcs3Q9kNjKM1CJxQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	11	1620.00	7489	0	09:57:10	0	2.0	1.0	0
3247	O	50647	2019-01-08 09:16:22.581286	0	31	1	F001-00000004	2019-01-08	13890		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lB8DSr9hHKVs9h1ZssAQ/ZC5J3Q=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7554	0	09:16:22.581286	0	2.1	2.0	0
3247	N	50647	2019-01-08 09:16:22.581286	0	31	1	F001-00000004	2019-01-08	13890		CONTADO	230.00	0.00	35.08	230.00	194.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	lB8DSr9hHKVs9h1ZssAQ/ZC5J3Q=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7554	0	09:16:22	0	2.1	2.0	0
3248	O	50706	2019-01-10 16:24:22.638007	0	27	1	F001-00000010	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U/2SZaX+bBYBpduee/Ed02KY0UY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:24:22.638007	0	2.1	2.0	0
3248	N	50706	2019-01-10 16:24:22.638007	0	27	1	F001-00000010	2019-01-07	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	U/2SZaX+bBYBpduee/Ed02KY0UY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7572	0	16:24:22	0	2.1	2.0	0
3249	O	50932	2019-01-18 12:58:37.516369	0	31	2	B001-00000106	2018-12-31	8		CONTADO	81.60	0.00	12.45	81.60	69.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ANaKDQWQMmNbMS5LC5j2/LrC+lQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:58:37.516369	0	2.1	2.0	0
3249	N	50932	2019-01-18 12:58:37.516369	0	31	2	B001-00000106	2018-12-31	8		CONTADO	98.60	0.00	15.04	98.60	83.56	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ANaKDQWQMmNbMS5LC5j2/LrC+lQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:58:37	0	2.1	2.0	0
3250	O	50896	2019-01-18 11:58:51.674874	0	31	2	B001-00000070	2018-12-31	8		CONTADO	896.40	0.00	136.74	896.40	759.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nG7M4OhsMS4aaKxsORwSHjJZkZQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:58:51.674874	0	2.1	2.0	0
3250	N	50896	2019-01-18 11:58:51.674874	0	31	2	B001-00000070	2018-12-31	8		CONTADO	224.10	0.00	34.18	224.10	189.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	nG7M4OhsMS4aaKxsORwSHjJZkZQ=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:58:51	0	2.1	2.0	0
3251	O	50905	2019-01-18 12:32:56.038826	0	31	2	B001-00000079	2018-12-31	8		CONTADO	999.00	0.00	152.39	999.00	846.61	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ff8Ec2gP6FSnY3N522wHIGvntnk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:32:56.038826	0	2.1	2.0	0
3251	N	50905	2019-01-18 12:32:56.038826	0	31	2	B001-00000079	2018-12-31	8		CONTADO	624.00	0.00	95.19	624.00	528.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ff8Ec2gP6FSnY3N522wHIGvntnk=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	12:32:56	0	2.1	2.0	0
3252	O	50874	2019-01-18 11:13:40.730437	0	31	2	B001-00000050	2018-12-31	8		CONTADO	1033.32	0.00	157.63	1033.32	875.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xnvYYNgFUy1GTQESRcUXhQP7WYs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:13:40.730437	0	2.1	2.0	0
3252	N	50874	2019-01-18 11:13:40.730437	0	31	2	B001-00000050	2018-12-31	8		CONTADO	688.88	0.00	105.08	688.88	583.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xnvYYNgFUy1GTQESRcUXhQP7WYs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:13:40	0	2.1	2.0	0
3253	O	50857	2019-01-18 09:29:37.3373	0	31	2	B001-00000043	2018-12-31	8		CONTADO	1300.00	0.00	198.31	1300.00	1101.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KolTScz1xRKalKFN5vReXWUWFVA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:29:37.3373	0	2.1	2.0	0
3253	N	50857	2019-01-18 09:29:37.3373	0	31	2	B001-00000043	2018-12-31	8		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KolTScz1xRKalKFN5vReXWUWFVA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:29:37	0	2.1	2.0	0
3254	O	50883	2019-01-18 11:31:36.76834	0	31	2	B001-00000059	2018-12-31	8		CONTADO	1471.48	0.00	224.46	1471.48	1247.02	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VWIpzt/ZEVCVOTWGRGC6Q6RtT0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:31:36.76834	0	2.1	2.0	0
3254	N	50883	2019-01-18 11:31:36.76834	0	31	2	B001-00000059	2018-12-31	8		CONTADO	660.00	0.00	100.68	660.00	559.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0VWIpzt/ZEVCVOTWGRGC6Q6RtT0=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:31:36	0	2.1	2.0	0
3255	O	50856	2019-01-18 09:25:42.444227	0	31	2	B001-00000042	2018-12-31	8		CONTADO	1950.00	0.00	297.46	1950.00	1652.54	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mKwIfzrN3DPgBLxL0133wTLlrqs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:25:42.444227	0	2.1	2.0	0
3255	N	50856	2019-01-18 09:25:42.444227	0	31	2	B001-00000042	2018-12-31	8		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mKwIfzrN3DPgBLxL0133wTLlrqs=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	09:25:42	0	2.1	2.0	0
3256	O	50875	2019-01-18 11:17:38.691184	0	31	2	B001-00000051	2018-12-31	8		CONTADO	6443.76	0.00	982.95	6443.76	5460.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HlJZnYsVqXFWMUVwWX5HxaoNJTA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:17:38.691184	0	2.1	2.0	0
3256	N	50875	2019-01-18 11:17:38.691184	0	31	2	B001-00000051	2018-12-31	8		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HlJZnYsVqXFWMUVwWX5HxaoNJTA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	11:17:38	0	2.1	2.0	0
3257	O	50992	2019-01-19 16:06:30.533795	0	35	1	F003-00000017	2019-01-21	2299		CREDITO	169409.60	0.00	25842.14	169409.60	143567.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DDIMIaq6rDR9ASummfrj+rp7sLM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	169409.60	7608	0	16:06:30.533795	0	2.0	1.0	0
3257	N	50992	2019-01-19 16:06:30.533795	0	35	1	F003-00000017	2019-01-21	2299		CREDITO	169409.60	0.00	25842.14	169409.60	143567.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DDIMIaq6rDR9ASummfrj+rp7sLM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	169409.60	7608	0	16:06:30	0	2.0	1.0	0
3258	O	50992	2019-01-19 16:06:30.533795	0	35	1	F003-00000017	2019-01-21	2299		CREDITO	169409.60	0.00	25842.14	169409.60	143567.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DDIMIaq6rDR9ASummfrj+rp7sLM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	169409.60	7608	0	16:06:30	0	2.0	1.0	0
3258	N	50992	2019-01-19 16:06:30.533795	0	35	1	F003-00000017	2019-01-21	2299		CREDITO	168708.68	0.00	25735.22	168708.68	142973.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DDIMIaq6rDR9ASummfrj+rp7sLM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	10	169409.60	7608	0	16:06:30	0	2.0	1.0	0
3259	O	51014	2019-01-21 09:39:37.03404	0	27	1	F001-00000987	2019-01-21	2318		CREDITO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cCAIviagqvlfNKWI843qkGFC/pk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4140.00	7608	0	09:39:37.03404	0	2.0	1.0	0
3259	N	51014	2019-01-21 09:39:37.03404	0	27	1	F001-00000987	2019-01-21	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cCAIviagqvlfNKWI843qkGFC/pk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4140.00	7608	0	09:39:37	0	2.0	1.0	0
3260	O	51016	2019-01-21 09:53:56.477433	0	27	1	F001-00000988	2019-01-21	2318		CREDITO	4140.00	0.00	631.53	4140.00	3508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pwVCu/REa0tk1DqTIL671xPH9YY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4140.00	7608	0	09:53:56.477433	0	2.0	1.0	0
3260	N	51016	2019-01-21 09:53:56.477433	0	27	1	F001-00000988	2019-01-21	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pwVCu/REa0tk1DqTIL671xPH9YY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	4140.00	7608	0	09:53:56	0	2.0	1.0	0
3261	O	51044	2019-01-21 18:05:06.873128	0	27	1	F001-00000989	2019-01-21	13939		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w0SMQUBd/G2XJ1K5gMJ1xvTlevo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	750.00	7608	0	18:05:06.873128	0	2.0	1.0	0
3261	N	51044	2019-01-21 18:05:06.873128	0	27	1	F001-00000989	2019-01-21	13939		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w0SMQUBd/G2XJ1K5gMJ1xvTlevo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	750.00	7608	0	18:05:06	0	2.0	1.0	0
3262	O	51044	2019-01-21 18:05:06.873128	0	27	1	F001-00000989	2019-01-21	13939		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w0SMQUBd/G2XJ1K5gMJ1xvTlevo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	750.00	7608	0	18:05:06	0	2.0	1.0	0
3262	N	51044	2019-01-21 18:05:06.873128	0	27	1	F001-00000989	2019-01-21	13939		CREDITO	750.00	0.00	114.41	750.00	635.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	w0SMQUBd/G2XJ1K5gMJ1xvTlevo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	750.00	7608	0	18:05:06	0	2.0	1.0	0
3263	O	51185	2019-01-24 10:16:09.947544	0	27	1	F001-00001010	2019-01-24	1987		CREDITO	9.00	0.00	1.37	9.00	7.63	0.00	18.00	DO	3.3380	0.00	0	t	t	+	65vr2XaXr1Y1LxwyJa/MFw8YQH0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	9.00	7677	0	10:16:09.947544	0	2.0	1.0	0
3263	N	51185	2019-01-24 10:16:09.947544	0	27	1	F001-00001010	2019-01-24	1987		CREDITO	15.75	0.00	2.40	15.75	13.35	0.00	18.00	DO	3.3380	0.00	0	t	t	+	65vr2XaXr1Y1LxwyJa/MFw8YQH0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	9.00	7677	0	10:16:09	0	2.0	1.0	0
3264	O	51229	2019-01-25 15:52:18.904064	0	27	1	F001-00001013	2019-01-25	2302		CREDITO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xq8MEhCoAx72bRC9fMyJFUBg6jI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2280.00	7689	0	15:52:18.904064	0	2.0	1.0	0
3264	N	51229	2019-01-25 15:52:18.904064	0	27	1	F001-00001013	2019-01-25	2302		CREDITO	2280.00	0.00	347.80	2280.00	1932.20	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Xq8MEhCoAx72bRC9fMyJFUBg6jI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2280.00	7689	0	15:52:18	0	2.0	1.0	0
3265	O	51352	2019-01-29 16:02:42.89587	0	34	1	F017-00000003	2019-01-29	10645		CREDITO	1282.00	0.00	0.00	1282.00	0.00	1282.00	18.00	NS	0.0000	0.00	0	t	t	+	sLyI0GVzic3TKbgGfdm4O/xTLhA=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1282.00	7708	0	16:02:42.89587	0	2.0	1.0	0
3265	N	51352	2019-01-29 16:02:42.89587	0	34	1	F017-00000003	2019-01-29	10645		CREDITO	1858.00	0.00	0.00	1858.00	0.00	1858.00	18.00	NS	0.0000	0.00	0	t	t	+	sLyI0GVzic3TKbgGfdm4O/xTLhA=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1282.00	7708	0	16:02:42	0	2.0	1.0	0
3266	O	51352	2019-01-29 16:02:42.89587	0	34	1	F017-00000003	2019-01-29	10645		CREDITO	1858.00	0.00	0.00	1858.00	0.00	1858.00	18.00	NS	0.0000	0.00	0	t	t	+	22kcWJY8CyabN2EunaXrBpJBm0Y=	0	0	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	1282.00	7708	0	16:02:42	0	2.0	1.0	0
3267	O	51410	2019-01-31 08:44:44.672072	0	27	2	B001-00000004	2019-01-31	10765		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NK8Md9D7a+HAyaOHC4cSOgmk32Q=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:44:44.672072	0	2.1	2.0	0
3267	N	51410	2019-01-31 08:44:44.672072	0	27	2	B001-00000004	2019-01-31	10765		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NK8Md9D7a+HAyaOHC4cSOgmk32Q=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:44:44	0	2.1	2.0	0
3268	O	51418	2019-01-31 09:09:07.292008	0	27	1	F001-00000022	2019-01-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y3FjyBvzKdklay18zHqOTXla6H8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:09:07.292008	0	2.1	2.0	0
3268	N	51418	2019-01-31 09:09:07.292008	0	27	1	F001-00000022	2019-01-31	1987		CONTADO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y3FjyBvzKdklay18zHqOTXla6H8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	09:09:07	0	2.1	2.0	0
3269	O	51413	2019-01-31 08:52:06.788997	0	27	1	F001-00000017	2019-01-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v8qSorU29zooKGa9ZvH//vWUzl8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:52:06.788997	0	2.1	2.0	0
3269	N	51413	2019-01-31 08:52:06.788997	0	27	1	F001-00000017	2019-01-31	6583		CONTADO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	v8qSorU29zooKGa9ZvH//vWUzl8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	08:52:06	0	2.1	2.0	0
3270	O	51433	2019-01-31 11:25:18.043432	0	27	1	F001-00000026	2019-01-31	2306		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	viV0e8368svf1k3DFYwxPSzV1uQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	11:25:18.043432	0	2.1	2.0	0
3270	N	51433	2019-01-31 11:25:18.043432	0	27	1	F001-00000026	2019-01-31	2306		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	viV0e8368svf1k3DFYwxPSzV1uQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	11:25:18	0	2.1	2.0	0
3271	O	51433	2019-01-31 11:25:18.043432	0	27	1	F001-00000026	2019-01-31	2306		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E0rTmlzO7GKerjrWrWsUkQ6+RcA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	11:25:18	0	2.1	2.0	0
3271	N	51433	2019-01-31 11:25:18.043432	0	27	1	F001-00000026	2019-01-31	2306		CONTADO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	1	t	t	+	E0rTmlzO7GKerjrWrWsUkQ6+RcA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7736	0	11:25:18	0	2.1	2.0	0
3272	O	51429	2019-01-31 11:04:19.819434	0	27	1	F001-00000024	2019-01-31	2302		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TS3eKQWlRRgaPK2KcHaH8gS0jSU=	0	0	0	0.00		315	315	CONTAB-M	t	42.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	0.00	7736	0	11:04:19.819434	0	2.1	2.0	0
3272	N	51429	2019-01-31 11:04:19.819434	0	27	1	F001-00000024	2019-01-31	2302		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	TS3eKQWlRRgaPK2KcHaH8gS0jSU=	0	0	0	0.00		315	315	CONTAB-M	t	42.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	0.00	7736	0	11:04:19	0	2.1	2.0	0
3273	O	51454	2019-01-31 17:41:22.82858	0	5	1	F013-00000282	2019-01-31	2302		CREDITO	5412.50	0.00	0.00	5412.50	0.00	5412.50	18.00	NS	0.0000	0.00	0	t	t	+	D1Zjf5iLvxbcssGSWO1IoNSc4UE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	5412.50	7735	0	17:41:22.82858	0	2.0	1.0	0
3273	N	51454	2019-01-31 17:41:22.82858	0	5	1	F013-00000282	2019-01-31	2302		CREDITO	5470.00	0.00	0.00	5470.00	0.00	5470.00	18.00	NS	0.0000	0.00	0	t	t	+	D1Zjf5iLvxbcssGSWO1IoNSc4UE=	0	0	0	0.00		12	12	OPERACIONES02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	5	5412.50	7735	0	17:41:22	0	2.0	1.0	0
3274	O	51495	2019-02-01 17:27:21.227174	0	31	2	B001-00000135	2019-02-01	8		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hXvXtmS5bf5XGkXhtXk87rQhsG4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:27:21.227174	0	2.1	2.0	0
3274	N	51495	2019-02-01 17:27:21.227174	0	31	2	B001-00000135	2019-01-31	8		CONTADO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	hXvXtmS5bf5XGkXhtXk87rQhsG4=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	7633	0	17:27:21	0	2.1	2.0	0
3275	O	51538	2019-02-02 10:19:57.149891	0	35	1	F003-00000018	2019-02-02	2299		CREDITO	116269.51	0.00	17736.03	116269.51	98533.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r7Ot8WjiwfC1vxmbbYeo47XxdzU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	116269.51	7736	0	10:19:57.149891	0	2.0	1.0	0
3275	N	51538	2019-02-02 10:19:57.149891	0	35	1	F003-00000018	2019-02-04	2299		CREDITO	116269.51	0.00	17736.03	116269.51	98533.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	r7Ot8WjiwfC1vxmbbYeo47XxdzU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	116269.51	7736	0	10:19:57	0	2.0	1.0	0
3276	O	51643	2019-02-05 16:23:17.270902	0	5	2	B013-00003473	2019-02-05	9797		CONTADO	4.00	0.00	0.00	4.00	0.00	4.00	18.00	NS	0.0000	0.00	1	t	t	+	PkzNoB+fDZJaiKG0veOHPPBEH74=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7773	0	16:23:17.270902	0	2.0	1.0	0
3276	N	51643	2019-02-05 16:23:17.270902	0	5	2	B013-00003473	2019-02-05	9797		CONTADO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	1	t	t	+	PkzNoB+fDZJaiKG0veOHPPBEH74=	0	0	0	0.00		11891	11891	EC-PC	t	4.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7773	0	16:23:17	0	2.0	1.0	0
3277	O	51645	2019-02-05 16:46:19.357125	0	27	1	F001-00001027	2019-02-05	10166		CREDITO	2137.81	0.00	326.11	2137.81	1811.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2CtamIVMjh9lYuXYXWpgYazWBVQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2137.81	7774	0	16:46:19.357125	0	2.0	1.0	0
3277	N	51645	2019-02-05 16:46:19.357125	0	27	1	F001-00001027	2019-02-05	2317		CREDITO	2137.81	0.00	326.11	2137.81	1811.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2CtamIVMjh9lYuXYXWpgYazWBVQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	2137.81	7774	0	16:46:19	0	2.0	1.0	0
3278	O	51773	2019-02-08 12:46:54.669716	0	5	2	B013-00003494	2019-02-08	8		CONTADO	322.50	0.00	0.00	322.50	0.00	322.50	18.00	NS	0.0000	0.00	1	t	t	+	7cHRDMNNJ5Yv3lTnC3Qom61MRFQ=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7806	0	12:46:54.669716	0	2.0	1.0	0
3279	O	51789	2019-02-08 15:47:26.66751	0	18	2	B005-00000607	2019-02-08	14047		CONTADO	3040.00	0.00	463.73	3040.00	2576.27	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AVpDfH93Ul89AIndq7oeWFIfo0c=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	15:47:26.66751	0	2.0	1.0	0
3279	N	51789	2019-02-08 15:47:26.66751	0	18	2	B005-00000607	2019-02-08	14047		CONTADO	3050.00	0.00	465.25	3050.00	2584.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	AVpDfH93Ul89AIndq7oeWFIfo0c=	0	0	0	0.00		10836	10836	CAJAMARCA-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	7805	0	15:47:26	0	2.0	1.0	0
3280	O	51761	2019-02-08 11:06:14.487714	0	27	1	F001-00001030	2019-02-08	1987		CONTADO	20.75	0.00	3.17	20.75	17.58	0.00	18.00	DO	3.3240	0.00	0	t	t	+	Df2FXALIe2LFRrNN4yq1uPzv/mY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	11:06:14.487714	0	2.0	1.0	0
3280	N	51761	2019-02-08 11:06:14.487714	0	27	1	F001-00001030	2019-02-08	1987		CONTADO	20.75	0.00	3.17	20.75	17.58	0.00	18.00	DO	3.3240	0.00	0	t	t	+	Df2FXALIe2LFRrNN4yq1uPzv/mY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	11:06:14	0	2.0	1.0	0
3281	O	51739	2019-02-07 17:29:51.127642	0	27	1	F001-00001028	2019-02-07	1987		CONTADO	924.26	0.00	140.99	924.26	783.27	0.00	18.00	DO	3.3280	0.00	0	t	t	+	qqCgSRUWvIC6hr5v9PRUZi0faeY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	17:29:51.127642	0	2.0	1.0	0
3281	N	51739	2019-02-07 17:29:51.127642	0	27	1	F001-00001028	2019-02-07	1987		CONTADO	901.15	0.00	137.46	901.15	763.69	0.00	18.00	DO	3.3280	0.00	0	t	t	+	qqCgSRUWvIC6hr5v9PRUZi0faeY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7798	0	17:29:51	0	2.0	1.0	0
3282	O	51856	2019-02-11 06:17:22.386704	0	8	2	B008-00000954	2019-02-11	3184		CONTADO	630.00	0.00	0.00	630.00	0.00	630.00	18.00	NS	0.0000	0.00	1	t	t	+		0	0	0	0.00		9244	9244	TUCUME-PC	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	630.00	7819	0	06:17:22.386704	0	2.0	1.0	0
3283	O	51863	2019-02-11 07:25:52.482704	0	8	2	B008-00000955	2019-02-11	9715		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	S5dZhE8jn5FjDoNT1dEjMTmOuqA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	07:25:52.482704	0	2.0	1.0	0
3283	N	51863	2019-02-11 07:25:52.482704	0	8	2	B008-00000954	2019-02-11	9715		CONTADO	126.00	0.00	0.00	126.00	0.00	126.00	18.00	NS	0.0000	0.00	1	t	t	+	S5dZhE8jn5FjDoNT1dEjMTmOuqA=	0	0	0	0.00		9244	9244	TUCUME-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7819	0	07:25:52	0	2.0	1.0	0
3284	O	51891	2019-02-11 13:00:29.566655	0	27	2	B001-00000102	2019-02-11	14070		CONTADO	29905.55	0.00	4561.86	29905.55	25343.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5RzVMbpCU/yX9mAm8/Vh7//Fvw8=	0	0	0	0.00		13280	13280	DESKTOP-UG2O4HR	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	29905.55	7828	0	13:00:29.566655	0	2.0	1.0	0
3285	O	52117	2019-02-16 15:28:30.748979	0	35	1	F003-00000021	2019-02-16	2299		CREDITO	175438.48	0.00	26761.80	175438.48	148676.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F73D8FhO5whACEM32wBUglSh5CE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	175438.48	7877	0	15:28:30.748979	0	2.0	1.0	0
3285	N	52117	2019-02-16 15:28:30.748979	0	35	1	F003-00000021	2019-02-18	2299		CREDITO	175438.48	0.00	26761.80	175438.48	148676.68	0.00	18.00	NS	0.0000	0.00	0	t	t	+	F73D8FhO5whACEM32wBUglSh5CE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	175438.48	7877	0	15:28:30	0	2.0	1.0	0
3286	O	52238	2019-02-20 09:00:57.941756	0	27	1	F001-00001037	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ruozUR86jDTt9fwSZzq1Th+TINE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7912	0	09:00:57.941756	0	2.0	1.0	0
3286	N	52238	2019-02-20 09:00:57.941756	0	27	1	F001-00001037	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ruozUR86jDTt9fwSZzq1Th+TINE=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	7912	0	09:00:57	0	2.0	1.0	0
3287	O	52236	2019-02-20 08:58:54.552662	0	27	1	F001-00001036	2019-02-20	7673		CONTADO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l0hQCaScoeUXCdVLpSKcHX2u3OA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	7912	0	08:58:54.552662	0	2.0	1.0	0
3287	N	52236	2019-02-20 08:58:54.552662	0	27	1	F001-00001036	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l0hQCaScoeUXCdVLpSKcHX2u3OA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	0.00	7912	0	08:58:54	0	2.0	1.0	0
3288	O	52236	2019-02-20 08:58:54.552662	0	27	1	F001-00001036	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l0hQCaScoeUXCdVLpSKcHX2u3OA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	0.00	7912	0	08:58:54	0	2.0	1.0	0
3288	N	52236	2019-02-20 08:58:54.552662	0	27	1	F001-00001036	2019-02-20	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	l0hQCaScoeUXCdVLpSKcHX2u3OA=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	0.00	7912	0	08:58:54	0	2.0	1.0	0
3289	O	52369	2019-02-22 10:13:39.025177	0	27	1	F001-00001043	2019-02-22	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NYUqR5AGAA5cbLIJadIuSvpdCCw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7932	0	10:13:39.025177	0	2.0	1.0	0
3289	N	52369	2019-02-22 10:13:39.025177	0	27	1	F001-00001043	2019-02-22	2306		CREDITO	1920.00	0.00	292.88	1920.00	1627.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NYUqR5AGAA5cbLIJadIuSvpdCCw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1920.00	7932	0	10:13:39	0	2.0	1.0	0
3290	O	52513	2019-02-25 15:38:57.996456	0	36	1	F018-00000001	2019-02-25	14173		CONTADO	5862.00	0.00	0.31	5862.00	1.69	5860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7946	0	15:38:57.996456	0	2.0	1.0	0
3290	N	52513	2019-02-25 15:38:57.996456	0	36	1	F018-00000001	2019-02-25	14173		CONTADO	5860.00	0.00	0.00	5860.00	0.00	5860.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		12685	12685	JDCORNEJO-PC	t	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	7946	0	15:38:57	0	2.0	1.0	0
3291	O	52599	2019-02-27 10:28:06.661124	0	27	1	F001-00000027	2019-02-22	2302		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4xTXL2Nxkig911I7XbwVUDGIgA0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	10:28:06.661124	0	2.1	2.0	0
3291	N	52599	2019-02-27 10:28:06.661124	0	27	1	F001-00000027	2019-02-22	2302		CREDITO	20.00	0.00	3.05	20.00	16.95	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4xTXL2Nxkig911I7XbwVUDGIgA0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	10:28:06	0	2.1	2.0	0
3292	O	52600	2019-02-27 10:31:36.091503	0	27	1	F001-00000028	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQGguGNDVToFuuBd3PAeDcHWH4s=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	10:31:36.091503	0	2.1	2.0	0
3292	N	52600	2019-02-27 10:31:36.091503	0	27	1	F001-00000028	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQGguGNDVToFuuBd3PAeDcHWH4s=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	10:31:36	0	2.1	2.0	0
3293	O	52611	2019-02-27 11:15:02.074833	0	27	1	F001-00000033	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HV3nM1LO8N9t/i6e/wO5HZUJZ/M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:15:02.074833	0	2.1	2.0	0
3293	N	52611	2019-02-27 11:15:02.074833	0	27	1	F001-00000033	2019-02-22	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	HV3nM1LO8N9t/i6e/wO5HZUJZ/M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	50.00	7973	0	11:15:02	0	2.1	2.0	0
3294	O	52613	2019-02-27 11:26:00.251736	0	27	1	F001-00000035	2019-02-22	2302		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bipqyusMSsuSXOwe3QPsMw3zmXA=	0	0	0	0.00		315	315	CONTAB-M	t	42.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	0.00	7973	0	11:26:00.251736	0	2.1	2.0	0
3294	N	52613	2019-02-27 11:26:00.251736	0	27	1	F001-00000035	2019-02-22	2302		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bipqyusMSsuSXOwe3QPsMw3zmXA=	0	0	0	0.00		315	315	CONTAB-M	t	42.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	0.00	7973	0	11:26:00	0	2.1	2.0	0
3295	O	52624	2019-02-27 11:50:50.829048	0	27	1	F001-00000043	2019-02-27	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7nefLPfqfFyq2mAZQ5t69ofMaxU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	11:50:50.829048	0	2.1	2.0	0
3295	N	52624	2019-02-27 11:50:50.829048	0	27	1	F001-00000043	2019-02-27	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7nefLPfqfFyq2mAZQ5t69ofMaxU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	11:50:50	0	2.1	2.0	0
3296	O	52646	2019-02-27 16:04:27.847183	0	27	1	F001-00001068	2019-02-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LVF94WT+JXcC+mdocBLSX5Aua68=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7973	0	16:04:27.847183	0	2.0	1.0	0
3296	N	52646	2019-02-27 16:04:27.847183	0	27	1	F001-00001068	2019-02-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LVF94WT+JXcC+mdocBLSX5Aua68=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7973	0	16:04:27	0	2.0	1.0	0
3297	O	52645	2019-02-27 15:57:36.489165	0	27	1	F001-00001067	2019-02-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WnRv1PJX5bDDszPnELIvWsaW15A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7973	0	15:57:36.489165	0	2.0	1.0	0
3297	N	52645	2019-02-27 15:57:36.489165	0	27	1	F001-00001067	2019-02-27	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	WnRv1PJX5bDDszPnELIvWsaW15A=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	7973	0	15:57:36	0	2.0	1.0	0
3298	O	52669	2019-02-28 08:57:09.82637	0	27	1	F016-00000083	2019-02-28	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3060	0.00	0	t	t	+	6TRbCQ3gacRbzLEbZGRGCC9VkH4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7984	0	08:57:09.82637	0	2.0	1.0	0
3298	N	52669	2019-02-28 08:57:09.82637	0	27	1	F016-00000083	2019-02-28	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.3060	0.00	0	t	t	+	6TRbCQ3gacRbzLEbZGRGCC9VkH4=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	7984	0	08:57:09	0	2.0	1.0	0
3299	O	52709	2019-02-28 15:58:01.799323	0	27	1	F016-00000085	2019-02-28	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8snfbVz+DeIV0SgPf7AvzO/MqmE=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	7984	0	15:58:01.799323	0	2.0	1.0	0
3299	N	52709	2019-02-28 15:58:01.799323	0	27	1	F016-00000085	2019-02-28	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8snfbVz+DeIV0SgPf7AvzO/MqmE=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	7984	0	15:58:01	0	2.0	1.0	0
3300	O	52694	2019-02-28 11:51:18.702487	0	20	1	F003-00000149	2019-02-28	2306		CREDITO	480.00	0.00	73.22	480.00	406.78	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hf/1wIuylddvB65rr8DYlx+jVKE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	480.00	7986	0	11:51:18.702487	0	2.0	1.0	0
3300	N	52694	2019-02-28 11:51:18.702487	0	20	1	F003-00000149	2019-02-28	2306		CREDITO	312.00	0.00	47.59	312.00	264.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Hf/1wIuylddvB65rr8DYlx+jVKE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	480.00	7986	0	11:51:18	0	2.0	1.0	0
3301	O	52847	2019-03-04 11:23:58.852294	0	31	2	B001-00000157	2019-03-04	14233		CONTADO	240.00	0.00	36.61	240.00	203.39	0.00	18.00	DO	3.3070	0.00	0	t	t	+	wEbJbVqiUdt1ZZaEQkfRQ5I8HcQ=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	120.00	8021	0	11:23:58.852294	0	2.1	2.0	0
3302	O	52878	2019-03-05 09:00:29.98336	0	27	1	F001-00001078	2019-03-05	1987		CREDITO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AX/bL58buTB1mQwZCesGdeiFUcg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	666.00	8031	0	09:00:29.98336	0	2.0	1.0	0
3302	N	52878	2019-03-05 09:00:29.98336	0	27	1	F001-00001078	2019-03-05	1987		CREDITO	666.00	0.00	101.59	666.00	564.41	0.00	18.00	DO	3.3080	0.00	0	t	t	+	AX/bL58buTB1mQwZCesGdeiFUcg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	666.00	8031	0	09:00:29	0	2.0	1.0	0
3303	O	52895	2019-03-05 11:46:27.828148	0	27	1	F001-00001084	2019-03-05	1987		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	DO	3.3120	0.00	0	t	t	+	6MxRg57PK9lanwh5LFApM1sQLdg=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	100.00	8031	0	11:46:27.828148	0	2.0	1.0	0
3303	N	52895	2019-03-05 11:46:27.828148	0	27	1	F001-00001084	2019-03-05	1987		CREDITO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	DO	3.3120	0.00	0	t	t	+	6MxRg57PK9lanwh5LFApM1sQLdg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	100.00	8031	0	11:46:27	0	2.0	1.0	0
3304	O	52914	2019-03-05 16:02:22.228994	0	27	1	F001-00001086	2019-03-05	1987		CREDITO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	lKTk0UT6efmvF9EFfNvJhDicWVo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	390.00	8031	0	16:02:22.228994	0	2.0	1.0	0
3304	N	52914	2019-03-05 16:02:22.228994	0	27	1	F001-00001086	2019-03-05	1987		CREDITO	390.00	0.00	59.49	390.00	330.51	0.00	18.00	DO	3.3120	0.00	0	t	t	+	lKTk0UT6efmvF9EFfNvJhDicWVo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	390.00	8031	0	16:02:22	0	2.0	1.0	0
3305	O	52924	2019-03-05 17:32:33.004685	0	31	2	B001-00000157	2019-02-28	14233		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	DO	3.3060	0.00	0	t	t	+	QwXtp08WfSAs9FE5UIHFV/n68HM=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:32:33.004685	0	2.1	2.0	0
3305	N	52924	2019-03-05 17:32:33.004685	0	31	2	B001-00000157	2019-02-28	14233		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	DO	3.3060	0.00	0	t	t	+	QwXtp08WfSAs9FE5UIHFV/n68HM=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:32:33	0	2.1	2.0	0
3306	O	52962	2019-03-06 16:07:56.400651	0	27	1	F001-00001093	2019-03-06	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kC5md1mInCF5obsyfgPafgMXD+I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8045	0	16:07:56.400651	0	2.0	1.0	0
3306	N	52962	2019-03-06 16:07:56.400651	0	27	1	F001-00001093	2019-03-06	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kC5md1mInCF5obsyfgPafgMXD+I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	8045	0	16:07:56	0	2.0	1.0	0
3307	O	52962	2019-03-06 16:07:56.400651	0	27	1	F001-00001093	2019-03-06	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kC5md1mInCF5obsyfgPafgMXD+I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	8045	0	16:07:56	0	2.0	1.0	0
3307	N	52962	2019-03-06 16:07:56.400651	0	27	1	F001-00001093	2019-03-06	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kC5md1mInCF5obsyfgPafgMXD+I=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	0.00	8045	0	16:07:56	0	2.0	1.0	0
3308	O	52924	2019-03-05 17:32:33.004685	0	31	2	B001-00000157	2019-02-28	14233		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	DO	3.3060	0.00	0	t	t	+	13NWKxnXlq4mbt4PLSvgwQDmQFc=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:32:33	0	2.1	2.0	0
3308	N	52924	2019-03-05 17:32:33.004685	0	31	2	B001-00000157	2019-02-27	14233		CONTADO	120.00	0.00	18.31	120.00	101.69	0.00	18.00	DO	3.3060	0.00	0	t	t	+	13NWKxnXlq4mbt4PLSvgwQDmQFc=	0	0	0	0.00		10931	10931	LUCIANA-LAPTOP	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8021	0	17:32:33	0	2.1	2.0	0
3309	O	53007	2019-03-07 11:19:38.587322	0	20	1	F003-00000150	2019-03-07	1987		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/1gYdbSoYnCl1/v1hQQqsMF+9k4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	8057	0	11:19:38.587322	0	2.0	1.0	0
3309	N	53007	2019-03-07 11:19:38.587322	0	20	1	F003-00000150	2019-03-07	1987		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/1gYdbSoYnCl1/v1hQQqsMF+9k4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	8057	0	11:19:38	0	2.0	1.0	0
3310	O	53032	2019-03-07 17:25:06.358691	0	20	1	F003-00000158	2019-03-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xad0UGJTkFaoSeeNhf59scdnnj8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	17:25:06.358691	0	2.0	1.0	0
3310	N	53032	2019-03-07 17:25:06.358691	0	20	1	F003-00000158	2019-03-07	2302		CREDITO	40.00	0.00	6.10	40.00	33.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+	xad0UGJTkFaoSeeNhf59scdnnj8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	17:25:06	0	2.0	1.0	0
3311	O	53007	2019-03-07 11:19:38.587322	0	20	1	F003-00000150	2019-03-07	1987		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7l2MlNIUUYqeUtQpLyjnZxHn0R8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	40.00	8057	0	11:19:38	0	2.0	1.0	0
3311	N	53007	2019-03-07 11:19:38.587322	0	20	1	F003-00000150	2019-03-07	2302		CREDITO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7l2MlNIUUYqeUtQpLyjnZxHn0R8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	50.00	8057	0	11:19:38	0	2.0	1.0	0
3312	O	53010	2019-03-07 12:15:25.792236	0	20	1	F003-00000151	2019-03-07	1987		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qYE3yjMIOnmC7iSQa/NK3mBuV3c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	12:15:25.792236	0	2.0	1.0	0
3312	N	53010	2019-03-07 12:15:25.792236	0	20	1	F003-00000151	2019-03-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qYE3yjMIOnmC7iSQa/NK3mBuV3c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	12:15:25	0	2.0	1.0	0
3313	O	53010	2019-03-07 12:15:25.792236	0	20	1	F003-00000151	2019-03-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qYE3yjMIOnmC7iSQa/NK3mBuV3c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	12:15:25	0	2.0	1.0	0
3313	N	53010	2019-03-07 12:15:25.792236	0	20	1	F003-00000151	2019-03-07	2302		CREDITO	80.00	0.00	12.20	80.00	67.80	0.00	18.00	NS	0.0000	0.00	0	t	t	+	qYE3yjMIOnmC7iSQa/NK3mBuV3c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	9	80.00	8057	0	12:15:25	0	2.0	1.0	0
3314	O	53047	2019-03-08 11:06:42.284858	0	27	1	F001-00001105	2019-03-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mCC+G+X8hERrhc+QdXiZbpUeJ1c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8068	0	11:06:42.284858	0	2.0	1.0	0
3314	N	53047	2019-03-08 11:06:42.284858	0	27	1	F001-00001105	2019-03-08	2298		CREDITO	1620.00	0.00	247.12	1620.00	1372.88	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mCC+G+X8hERrhc+QdXiZbpUeJ1c=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1620.00	8068	0	11:06:42	0	2.0	1.0	0
3315	N	53232	2019-03-13 17:37:41.706054	0	11	1	F012-00000467	2019-03-13	85		CONTADO	2538.00	0.00	0.00	2538.00	0.00	2538.00	18.00	NS	0.0000	0.00	1	t	t	+	T4Vs8blrKvrHt/hnaW2bEZELUd0=	0	0	0	0.00		73	73	ADMIN-PC	t	8.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8109	0	17:37:41	0	2.0	1.0	0
3316	O	52649	2019-02-27 16:28:23.776124	0	27	2	B001-00000009	2019-02-27	13380		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+NNbpJMw+cVknAfwbUC1tce4dCo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	1500.00	7973	0	16:28:23.776124	0	2.1	2.0	0
3316	N	52649	2019-02-27 16:28:23.776124	0	27	2	B001-00000009	2019-03-11	13380		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+NNbpJMw+cVknAfwbUC1tce4dCo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	1500.00	7973	0	16:28:23	0	2.1	2.0	0
3317	O	52643	2019-02-27 15:50:07.117053	0	27	2	B001-00000008	2019-02-27	5159		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8WunwPxsdrbdQx4syQ3haRBNrbs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	15:50:07.117053	0	2.1	2.0	0
3317	N	52643	2019-02-27 15:50:07.117053	0	27	2	B001-00000008	2019-03-11	5159		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8WunwPxsdrbdQx4syQ3haRBNrbs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	15:50:07	0	2.1	2.0	0
3318	O	52642	2019-02-27 15:46:28.235785	0	27	2	B001-00000007	2019-02-27	10765		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RV0AHmw9cBRCYt7xalQwoE5zZgw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	15:46:28.235785	0	2.1	2.0	0
3318	N	52642	2019-02-27 15:46:28.235785	0	27	2	B001-00000007	2019-03-11	10765		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RV0AHmw9cBRCYt7xalQwoE5zZgw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	15:46:28	0	2.1	2.0	0
3319	O	52631	2019-02-27 12:06:30.232279	0	27	1	F001-00000047	2019-02-27	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HiWbo3MHxfaTukE2FtTBUUapYA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	12:06:30.232279	0	2.1	2.0	0
3319	N	52631	2019-02-27 12:06:30.232279	0	27	1	F001-00000047	2019-03-11	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HiWbo3MHxfaTukE2FtTBUUapYA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	12:06:30	0	2.1	2.0	0
3320	O	52629	2019-02-27 12:00:18.007929	0	27	1	F001-00000046	2019-02-27	2302		CREDITO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i09EA4yHFIQzFUOipstPrWCc7WM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3500.00	7973	0	12:00:18.007929	0	2.1	2.0	0
3320	N	52629	2019-02-27 12:00:18.007929	0	27	1	F001-00000046	2019-03-11	2302		CREDITO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i09EA4yHFIQzFUOipstPrWCc7WM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3500.00	7973	0	12:00:18	0	2.1	2.0	0
3321	O	52627	2019-02-27 11:58:37.235463	0	27	1	F001-00000045	2019-02-27	1987		CREDITO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zPIb87YQkxjsYA7jk3HOUQLZNQI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	46750.00	7973	0	11:58:37.235463	0	2.1	2.0	0
3321	N	52627	2019-02-27 11:58:37.235463	0	27	1	F001-00000045	2019-03-11	1987		CREDITO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zPIb87YQkxjsYA7jk3HOUQLZNQI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	46750.00	7973	0	11:58:37	0	2.1	2.0	0
3322	O	52625	2019-02-27 11:56:08.758028	0	27	1	F001-00000044	2019-02-27	10765		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gtchqpirS1Q0BH1DrCLSxxREQk8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	300.00	7973	0	11:56:08.758028	0	2.1	2.0	0
3322	N	52625	2019-02-27 11:56:08.758028	0	27	1	F001-00000044	2019-03-11	10765		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gtchqpirS1Q0BH1DrCLSxxREQk8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	300.00	7973	0	11:56:08	0	2.1	2.0	0
3323	O	52624	2019-02-27 11:50:50.829048	0	27	1	F001-00000043	2019-02-27	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7nefLPfqfFyq2mAZQ5t69ofMaxU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	11:50:50	0	2.1	2.0	0
3323	N	52624	2019-02-27 11:50:50.829048	0	27	1	F001-00000043	2019-03-11	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7nefLPfqfFyq2mAZQ5t69ofMaxU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	11:50:50	0	2.1	2.0	0
3324	O	52623	2019-02-27 11:48:38.76795	0	27	1	F001-00000042	2019-02-27	10645		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pxAfGyrgVg/6YaZXTxCN9BBIKPY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3000.00	7973	0	11:48:38.76795	0	2.1	2.0	0
3324	N	52623	2019-02-27 11:48:38.76795	0	27	1	F001-00000042	2019-03-11	10645		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pxAfGyrgVg/6YaZXTxCN9BBIKPY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3000.00	7973	0	11:48:38	0	2.1	2.0	0
3325	O	52622	2019-02-27 11:47:08.722727	0	27	1	F001-00000041	2019-02-27	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/gkBpjhOW8Ql7Uyc9bvv9IytH00=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3000.00	7973	0	11:47:08.722727	0	2.1	2.0	0
3325	N	52622	2019-02-27 11:47:08.722727	0	27	1	F001-00000041	2019-03-11	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/gkBpjhOW8Ql7Uyc9bvv9IytH00=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3000.00	7973	0	11:47:08	0	2.1	2.0	0
3326	O	52619	2019-02-27 11:41:26.522948	0	27	1	F001-00000040	2019-02-27	6583		CREDITO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AHRVjoal0wyAn0R1HSRKR3JYhTE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	16800.00	7973	0	11:41:26.522948	0	2.1	2.0	0
3326	N	52619	2019-02-27 11:41:26.522948	0	27	1	F001-00000040	2019-03-11	6583		CREDITO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AHRVjoal0wyAn0R1HSRKR3JYhTE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	16800.00	7973	0	11:41:26	0	2.1	2.0	0
3327	O	52618	2019-02-27 11:38:55.917992	0	27	1	F001-00000039	2019-02-27	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7MMO1H5/vhkzOPYSIzXb0exO018=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	500.00	7973	0	11:38:55.917992	0	2.1	2.0	0
3327	N	52618	2019-02-27 11:38:55.917992	0	27	1	F001-00000039	2019-03-11	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7MMO1H5/vhkzOPYSIzXb0exO018=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	500.00	7973	0	11:38:55	0	2.1	2.0	0
3328	O	52617	2019-02-27 11:37:04.533181	0	27	1	F001-00000038	2019-02-27	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XsNGTsi+3gTr/OSoRM6GsYv9D2c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7973	0	11:37:04.533181	0	2.1	2.0	0
3328	N	52617	2019-02-27 11:37:04.533181	0	27	1	F001-00000038	2019-03-11	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XsNGTsi+3gTr/OSoRM6GsYv9D2c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7973	0	11:37:04	0	2.1	2.0	0
3329	O	52615	2019-02-27 11:33:39.950424	0	27	1	F001-00000037	2019-02-27	1987		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Mv+P1spx7kPrG6UQ+I/7GeIEus=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	11:33:39.950424	0	2.1	2.0	0
3329	N	52615	2019-02-27 11:33:39.950424	0	27	1	F001-00000037	2019-03-11	1987		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Mv+P1spx7kPrG6UQ+I/7GeIEus=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	11:33:39	0	2.1	2.0	0
3330	O	52614	2019-02-27 11:29:50.419839	0	27	1	F001-00000036	2019-02-27	2302		CREDITO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EkKGbbi0MK7LDF4eNDbMK8iifl8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	30.00	7973	0	11:29:50.419839	0	2.1	2.0	0
3330	N	52614	2019-02-27 11:29:50.419839	0	27	1	F001-00000036	2019-03-11	2302		CREDITO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EkKGbbi0MK7LDF4eNDbMK8iifl8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	30.00	7973	0	11:29:50	0	2.1	2.0	0
3331	O	52643	2019-02-27 15:50:07.117053	0	27	2	B001-00000008	2019-03-11	5159		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8WunwPxsdrbdQx4syQ3haRBNrbs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	15:50:07	0	2.1	2.0	0
3332	O	52642	2019-02-27 15:46:28.235785	0	27	2	B001-00000007	2019-03-11	10765		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RV0AHmw9cBRCYt7xalQwoE5zZgw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	15:46:28	0	2.1	2.0	0
3333	O	52649	2019-02-27 16:28:23.776124	0	27	2	B001-00000009	2019-03-11	13380		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	+NNbpJMw+cVknAfwbUC1tce4dCo=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	1500.00	7973	0	16:28:23	0	2.1	2.0	0
3334	O	52614	2019-02-27 11:29:50.419839	0	27	1	F001-00000036	2019-03-11	2302		CREDITO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	EkKGbbi0MK7LDF4eNDbMK8iifl8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	30.00	7973	0	11:29:50	0	2.1	2.0	0
3335	O	52615	2019-02-27 11:33:39.950424	0	27	1	F001-00000037	2019-03-11	1987		CREDITO	70.00	0.00	10.68	70.00	59.32	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5Mv+P1spx7kPrG6UQ+I/7GeIEus=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	70.00	7973	0	11:33:39	0	2.1	2.0	0
3336	O	52617	2019-02-27 11:37:04.533181	0	27	1	F001-00000038	2019-03-11	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XsNGTsi+3gTr/OSoRM6GsYv9D2c=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	7973	0	11:37:04	0	2.1	2.0	0
3337	O	52618	2019-02-27 11:38:55.917992	0	27	1	F001-00000039	2019-03-11	6488		CREDITO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7MMO1H5/vhkzOPYSIzXb0exO018=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	500.00	7973	0	11:38:55	0	2.1	2.0	0
3338	O	52619	2019-02-27 11:41:26.522948	0	27	1	F001-00000040	2019-03-11	6583		CREDITO	16800.00	0.00	2562.71	16800.00	14237.29	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AHRVjoal0wyAn0R1HSRKR3JYhTE=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	16800.00	7973	0	11:41:26	0	2.1	2.0	0
3339	O	52622	2019-02-27 11:47:08.722727	0	27	1	F001-00000041	2019-03-11	6472		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/gkBpjhOW8Ql7Uyc9bvv9IytH00=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3000.00	7973	0	11:47:08	0	2.1	2.0	0
3340	O	52623	2019-02-27 11:48:38.76795	0	27	1	F001-00000042	2019-03-11	10645		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	pxAfGyrgVg/6YaZXTxCN9BBIKPY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3000.00	7973	0	11:48:38	0	2.1	2.0	0
3341	O	52624	2019-02-27 11:50:50.829048	0	27	1	F001-00000043	2019-03-11	13998		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7nefLPfqfFyq2mAZQ5t69ofMaxU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	11:50:50	0	2.1	2.0	0
3342	O	52625	2019-02-27 11:56:08.758028	0	27	1	F001-00000044	2019-03-11	10765		CREDITO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gtchqpirS1Q0BH1DrCLSxxREQk8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	300.00	7973	0	11:56:08	0	2.1	2.0	0
3343	O	52627	2019-02-27 11:58:37.235463	0	27	1	F001-00000045	2019-03-11	1987		CREDITO	46750.00	0.00	7131.36	46750.00	39618.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zPIb87YQkxjsYA7jk3HOUQLZNQI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	46750.00	7973	0	11:58:37	0	2.1	2.0	0
3344	O	52629	2019-02-27 12:00:18.007929	0	27	1	F001-00000046	2019-03-11	2302		CREDITO	3500.00	0.00	533.90	3500.00	2966.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	i09EA4yHFIQzFUOipstPrWCc7WM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	3500.00	7973	0	12:00:18	0	2.1	2.0	0
3345	O	52631	2019-02-27 12:06:30.232279	0	27	1	F001-00000047	2019-03-11	2306		CREDITO	2000.00	0.00	305.08	2000.00	1694.92	0.00	18.00	NS	0.0000	0.00	0	t	t	+	4HiWbo3MHxfaTukE2FtTBUUapYA=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	1	2000.00	7973	0	12:06:30	0	2.1	2.0	0
3346	O	53464	2019-03-19 16:38:18.783733	0	27	1	F001-00001117	2019-03-19	1987		CREDITO	281.25	0.00	42.90	281.25	238.35	0.00	18.00	DO	3.3010	0.00	0	t	t	+	KLsUKYX1gV+UEL6kkawDS1DKNJE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	281.25	8166	0	16:38:18.783733	0	2.0	1.0	0
3346	N	53464	2019-03-19 16:38:18.783733	0	27	1	F001-00001117	2019-03-19	1987		CREDITO	281.25	0.00	42.90	281.25	238.35	0.00	18.00	DO	3.3010	0.00	0	t	t	+	KLsUKYX1gV+UEL6kkawDS1DKNJE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	281.25	8166	0	16:38:18	0	2.0	1.0	0
3347	O	53470	2019-03-19 17:17:59.512478	0	27	1	F001-00001120	2019-03-19	1987		CREDITO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	DO	3.3010	0.00	0	t	t	+	mTXobsTWB2nBtAvFMAuKQI3mJcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	126.00	8166	0	17:17:59.512478	0	2.0	1.0	0
3347	N	53470	2019-03-19 17:17:59.512478	0	27	1	F001-00001120	2019-03-19	1987		CREDITO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	DO	3.3010	0.00	0	t	t	+	mTXobsTWB2nBtAvFMAuKQI3mJcQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	126.00	8166	0	17:17:59	0	2.0	1.0	0
3348	O	53470	2019-03-19 17:17:59.512478	0	27	1	F001-00001120	2019-03-19	1987		CREDITO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	DO	3.3010	0.00	0	t	t	+	sM+knSKy4EAkIug/JPBIZxPbjls=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	126.00	8166	0	17:17:59	0	2.0	1.0	0
3348	N	53470	2019-03-19 17:17:59.512478	0	27	1	F001-00001120	2019-03-19	1987		CREDITO	126.00	0.00	19.22	126.00	106.78	0.00	18.00	DO	3.3010	0.00	0	t	t	+	sM+knSKy4EAkIug/JPBIZxPbjls=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	126.00	8166	0	17:17:59	0	2.0	1.0	0
3349	O	53390	2019-03-18 10:53:31.740745	0	26	1	F003-00000305	2019-03-16	14313		CONTADO	150157.00	0.00	22905.31	150157.00	127251.69	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cDW02ELiCf4xp6yUw/zDn2lFao0=	0	0	0	0.00		7849	7849	CPU-L01-108	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	150157.00	8143	0	10:53:31.740745	0	2.0	1.0	0
3350	O	53389	2019-03-18 10:48:56.247924	0	26	1	F003-00000304	2019-03-13	14312		CONTADO	50164.00	0.00	7652.14	50164.00	42511.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FppcZgXRNPRz1KNSqvCiLwGUV0g=	0	0	0	0.00		7849	7849	CPU-L01-108	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	50164.00	8143	0	10:48:56.247924	0	2.0	1.0	0
3351	O	53387	2019-03-18 10:42:44.091706	0	26	1	F003-00000303	2019-03-11	8283		CONTADO	102514.30	0.00	15637.77	102514.30	86876.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	wjKKUdT8tWzWCkyt8jcdaT8wtwo=	0	0	0	0.00		7849	7849	CPU-L01-108	f	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3	0	0	102514.30	8143	0	10:42:44.091706	0	2.0	1.0	0
3352	O	53503	2019-03-20 12:52:00.034602	2	18	11	B005-00000001	2019-03-20	14267		CONTADO	3.12	0.00	0.48	3.12	2.64	0.00	18.00	NS	0.0000	0.00	0	t	t	-	1Nhb015NCR3zqtKltnQvoZ82LWQ=	53490	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8175	0	12:52:00.034602	0	2.0	1.0	0
3352	N	53503	2019-03-20 12:52:00.034602	2	18	11	B005-00000001	2019-03-20	14267		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	-	1Nhb015NCR3zqtKltnQvoZ82LWQ=	53490	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	0.00	8175	0	00:00:00	0	2.0	1.0	0
3353	O	53513	2019-03-20 16:06:15.785429	0	27	1	F001-00001127	2019-03-20	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zp+4rTB9OD17ZeEb4QPv07wrNe0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2160.00	8176	0	16:06:15.785429	0	2.0	1.0	0
3353	N	53513	2019-03-20 16:06:15.785429	0	27	1	F001-00001127	2019-03-20	2306		CREDITO	2160.00	0.00	329.49	2160.00	1830.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zp+4rTB9OD17ZeEb4QPv07wrNe0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/  CONFIG VEHICULAR T3S3 \t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	2160.00	8176	0	16:06:15	0	2.0	1.0	0
3354	O	53511	2019-03-20 15:50:12.136634	0	27	1	F001-00001126	2019-03-20	2306		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ovkprK1+Z7joRwFzY7mjfygoy0g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1800.00	8176	0	15:50:12.136634	0	2.0	1.0	0
3354	N	53511	2019-03-20 15:50:12.136634	0	27	1	F001-00001126	2019-03-20	2306		CREDITO	720.00	0.00	109.83	720.00	610.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ovkprK1+Z7joRwFzY7mjfygoy0g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\t\t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	1800.00	8176	0	15:50:12	0	2.0	1.0	0
3355	O	53515	2019-03-20 16:35:17.564513	0	27	1	F001-00001128	2019-03-20	2306		CREDITO	0.00	0.00	0.00	0.00	0.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LOjYrNnjoUDwi+UvNFqgfc27Wvw=	0	0	0	0.00		10763	10763	TRANSA02	f	159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	0.00	8176	0	16:35:17.564513	0	2.0	1.0	0
3356	O	53503	2019-03-20 12:52:00.034602	2	18	11	B005-00000001	2019-03-20	14267		CONTADO	6.00	0.00	0.92	6.00	5.08	0.00	18.00	NS	0.0000	0.00	0	t	t	-	uNZ1fN5k3HHHwiwA+00QfWGadXU=	53490	8	0	0.00		11444	11444	OP-DAYSI	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2	0	0	6.00	8175	0	00:00:00	0	2.0	1.0	0
3357	O	53798	2019-04-01 15:25:42.567567	0	27	1	F001-00000036	2019-04-01	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FNxNskq659TfioVCQzot5w8oQMg=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8255	0	15:25:42.567567	0	2.1	2.0	0
3357	N	53798	2019-04-01 15:25:42.567567	0	27	1	F001-00000036	2019-03-30	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	1	t	t	+	FNxNskq659TfioVCQzot5w8oQMg=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8255	0	15:25:42	0	2.1	2.0	0
3358	O	53805	2019-04-01 17:55:46.253516	0	27	1	F001-00000043	2019-04-01	10645		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UAIeUC8cpd2ouhca8Xsi/bEXPWY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3000.00	8255	0	17:55:46.253516	0	2.1	2.0	0
3358	N	53805	2019-04-01 17:55:46.253516	0	27	1	F001-00000043	2019-03-30	10645		CREDITO	3000.00	0.00	457.63	3000.00	2542.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UAIeUC8cpd2ouhca8Xsi/bEXPWY=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	3000.00	8255	0	17:55:46	0	2.1	2.0	0
3359	O	53826	2019-04-03 11:49:27.351189	0	27	1	F016-00000094	2019-04-03	2306		CONTADO	2798.10	0.00	426.83	2798.10	2371.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K7Ny3Gss5ZVbPlc2rDlbNwkiQp8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8255	0	11:49:27.351189	0	2.0	1.0	0
3359	N	53826	2019-04-03 11:49:27.351189	0	27	1	F016-00000094	2019-03-30	2298		CONTADO	4553.82	0.00	694.65	4553.82	3859.17	0.00	18.00	NS	0.0000	0.00	0	t	t	+	K7Ny3Gss5ZVbPlc2rDlbNwkiQp8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8255	0	11:49:27	0	2.0	1.0	0
3360	O	53874	2019-04-15 18:18:02.54907	0	35	1	F003-00000034	2019-04-15	2299		CREDITO	180937.21	0.00	27600.59	180937.21	153336.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	23uG9dKnuTu8KYcETN/qufs20xk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180937.21	8355	0	18:18:02.54907	0	2.0	1.0	0
3360	N	53874	2019-04-15 18:18:02.54907	0	35	1	F003-00000034	2019-04-16	2299		CREDITO	180937.21	0.00	27600.59	180937.21	153336.62	0.00	18.00	NS	0.0000	0.00	0	t	t	+	23uG9dKnuTu8KYcETN/qufs20xk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	180937.21	8355	0	18:18:02	0	2.0	1.0	0
3361	O	53876	2019-04-15 18:49:14.987628	0	35	1	F003-00000036	2019-04-16	2299		CREDITO	168093.62	0.00	25641.40	168093.62	142452.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dVLWTnsPsSpp+2IWOg6FF6F9tK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	168093.62	8355	0	18:49:14.987628	0	2.0	1.0	0
3361	N	53876	2019-04-15 18:49:14.987628	0	35	1	F003-00000036	2019-04-16	2299		CREDITO	168093.62	0.00	25641.40	168093.62	142452.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dVLWTnsPsSpp+2IWOg6FF6F9tK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	168093.62	8355	0	18:49:14	0	2.0	1.0	0
3362	O	53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120112.77	0.00	18322.29	120112.77	101790.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vn4VHCt4g5GMPUjh8xwp2pFKEkE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06.657396	0	2.0	1.0	0
3362	N	53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120112.77	0.00	18322.29	120112.77	101790.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	vn4VHCt4g5GMPUjh8xwp2pFKEkE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06	0	2.0	1.0	0
3376	O	53944	2019-04-25 17:14:23.728475	0	27	1	F001-00000062	2019-04-25	2302		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y9KCSmiSKY1UKU/dsIcyhb75X98=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:14:23.728475	0	2.1	2.0	0
3363	O	53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120112.77	0.00	18322.29	120112.77	101790.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6DXUaGSHu8J5YG0NXKF4qSgjqxA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06	0	2.0	1.0	0
3363	N	53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120112.77	0.00	18322.29	120112.77	101790.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6DXUaGSHu8J5YG0NXKF4qSgjqxA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06	0	2.0	1.0	0
3364	O	53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120112.77	0.00	18322.29	120112.77	101790.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	npexePSV0p0EvmBN2CzpQnXVjCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06	0	2.0	1.0	0
3364	N	53880	2019-04-16 12:36:06.657396	0	35	1	F003-00000038	2019-04-16	2299		CREDITO	120093.89	0.00	18319.41	120093.89	101774.48	0.00	18.00	NS	0.0000	0.00	0	t	t	+	npexePSV0p0EvmBN2CzpQnXVjCo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	120112.77	8360	0	12:36:06	0	2.0	1.0	0
3365	O	53877	2019-04-15 19:06:16.947171	0	35	1	F003-00000037	2019-04-16	2299		CREDITO	27937.61	0.00	4261.67	27937.61	23675.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yUmFiell7bBjzAg12M20Bgh7KVM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	27937.61	8355	0	19:06:16.947171	0	2.0	1.0	0
3365	N	53877	2019-04-15 19:06:16.947171	0	35	1	F003-00000037	2019-04-16	2299		CREDITO	39074.45	0.00	5960.51	39074.45	33113.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	yUmFiell7bBjzAg12M20Bgh7KVM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	27937.61	8355	0	19:06:16	0	2.0	1.0	0
3366	O	53877	2019-04-15 19:06:16.947171	0	35	1	F003-00000037	2019-04-16	2299		CREDITO	39074.45	0.00	5960.51	39074.45	33113.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G4+6KEjNlRU27iZEBT+1gZnpJHU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	27937.61	8355	0	19:06:16	0	2.0	1.0	0
3366	N	53877	2019-04-15 19:06:16.947171	0	35	1	F003-00000037	2019-04-16	2299		CREDITO	42892.93	0.00	6542.99	42892.93	36349.94	0.00	18.00	NS	0.0000	0.00	0	t	t	+	G4+6KEjNlRU27iZEBT+1gZnpJHU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	39074.45	8355	0	19:06:16	0	2.0	1.0	0
3367	O	53897	2019-04-22 09:18:37.159353	0	5	2	B013-00003865	2019-04-22	3359		CONTADO	25.00	0.00	3.81	25.00	21.19	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jtIX3zi7Fnl71Ur3rIAU1Fb2Ma0=	0	0	0	0.00		11891	11891	EC-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8369	0	09:18:37.159353	0	2.0	1.0	0
3368	O	53915	2019-04-22 15:42:46.294549	0	27	1	F001-00000046	2019-04-22	2298		CONTADO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A/Epi4aqBBU6R0rzyaBFVyFtSjI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:42:46.294549	0	2.1	2.0	0
3368	N	53915	2019-04-22 15:42:46.294549	0	27	1	F001-00000046	2019-04-22	2298		CREDITO	2300.00	0.00	350.85	2300.00	1949.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	A/Epi4aqBBU6R0rzyaBFVyFtSjI=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	6	0.00	8365	0	15:42:46	0	2.1	2.0	0
3369	O	53925	2019-04-22 15:57:48.535811	0	27	2	B001-00000013	2019-04-22	10765		CONTADO	300.00	0.00	45.76	300.00	254.24	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/CTF57qkKjMOdYMv5/jsnr7a6eo=	0	0	0	0.00		5532	5532	CONTA-LEYDY	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:57:48.535811	0	2.1	2.0	0
3370	O	53927	2019-04-22 16:47:55.214344	0	27	1	F001-00001153	2019-04-22	1987		CREDITO	562.93	0.00	85.87	562.93	477.06	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DP7nK5yAluQ0AexEJMj6s6CCEnc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	562.93	8365	0	16:47:55.214344	0	2.0	1.0	0
3370	N	53927	2019-04-22 16:47:55.214344	0	27	1	F001-00001153	2019-04-22	1987		CREDITO	562.93	0.00	85.87	562.93	477.06	0.00	18.00	DO	3.2970	0.00	0	t	t	+	DP7nK5yAluQ0AexEJMj6s6CCEnc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	562.93	8365	0	16:47:55	0	2.0	1.0	0
3371	O	53932	2019-04-24 09:52:20.746827	0	20	1	F003-00000163	2019-04-24	2298		CREDITO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gN0KNqFe/Db8LiepQDyXCgEWMeY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	6	1350.00	8373	0	09:52:20.746827	0	2.0	1.0	0
3371	N	53932	2019-04-24 09:52:20.746827	0	20	1	F003-00000163	2019-04-24	2298		CREDITO	1350.00	0.00	205.93	1350.00	1144.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gN0KNqFe/Db8LiepQDyXCgEWMeY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION  00-230-005729/  CONFIG VEHICULAR T3S3\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1350.00	8373	0	09:52:20	0	2.0	1.0	0
3372	O	53938	2019-04-25 15:39:25.737141	0	27	1	F001-00000056	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ELKeqRhAXCBKkizd921UrbULfTw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:39:25.737141	0	2.1	2.0	0
3372	N	53938	2019-04-25 15:39:25.737141	0	27	1	F001-00000056	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ELKeqRhAXCBKkizd921UrbULfTw=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	15:39:25	0	2.1	2.0	0
3373	O	53941	2019-04-25 16:48:59.790397	0	27	1	F001-00000059	2019-04-25	2302		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XsV81ao2Chuhw1G8EatPLAbuD4M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	16:48:59.790397	0	2.1	2.0	0
3373	N	53941	2019-04-25 16:48:59.790397	0	27	1	F001-00000059	2019-04-25	2302		CONTADO	18.00	0.00	2.75	18.00	15.25	0.00	18.00	NS	0.0000	0.00	0	t	t	+	XsV81ao2Chuhw1G8EatPLAbuD4M=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	16:48:59	0	2.1	2.0	0
3374	O	53942	2019-04-25 17:11:09.819489	0	27	1	F001-00000060	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/mK/5jEf3zhmpwUF1PFfZfqw+ec=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:11:09.819489	0	2.1	2.0	0
3374	N	53942	2019-04-25 17:11:09.819489	0	27	1	F001-00000060	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/mK/5jEf3zhmpwUF1PFfZfqw+ec=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:11:09	0	2.1	2.0	0
3375	O	53943	2019-04-25 17:12:46.149864	0	27	1	F001-00000061	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YuWnVBNeow9ACqEm8CPB1xurL5I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:12:46.149864	0	2.1	2.0	0
3375	N	53943	2019-04-25 17:12:46.149864	0	27	1	F001-00000061	2019-04-25	2302		CONTADO	30.00	0.00	4.58	30.00	25.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YuWnVBNeow9ACqEm8CPB1xurL5I=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:12:46	0	2.1	2.0	0
3376	N	53944	2019-04-25 17:14:23.728475	0	27	1	F001-00000062	2019-04-25	2302		CONTADO	35.00	0.00	5.34	35.00	29.66	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Y9KCSmiSKY1UKU/dsIcyhb75X98=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:14:23	0	2.1	2.0	0
3377	O	53945	2019-04-25 17:16:02.45458	0	27	1	F001-00000063	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Op1zP5QgfgJ8mt17l0FRP5OQU5Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:16:02.45458	0	2.1	2.0	0
3377	N	53945	2019-04-25 17:16:02.45458	0	27	1	F001-00000063	2019-04-25	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Op1zP5QgfgJ8mt17l0FRP5OQU5Y=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5	1	0	0.00	8365	0	17:16:02	0	2.1	2.0	0
3378	O	53887	2019-04-17 10:35:31.966546	1	20	11	F003-00000008	2019-04-17	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	kgmh3agT+TGSn76X7kcntoa6qdQ=	53019	1	0	0.00	GUIAS	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8366	0	10:35:31.966546	0	2.0	1.0	0
3378	N	53887	2019-04-17 10:35:31.966546	1	20	11	F003-00000008	2019-04-17	2302		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	-	kgmh3agT+TGSn76X7kcntoa6qdQ=	53019	1	0	0.00	GUIAS	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8366	0	00:00:00	0	2.0	1.0	0
3379	O	53998	2019-04-30 12:16:45.038024	0	27	1	F016-00000098	2019-04-30	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cby4JyVmM0XXN4xpwjI3cnHMJz8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	8380	0	12:16:45.038024	0	2.0	1.0	0
3379	N	53998	2019-04-30 12:16:45.038024	0	27	1	F016-00000098	2019-04-30	2306		CREDITO	1000.00	0.00	152.54	1000.00	847.46	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Cby4JyVmM0XXN4xpwjI3cnHMJz8=	0	0	0	0.00		7554	7554	CPU-L01-62	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	5	1000.00	8380	0	12:16:45	0	2.0	1.0	0
3380	O	54015	2019-05-07 16:17:51.653572	0	31	2	B001-00000182	2019-04-30	8		CONTADO	314.00	0.00	47.90	314.00	266.10	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MTgBYkAIy6o7MnlKEBWYESlktJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:17:51.653572	0	2.1	2.0	0
3380	N	54015	2019-05-07 16:17:51.653572	0	31	2	B001-00000182	2019-04-30	8		CONTADO	314.50	0.00	47.97	314.50	266.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	MTgBYkAIy6o7MnlKEBWYESlktJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:17:51	0	2.1	2.0	0
3381	O	54029	2019-05-07 16:35:02.470245	0	31	2	B001-00000196	2019-05-07	8		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UX3iGSiCaFzSLsTh8ItCSYRVSAU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:35:02.470245	0	2.1	2.0	0
3381	N	54029	2019-05-07 16:35:02.470245	0	31	2	B001-00000196	2019-04-30	8		CONTADO	220.00	0.00	33.56	220.00	186.44	0.00	18.00	NS	0.0000	0.00	0	t	t	+	UX3iGSiCaFzSLsTh8ItCSYRVSAU=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:35:02	0	2.1	2.0	0
3382	O	54035	2019-05-07 16:39:28.704024	0	31	2	B001-00000202	2019-05-07	8		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M+6Qk55Q3SGRB10ckTLKdbTjcJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:39:28.704024	0	2.1	2.0	0
3382	N	54035	2019-05-07 16:39:28.704024	0	31	2	B001-00000202	2019-04-30	8		CONTADO	560.00	0.00	85.42	560.00	474.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	M+6Qk55Q3SGRB10ckTLKdbTjcJY=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8388	0	16:39:28	0	2.1	2.0	0
3383	O	54045	2019-05-13 10:57:15.125003	0	27	1	F001-00001157	2019-05-13	2298		CREDITO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8WhOUkMugNLHKfnZqyMrzFUCGUQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1750.00	8397	0	10:57:15.125003	0	2.0	1.0	0
3383	N	54045	2019-05-13 10:57:15.125003	0	27	1	F001-00001157	2019-05-13	2298		CREDITO	1750.00	0.00	266.95	1750.00	1483.05	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8WhOUkMugNLHKfnZqyMrzFUCGUQ=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1750.00	8397	0	10:57:15	0	2.0	1.0	0
3384	O	54051	2019-05-16 10:21:36.922551	0	27	1	F001-00001161	2019-05-16	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YZ5JHwfb+xiAP0CznckAQA3XCEo=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8400	0	10:21:36.922551	0	2.0	1.0	0
3384	N	54051	2019-05-16 10:21:36.922551	0	27	1	F001-00001161	2019-05-16	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YZ5JHwfb+xiAP0CznckAQA3XCEo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8400	0	10:21:36	0	2.0	1.0	0
3385	O	54053	2019-05-16 13:03:55.67835	0	27	2	B003-00000001	2019-05-16	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	7AGHGfUjdm+/9dlofO50lo5gcDk=	0	0	0	0.00		1	1	SISTEMAS-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8400	0	13:03:55.67835	0	2.1	2.0	0
3386	O	54056	2019-05-17 17:22:38.29663	0	35	1	F003-00000043	2019-05-20	2299		CREDITO	68769.22	0.00	10490.22	68769.22	58279.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uCHjsphDsRCdkg/jwDzJ1SM0zfY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	68769.22	8403	0	17:22:38.29663	0	2.0	1.0	0
3386	N	54056	2019-05-17 17:22:38.29663	0	35	1	F003-00000043	2019-05-20	2299		CREDITO	69184.58	0.00	10553.58	69184.58	58631.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	uCHjsphDsRCdkg/jwDzJ1SM0zfY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	68769.22	8403	0	17:22:38	0	2.0	1.0	0
3387	O	54077	2019-05-27 12:43:40.038537	0	27	1	F001-00001164	2019-05-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2He94CCmhxyUOIP7MRMapS6OsMs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:43:40.038537	0	2.0	1.0	0
3387	N	54077	2019-05-27 12:43:40.038537	0	27	1	F001-00001164	2019-05-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2He94CCmhxyUOIP7MRMapS6OsMs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	12:43:40	0	2.0	1.0	0
3388	O	54091	2019-05-30 11:00:47.573947	0	27	1	F001-00001167	2019-05-30	13904		CONTADO	39000.00	0.00	5949.15	39000.00	33050.85	0.00	18.00	DO	3.3580	0.00	0	t	t	+	OqAkeGLGLoICv1uhHYqsBiVCWRY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8428	0	11:00:47.573947	0	2.0	1.0	0
3388	N	54091	2019-05-30 11:00:47.573947	0	27	1	F001-00001167	2019-05-30	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	3.3580	0.00	0	t	t	+	OqAkeGLGLoICv1uhHYqsBiVCWRY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	0.00	8428	0	11:00:47	0	2.0	1.0	0
3389	O	54091	2019-05-30 11:00:47.573947	0	27	1	F001-00001167	2019-05-30	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	3.3580	0.00	0	t	t	+	OqAkeGLGLoICv1uhHYqsBiVCWRY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	0.00	8428	0	11:00:47	0	2.0	1.0	0
3389	N	54091	2019-05-30 11:00:47.573947	0	27	1	F001-00001167	2019-05-30	7673		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	3.3580	0.00	0	t	t	+	OqAkeGLGLoICv1uhHYqsBiVCWRY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	-129462.00	8428	0	11:00:47	0	2.0	1.0	0
3390	O	54097	2019-05-30 14:32:22.538095	0	35	1	F003-00000047	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KtMchNFcKhX8l6vVblWZouW/4Zk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8421	0	14:32:22.538095	0	2.0	1.0	0
3390	N	54097	2019-05-30 14:32:22.538095	0	35	1	F003-00000047	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KtMchNFcKhX8l6vVblWZouW/4Zk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8421	0	14:32:22	0	2.0	1.0	0
3391	O	54097	2019-05-30 14:32:22.538095	0	35	1	F003-00000047	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	KtMchNFcKhX8l6vVblWZouW/4Zk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8421	0	14:32:22	0	2.0	1.0	0
3392	O	54098	2019-05-30 14:47:19.358162	0	35	1	F003-00000048	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R1xyL4bpFJ4C45HumsTim9Cr25g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8421	0	14:47:19.358162	0	2.0	1.0	0
3392	N	54098	2019-05-30 14:47:19.358162	0	35	1	F003-00000048	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R1xyL4bpFJ4C45HumsTim9Cr25g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8421	0	14:47:19	0	2.0	1.0	0
3393	O	54098	2019-05-30 14:47:19.358162	0	35	1	F003-00000048	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	R1xyL4bpFJ4C45HumsTim9Cr25g=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8421	0	14:47:19	0	2.0	1.0	0
3394	O	54099	2019-05-30 16:49:48.351612	0	35	1	F003-00000049	2019-05-30	2299		CREDITO	68745.62	0.00	10486.62	68745.62	58259.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	D96IQTixiRNPeGISSrVhqe4T8qM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	68745.62	8403	0	16:49:48.351612	0	2.0	1.0	0
3395	O	54095	2019-05-30 12:58:34.644731	1	35	11	F003-00000012	2019-05-30	2299		CONTADO	68993.42	0.00	10524.42	68993.42	58469.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	CyfVIGjW27QfTNKEMsd9bYTHAck=	54059	1	0	0.00	PARTE M-099122	8495	8495	TRANSA002	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:58:34.644731	0	2.0	1.0	0
3396	O	54100	2019-05-30 17:36:08.287387	1	35	11	F003-00000012	2019-05-30	2299		CONTADO	68993.42	0.00	10524.42	68993.42	58469.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	CyfVIGjW27QfTNKEMsd9bYTHAck=	54059	1	0	0.00	parte	1	1	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8428	0	17:36:08.287387	0	2.0	1.0	0
3396	N	54100	2019-05-30 17:36:08.287387	1	35	11	F003-00000012	2019-05-30	2299		CONTADO	68993.42	0.00	10524.42	68993.42	58469.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	CyfVIGjW27QfTNKEMsd9bYTHAck=	54059	1	0	0.00	parte	1	1	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8428	0	00:00:00	0	2.0	1.0	0
3397	O	54125	2019-06-05 11:20:59.471629	0	31	2	B001-00000210	2019-06-05	8		CONTADO	403.00	0.00	61.47	403.00	341.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	huCDXyBtX7Hv5FBU/HIrM7wXsJA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:20:59.471629	0	2.1	2.0	0
3397	N	54125	2019-06-05 11:20:59.471629	0	31	2	B001-00000210	2019-05-31	8		CONTADO	403.00	0.00	61.47	403.00	341.53	0.00	18.00	NS	0.0000	0.00	0	t	t	+	huCDXyBtX7Hv5FBU/HIrM7wXsJA=	0	0	0	0.00		10762	10762	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4	1	0	0.00	8438	0	11:20:59	0	2.1	2.0	0
3398	O	54164	2019-06-20 09:59:24.652902	0	27	1	F001-00001178	2019-06-13	14401		CREDITO	30958.00	0.00	4722.41	30958.00	26235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fU6iCXMnZ26Y/ygaNtq6J6ianL8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30958.00	8421	0	09:59:24.652902	0	2.0	1.0	0
3415	O	54230	2019-07-04 12:47:03.335254	0	27	1	F016-00000110	2019-06-28	2306		CONTADO	2278.14	0.00	347.51	2278.14	1930.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iUaX8gynCgdzcH/tbqWVznRXVQQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	12:47:03.335254	0	2.0	1.0	0
3398	N	54164	2019-06-20 09:59:24.652902	0	27	1	F001-00001178	2019-06-15	14401		CREDITO	30958.00	0.00	4722.41	30958.00	26235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	fU6iCXMnZ26Y/ygaNtq6J6ianL8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30958.00	8421	0	09:59:24	0	2.0	1.0	0
3399	O	54164	2019-06-20 09:59:24.652902	0	27	1	F001-00001178	2019-06-15	14401		CREDITO	30958.00	0.00	4722.41	30958.00	26235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3TgAjdHVkhXw8ZNB1W1OZl7e8HM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30958.00	8421	0	09:59:24	0	2.0	1.0	0
3399	N	54164	2019-06-20 09:59:24.652902	0	27	1	F001-00001178	2019-06-15	14401		CREDITO	30958.00	0.00	4722.41	30958.00	26235.59	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3TgAjdHVkhXw8ZNB1W1OZl7e8HM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	30958.00	8421	0	09:59:24	0	2.0	1.0	0
3400	O	54190	2019-06-25 14:03:56.17665	0	27	1	F016-00000108	2019-06-25	14409		CONTADO	67260.00	0.00	10260.00	67260.00	57000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQs0JGHXSo5u9yV6vr6DHrbtqn0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8421	0	14:03:56.17665	0	2.0	1.0	0
3400	N	54190	2019-06-25 14:03:56.17665	0	27	1	F016-00000108	2019-06-25	14409		CONTADO	67260.00	0.00	10260.00	67260.00	57000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQs0JGHXSo5u9yV6vr6DHrbtqn0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8421	0	14:03:56	0	2.0	1.0	0
3401	O	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41.744023	0	2.0	1.0	0
3401	N	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3402	O	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3402	N	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3403	O	54190	2019-06-25 14:03:56.17665	0	27	1	F016-00000108	2019-06-25	14409		CONTADO	67260.00	0.00	10260.00	67260.00	57000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQs0JGHXSo5u9yV6vr6DHrbtqn0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8421	0	14:03:56	0	2.0	1.0	0
3403	N	54190	2019-06-25 14:03:56.17665	0	27	1	F016-00000108	2019-06-25	14409		CONTADO	67260.00	0.00	10260.00	67260.00	57000.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	RQs0JGHXSo5u9yV6vr6DHrbtqn0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8421	0	14:03:56	0	2.0	1.0	0
3404	O	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3404	N	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3405	O	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3405	N	54191	2019-06-25 14:35:41.744023	0	27	1	F001-00001188	2019-06-25	14409		CONTADO	84075.00	0.00	12825.00	84075.00	71250.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	s7oF7g/qO6z4jVMTkWaF/qK+XhY=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	0	0	0.00	8421	0	14:35:41	0	2.0	1.0	0
3406	O	54220	2019-07-01 10:34:07.428126	0	27	1	F016-00000109	2019-06-28	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.2940	0.00	0	t	t	+	5+zIYh3uAT/LCjFMyitRM2J95MI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	10:34:07.428126	0	2.0	1.0	0
3406	N	54220	2019-07-01 10:34:07.428126	0	27	1	F016-00000109	2019-06-28	8716		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	DO	3.2940	0.00	0	t	t	+	5+zIYh3uAT/LCjFMyitRM2J95MI=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	10:34:07	0	2.0	1.0	0
3407	O	54217	2019-07-01 09:52:07.679743	0	27	1	F001-00001195	2019-07-01	14417		CREDITO	182320.00	0.00	27811.53	182320.00	154508.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	AFCF72tAVaPNQFd1uzFhkYwcSM8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	182320.00	8421	0	09:52:07.679743	0	2.0	1.0	0
3408	O	54218	2019-07-01 09:54:30.161984	0	27	1	F001-00001196	2019-07-01	14410		CREDITO	42510.00	0.00	6484.58	42510.00	36025.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/NacYUNpTqcwXAXDO+lpIPObbJY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	42510.00	8421	0	09:54:30.161984	0	2.0	1.0	0
3409	O	54219	2019-07-01 09:57:19.678561	0	27	1	F001-00001197	2019-07-01	14402		CREDITO	53200.00	0.00	8115.25	53200.00	45084.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JNYb1uxxHSx+G5OMUbgsi33NoVo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	5	53200.00	8421	0	09:57:19.678561	0	2.0	1.0	0
3410	O	54222	2019-07-01 17:41:22.540792	0	31	1	F004-00000001	2019-07-01	1987		CONTADO	500.00	0.00	76.27	500.00	423.73	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Yp3c9+79KfwfAvgqOUqKXLuLw/Q=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8467	0	17:41:22.540792	0	2.1	2.0	0
3411	O	54221	2019-07-01 17:35:55.043289	0	31	2	B004-00000001	2019-07-01	3		CONTADO	840.00	0.00	128.14	840.00	711.86	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dwXOhvdBPE16YdR4nfvxbhwsrWc=	0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8467	0	17:35:55.043289	0	2.1	2.0	0
3412	O	54225	2019-07-02 15:46:53.855859	0	27	2	B001-00000001	2019-07-02	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	3	t	t	+	qC+y9l4iYvMEkkN3+Cs3hQnWSLs=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	15:46:53.855859	0	2.1	2.0	0
3413	O	54226	2019-07-02 15:57:49.625712	0	27	2	B001-00000001	2019-07-02	8		CONTADO	55.00	0.00	8.39	55.00	46.61	0.00	18.00	NS	0.0000	0.00	1	t	t	+	vcAM3WQSI5QImctpM+rcWGXpyE8=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	15:57:49.625712	0	2.1	2.0	0
3414	O	54227	2019-07-03 11:51:38.008658	0	27	1	F001-00001195	2019-06-28	14370		CONTADO	197030.00	0.00	30055.42	197030.00	166974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mUJ5xc8nkToJjS/0nIMW07SrdIg=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:51:38.008658	0	2.0	1.0	0
3414	N	54227	2019-07-03 11:51:38.008658	0	27	1	F001-00001195	2019-06-28	14370		CONTADO	197030.00	0.00	30055.42	197030.00	166974.58	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mUJ5xc8nkToJjS/0nIMW07SrdIg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:51:38	0	2.0	1.0	0
3415	N	54230	2019-07-04 12:47:03.335254	0	27	1	F016-00000110	2019-06-28	2306		CONTADO	2278.14	0.00	347.51	2278.14	1930.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iUaX8gynCgdzcH/tbqWVznRXVQQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	12:47:03	0	2.0	1.0	0
3416	O	54231	2019-07-04 13:15:14.151218	0	27	1	F016-00000111	2019-06-28	2306		CONTADO	13396.91	0.00	2043.60	13396.91	11353.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NZ0ond32K8hBJFAJ/IA0DVqpcV0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	13:15:14.151218	0	2.0	1.0	0
3416	N	54231	2019-07-04 13:15:14.151218	0	27	1	F016-00000111	2019-06-28	2306		CONTADO	13396.91	0.00	2043.60	13396.91	11353.31	0.00	18.00	NS	0.0000	0.00	0	t	t	+	NZ0ond32K8hBJFAJ/IA0DVqpcV0=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	13:15:14	0	2.0	1.0	0
3417	O	54230	2019-07-04 12:47:03.335254	0	27	1	F016-00000110	2019-06-28	2306		CONTADO	2278.14	0.00	347.51	2278.14	1930.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iUaX8gynCgdzcH/tbqWVznRXVQQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	12:47:03	0	2.0	1.0	0
3417	N	54230	2019-07-04 12:47:03.335254	0	27	1	F016-00000110	2019-06-28	2306		CONTADO	2278.14	0.00	347.51	2278.14	1930.63	0.00	18.00	NS	0.0000	0.00	0	t	t	+	iUaX8gynCgdzcH/tbqWVznRXVQQ=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	1	0	0.00	8421	0	12:47:03	0	2.0	1.0	0
3418	O	54236	2019-07-05 12:06:04.582149	0	27	1	F001-00001197	2019-07-05	2298		CONTADO	182.90	0.00	27.90	182.90	155.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	FMomWidN47p4zsu4JbVx6NRfi+U=	0	0	0	0.00		1	1	SISTEMAS-PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:06:04.582149	0	2.0	1.0	0
3419	O	54277	2019-07-20 16:23:39.425118	0	35	1	F003-00000052	2019-07-22	2299		CREDITO	373600.30	0.00	56989.88	373600.30	316610.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oXuHyv4TXQ0mubEGGEdkaEz/FJc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	373600.30	8421	0	16:23:39.425118	0	2.0	1.0	0
3419	N	54277	2019-07-20 16:23:39.425118	0	35	1	F003-00000052	2019-07-22	2299		CREDITO	364288.09	0.00	55569.37	364288.09	308718.72	0.00	18.00	NS	0.0000	0.00	0	t	t	+	oXuHyv4TXQ0mubEGGEdkaEz/FJc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	373600.30	8421	0	16:23:39	0	2.0	1.0	0
3420	O	54283	2019-07-23 09:18:44.00255	0	27	1	F001-00001206	2019-07-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DI6m03FpXOW4OGQTFc0qicNRMZM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:18:44.00255	0	2.0	1.0	0
3420	N	54283	2019-07-23 09:18:44.00255	0	27	1	F001-00001206	2019-07-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DI6m03FpXOW4OGQTFc0qicNRMZM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:18:44	0	2.0	1.0	0
3421	O	54287	2019-07-23 12:38:56.501619	0	31	2	B004-00000002	2019-07-23	14429	45381933	CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8495	0	12:38:56.501619	0	2.1	2.0	0
3421	N	54287	2019-07-23 12:38:56.501619	0	31	2	B004-00000002	2019-07-23	14429	45381933	CONTADO	1870.00	0.00	285.25	1870.00	1584.75	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8495	0	12:38:56	0	2.1	2.0	0
3422	O	54320	2019-07-29 15:39:34.902384	0	31	2	B004-00000003	2019-07-29	14439	41925438	CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	15:39:34.902384	0	2.1	2.0	0
3422	N	54320	2019-07-29 15:39:34.902384	0	31	2	B004-00000003	2019-07-29	14439	41925438	CONTADO	680.00	0.00	103.73	680.00	576.27	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8513	0	15:39:34	0	2.1	2.0	0
3423	O	54344	2019-07-30 15:58:03.70499	0	27	2	B001-00000014	2019-07-30	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gpr3CKs5EKZX8/wGoCjIVQXrdEM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:58:03.70499	0	2.1	2.0	0
3423	N	54344	2019-07-30 15:58:03.70499	0	27	2	B001-00000014	2019-07-30	14454		CONTADO	700.00	0.00	106.78	700.00	593.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Gpr3CKs5EKZX8/wGoCjIVQXrdEM=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	15:58:03	0	2.1	2.0	0
3424	O	54479	2019-08-04 22:30:55.379194	0	31	2	B004-00000006	2019-08-04	14528		CONTADO	748.00	0.00	114.10	748.00	633.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	22:30:55.379194	0	2.1	2.0	0
3424	N	54479	2019-08-04 22:30:55.379194	0	31	2	B004-00000006	2019-08-04	14528		CONTADO	748.00	0.00	114.10	748.00	633.90	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		10765	10765	PC	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8531	0	22:30:55	0	2.1	2.0	0
3425	O	54486	2019-08-05 11:25:50.161498	0	35	1	F003-00000055	2019-08-05	2299		CREDITO	107834.30	0.00	16449.30	107834.30	91385.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YayEf+d1dVa/MucVXeSU+qSMp5E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	LAPTOP-GABRIEL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	107834.30	8421	0	11:25:50.161498	0	2.0	1.0	0
3425	N	54486	2019-08-05 11:25:50.161498	0	35	1	F003-00000055	2019-08-05	2299		CREDITO	104769.84	0.00	15981.84	104769.84	88788.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	YayEf+d1dVa/MucVXeSU+qSMp5E=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	LAPTOP-GABRIEL	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	107834.30	8421	0	11:25:50	0	2.0	1.0	0
3426	O	54503	2019-08-08 11:02:48.685908	0	37	2	B001-00000060	2019-08-08	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8nn72Hr8n2CbawlKd3gijDK9FQ0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8543	0	11:02:48.685908	0	2.1	2.0	0
3426	N	54503	2019-08-08 11:02:48.685908	0	37	2	B001-00000060	2019-08-08	8		CONTADO	6.50	0.00	0.99	6.50	5.51	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8nn72Hr8n2CbawlKd3gijDK9FQ0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8543	0	11:02:48	0	2.1	2.0	0
3427	O	54544	2019-08-13 11:46:44.13058	0	31	2	B004-00000009	2019-08-13	14542		CONTADO	1340.00	0.00	204.41	1340.00	1135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z8bisppk/USEBGzMKWUR8ixwfP0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8559	0	11:46:44.13058	0	2.1	2.0	0
3427	N	54544	2019-08-13 11:46:44.13058	0	31	2	B004-00000009	2019-08-13	14542		CONTADO	1340.00	0.00	204.41	1340.00	1135.59	0.00	18.00	NS	0.0000	0.00	1	t	t	+	z8bisppk/USEBGzMKWUR8ixwfP0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8559	0	11:46:44	0	2.1	2.0	0
3428	O	54551	2019-08-15 10:22:29.968668	0	27	1	F001-00001221	2019-08-15	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ARLOwCgRTJxzoP/ZwRXoMhyuE5M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:22:29.968668	0	2.0	1.0	0
3428	N	54551	2019-08-15 10:22:29.968668	0	27	1	F001-00001221	2019-08-15	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ARLOwCgRTJxzoP/ZwRXoMhyuE5M=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:22:29	0	2.0	1.0	0
3429	O	54572	2019-08-17 14:00:11.370754	0	35	1	F003-00000057	2019-08-17	2299		CREDITO	84334.25	0.00	12864.55	84334.25	71469.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gM8V5bEWl/DQrTDxSRIruDcEKtU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	84334.25	8421	0	14:00:11.370754	0	2.0	1.0	0
3429	N	54572	2019-08-17 14:00:11.370754	0	35	1	F003-00000057	2019-08-17	2299		CREDITO	83527.13	0.00	12741.43	83527.13	70785.70	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gM8V5bEWl/DQrTDxSRIruDcEKtU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	84334.25	8421	0	14:00:11	0	2.0	1.0	0
3430	O	54571	2019-08-17 13:49:04.00818	0	35	1	F003-00000056	2019-08-17	2299		CREDITO	278632.22	0.00	42503.22	278632.22	236129.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PeXC6r+0rxjDgLfDDRhYl0WaQF4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	278632.22	8421	0	13:49:04.00818	0	2.0	1.0	0
3430	N	54571	2019-08-17 13:49:04.00818	0	35	1	F003-00000056	2019-08-17	2299		CREDITO	275736.50	0.00	42061.50	275736.50	233675.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	PeXC6r+0rxjDgLfDDRhYl0WaQF4=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	278632.22	8421	0	13:49:04	0	2.0	1.0	0
3431	O	54595	2019-08-20 23:09:56.902985	0	38	2	B002-00000170	2019-08-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5h3oCj8WbqdctEEVVDLwaRPRZZQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	23:09:56.902985	0	2.1	2.0	0
3431	N	54595	2019-08-20 23:09:56.902985	0	38	2	B002-00000170	2019-08-20	3		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5h3oCj8WbqdctEEVVDLwaRPRZZQ=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	23:09:56	0	2.1	2.0	0
3432	O	54595	2019-08-20 23:09:56.902985	0	38	2	B002-00000170	2019-08-20	3		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	POvX9NVNgy6nI04LAVxjSGZkL7c=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	23:09:56	0	2.1	2.0	0
3432	N	54595	2019-08-20 23:09:56.902985	0	38	2	B002-00000170	2019-08-20	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	0	t	t	+	POvX9NVNgy6nI04LAVxjSGZkL7c=	0	0	0	0.00		14372	14372	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8580	0	23:09:56	0	2.1	2.0	0
3433	O	54612	2019-08-22 23:17:09.584285	0	37	2	B001-00000117	2019-08-22	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LYuO19xgkuqnMqtW02segKPDQsU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8588	0	23:17:09.584285	0	2.1	2.0	0
3433	N	54612	2019-08-22 23:17:09.584285	0	37	2	B001-00000117	2019-08-22	8		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LYuO19xgkuqnMqtW02segKPDQsU=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8588	0	23:17:09	0	2.1	2.0	0
3434	O	54615	2019-08-23 12:27:17.122691	0	27	1	F001-00001222	2019-08-23	14552		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bpBs7HPNSQk7mco8Wke1Sznm+UU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:27:17.122691	0	2.0	1.0	0
3434	N	54615	2019-08-23 12:27:17.122691	0	27	1	F001-00001222	2019-08-23	14552		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bpBs7HPNSQk7mco8Wke1Sznm+UU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:27:17	0	2.0	1.0	0
3438	O	54453	2019-08-01 16:26:42.511413	0	5	2	B013-00003891	2019-08-01	3424		CONTADO	10969.50	0.00	0.00	10969.50	0.00	10969.50	18.00	NS	0.0000	0.00	0	t	t	+	4zbxu6u6s1pjrgAESOpwU/a57ig=	0	0	0	0.00		12	12	SULLVENTA2	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1	0	0	0.00	8522	0	16:26:42.511413	0	2.0	1.0	0
3439	O	54650	2019-08-27 09:54:41.079086	0	27	1	F001-00001223	2019-08-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DW28rlNGehESVZUrOd+3c4/mdOI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:54:41.079086	0	2.0	1.0	0
3439	N	54650	2019-08-27 09:54:41.079086	0	27	1	F001-00001223	2019-08-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DW28rlNGehESVZUrOd+3c4/mdOI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:54:41	0	2.0	1.0	0
3440	O	54651	2019-08-27 10:16:21.389619	0	27	1	F001-00001224	2019-08-27	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b4hxbgRSsgZQWxNxPoEotBwWjnk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:16:21.389619	0	2.0	1.0	0
3440	N	54651	2019-08-27 10:16:21.389619	0	27	1	F001-00001224	2019-08-24	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	b4hxbgRSsgZQWxNxPoEotBwWjnk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:16:21	0	2.0	1.0	0
3441	O	54652	2019-08-27 10:27:17.904885	0	27	1	F001-00001225	2019-08-27	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tTX4B5bh5hyiEtUTJvTt15iIqzE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:27:17.904885	0	2.0	1.0	0
3441	N	54652	2019-08-27 10:27:17.904885	0	27	1	F001-00001225	2019-08-25	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	tTX4B5bh5hyiEtUTJvTt15iIqzE=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:27:17	0	2.0	1.0	0
3442	O	54653	2019-08-27 10:39:48.346264	0	27	1	F001-00001226	2019-08-27	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gYaBnw0QPp0vRMwvc3EYMiLNWTk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:39:48.346264	0	2.0	1.0	0
3442	N	54653	2019-08-27 10:39:48.346264	0	27	1	F001-00001226	2019-08-26	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gYaBnw0QPp0vRMwvc3EYMiLNWTk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:39:48	0	2.0	1.0	0
3443	O	54669	2019-08-28 11:43:44.506943	0	27	1	F001-00001230	2019-08-28	14560		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3880	0.00	0	t	t	+	g+uzwqF/ZjzDusHuCn8skCleeAI=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:43:44.506943	0	2.0	1.0	0
3443	N	54669	2019-08-28 11:43:44.506943	0	27	1	F001-00001230	2019-08-28	14560		CONTADO	12500.00	0.00	1906.78	12500.00	10593.22	0.00	18.00	DO	3.3880	0.00	0	t	t	+	g+uzwqF/ZjzDusHuCn8skCleeAI=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	11:43:44	0	2.0	1.0	0
3444	O	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298	JUA	CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pj+Ec854ulIbNpPVo8FTaX5INZY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43.274063	0	2.0	1.0	0
3444	N	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Pj+Ec854ulIbNpPVo8FTaX5INZY=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3445	O	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BtSGXMWIDI8WSLXQQaFRF6wIoD8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3445	N	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BtSGXMWIDI8WSLXQQaFRF6wIoD8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3446	O	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BtSGXMWIDI8WSLXQQaFRF6wIoD8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3446	N	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BtSGXMWIDI8WSLXQQaFRF6wIoD8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3447	O	54678	2019-08-29 10:35:44.366401	0	27	1	F001-00001232	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cvGjp13B2zVX1CTdLLp8y4QAO7U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:35:44.366401	0	2.0	1.0	0
3447	N	54678	2019-08-29 10:35:44.366401	0	27	1	F001-00001232	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	cvGjp13B2zVX1CTdLLp8y4QAO7U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:35:44	0	2.0	1.0	0
3448	O	54678	2019-08-29 10:35:44.366401	0	27	1	F001-00001232	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u6+ikef5+JihIsqpvb0K+pJsNeg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:35:44	0	2.0	1.0	0
3448	N	54678	2019-08-29 10:35:44.366401	0	27	1	F001-00001232	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	u6+ikef5+JihIsqpvb0K+pJsNeg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:35:44	0	2.0	1.0	0
3449	O	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JL+DKnFNAwLEzcxEhr469UcPSto=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3449	N	54677	2019-08-29 10:28:43.274063	0	27	1	F001-00001231	2019-08-29	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	JL+DKnFNAwLEzcxEhr469UcPSto=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:28:43	0	2.0	1.0	0
3450	O	54697	2019-08-29 17:01:54.474859	0	27	2	B001-00000123	2019-08-29	14569		CONTADO	65.00	0.00	9.92	65.00	55.08	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IzvG5UKz6NJOesP2NKtQFT6OhKc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:01:54.474859	0	2.1	2.0	0
3450	N	54697	2019-08-29 17:01:54.474859	0	27	2	B001-00000123	2019-08-29	14569		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IzvG5UKz6NJOesP2NKtQFT6OhKc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:01:54	0	2.1	2.0	0
3451	O	54697	2019-08-29 17:01:54.474859	0	27	2	B001-00000123	2019-08-29	14569		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	1	t	t	+	IzvG5UKz6NJOesP2NKtQFT6OhKc=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	0	0	0.00	8421	0	17:01:54	0	2.1	2.0	0
3452	O	54652	2019-08-27 10:27:17.904885	0	27	1	F001-00001225	2019-08-25	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dgP1/+TZj0GqdcCr5hD7EruFa3Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:27:17	0	2.0	1.0	0
3452	N	54652	2019-08-27 10:27:17.904885	0	27	1	F001-00001225	2019-08-26	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dgP1/+TZj0GqdcCr5hD7EruFa3Q=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	10:27:17	0	2.0	1.0	0
3453	O	54651	2019-08-27 10:16:21.389619	0	27	1	F001-00001224	2019-08-24	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mE21/21gnS4bGXrZIMxE2HTYq5U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:16:21	0	2.0	1.0	0
3453	N	54651	2019-08-27 10:16:21.389619	0	27	1	F001-00001224	2019-08-26	2318		CREDITO	3960.00	0.00	604.07	3960.00	3355.93	0.00	18.00	NS	0.0000	0.00	0	t	t	+	mE21/21gnS4bGXrZIMxE2HTYq5U=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 \t\t\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	3960.00	8421	0	10:16:21	0	2.0	1.0	0
3454	O	54650	2019-08-27 09:54:41.079086	0	27	1	F001-00001223	2019-08-23	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2CpI4tS6hYwijsBVAB48sLlyYtk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:54:41	0	2.0	1.0	0
3454	N	54650	2019-08-27 09:54:41.079086	0	27	1	F001-00001223	2019-08-26	2298		CREDITO	1800.00	0.00	274.58	1800.00	1525.42	0.00	18.00	NS	0.0000	0.00	0	t	t	+	2CpI4tS6hYwijsBVAB48sLlyYtk=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1800.00	8421	0	09:54:41	0	2.0	1.0	0
3455	O	54615	2019-08-23 12:27:17.122691	0	27	1	F001-00001222	2019-08-23	14552		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bpBs7HPNSQk7mco8Wke1Sznm+UU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:27:17	0	2.0	1.0	0
3455	N	54615	2019-08-23 12:27:17.122691	0	27	1	F001-00001222	2019-08-26	14552		CONTADO	12000.00	0.00	1830.51	12000.00	10169.49	0.00	18.00	NS	0.0000	0.00	0	t	t	+	bpBs7HPNSQk7mco8Wke1Sznm+UU=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	12:27:17	0	2.0	1.0	0
3456	O	54871	2019-09-04 15:13:35.374696	0	27	1	F001-00001233	2019-09-04	2298		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H5rnJuU6FwxQa+EJLllbPh5NMaA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8421	0	15:13:35.374696	0	2.1	2.0	0
3456	N	54871	2019-09-04 15:13:35.374696	0	27	1	F001-00001233	2019-09-04	2298		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	H5rnJuU6FwxQa+EJLllbPh5NMaA=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8421	0	15:13:35	0	2.1	2.0	0
3457	O	54872	2019-09-04 15:20:38.311695	0	27	1	F001-00001234	2019-09-04	2298		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aDCHztHKIUIc5hr3P2QhZoscRaM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8421	0	15:20:38.311695	0	2.1	2.0	0
3457	N	54872	2019-09-04 15:20:38.311695	0	27	1	F001-00001234	2019-09-04	2298		CREDITO	1500.00	0.00	228.81	1500.00	1271.19	0.00	18.00	NS	0.0000	0.00	0	t	t	+	aDCHztHKIUIc5hr3P2QhZoscRaM=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1500.00	8421	0	15:20:38	0	2.1	2.0	0
3458	O	55091	2019-09-23 09:10:07.915249	0	37	2	B001-00000419	2019-09-23	14590		CONTADO	100.00	0.00	15.25	100.00	84.75	0.00	18.00	NS	0.0000	0.00	1	t	t	+	LpJYZP/LZnyyEh3egbvBOZ46UA4=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	09:10:07.915249	0	2.1	2.0	0
3459	O	55096	2019-09-23 11:51:52.772739	0	37	2	B001-00000424	2019-09-23	8		CONTADO	2.00	0.00	0.31	2.00	1.69	0.00	18.00	NS	0.0000	0.00	1	t	t	+	jMYmzhIk36vocFkOL547gTtG8Ng=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	11:51:52.772739	0	2.1	2.0	0
3460	O	55095	2019-09-23 11:51:22.686781	0	37	2	B001-00000423	2019-09-23	8		CONTADO	1.00	0.00	0.15	1.00	0.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	0x74aTW4HAmzSjX28pLhojHHuBY=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8684	0	11:51:22.686781	0	2.1	2.0	0
3461	O	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296338.67	0.00	45204.20	296338.67	251134.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k3grflX/OKrGnXga+4ONFWSn38s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296338.67	8421	0	17:17:50.214575	0	2.1	2.0	0
3461	N	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	k3grflX/OKrGnXga+4ONFWSn38s=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296338.67	8421	0	17:17:50	0	2.1	2.0	0
3462	O	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296338.67	8421	0	17:17:50	0	2.1	2.0	0
3462	N	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3463	O	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3463	N	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3464	O	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3464	N	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3465	O	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3465	N	55103	2019-09-24 17:17:50.214575	0	35	1	F003-00000061	2019-09-24	2299		CREDITO	296374.07	0.00	45209.60	296374.07	251164.47	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Dc/g2Phic9T2o4fl8MXt5rgIA00=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	296374.07	8421	0	17:17:50	0	2.1	2.0	0
3466	O	55161	2019-09-28 11:45:09.798912	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:45:09.798912	0	2.1	2.0	0
3466	N	55161	2019-09-28 11:45:09.798912	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:45:09	0	2.1	2.0	0
3467	O	55161	2019-09-28 11:45:09.798912	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:45:09	0	2.1	2.0	0
3468	O	55162	2019-09-28 11:48:18.275366	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:48:18.275366	0	2.1	2.0	0
3469	O	55163	2019-09-28 11:49:34.155588	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	11:49:34.155588	0	2.1	2.0	0
3470	O	55165	2019-09-28 12:46:25.947704	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GweGPJTmIIh7vYCBIHefyyiMS64=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:46:25.947704	0	2.1	2.0	0
3470	N	55165	2019-09-28 12:46:25.947704	0	27	2	B001-00000218	2019-09-28	14500		CONTADO	650.00	0.00	99.15	650.00	550.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	GweGPJTmIIh7vYCBIHefyyiMS64=	0	0	0	0.00		1	1	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:46:25	0	2.1	2.0	0
3471	O	55206	2019-09-30 08:39:14.042445	0	27	2	B001-00000235	2019-09-30	14484		CONTADO	600.18	0.00	91.53	600.18	508.47	0.18	18.00	NS	0.0000	0.00	0	t	t	+		0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:39:14.042445	0	2.1	2.0	0
3472	O	55245	2019-09-30 12:39:18.339985	0	27	2	B001-00000271	2019-09-30	14490		CONTADO	651.66	0.00	99.15	651.66	550.85	1.66	18.00	NS	0.0000	0.00	1	t	t	+	84GWUUVV+Ai5Jqo1WAqF/WnrQ5k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:39:18.339985	0	2.1	2.0	0
3472	N	55245	2019-09-30 12:39:18.339985	0	27	2	B001-00000271	2019-09-30	14490		CONTADO	1651.66	0.00	251.69	1651.66	1398.31	1.66	18.00	NS	0.0000	0.00	1	t	t	+	84GWUUVV+Ai5Jqo1WAqF/WnrQ5k=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:39:18	0	2.1	2.0	0
3473	O	55286	2019-10-01 18:26:00.019961	0	38	1	F002-00000008	2019-10-01	14593		CONTADO	884.00	0.00	134.85	884.00	749.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DK04uL8ASn+BAo+nfx1iZFYep28=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	18:26:00.019961	0	2.1	2.0	0
3473	N	55286	2019-10-01 18:26:00.019961	0	38	1	F002-00000008	2019-09-28	14593		CONTADO	884.00	0.00	134.85	884.00	749.15	0.00	18.00	NS	0.0000	0.00	0	t	t	+	DK04uL8ASn+BAo+nfx1iZFYep28=	0	0	0	0.00		315	315	CONTAB-M	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	18:26:00	0	2.1	2.0	0
3474	O	55381	2019-10-08 13:37:30.788894	0	37	1	F001-00000014	2019-10-08	14603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1mc1Hek0EiP4WLO4khxybjPly40=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:37:30.788894	0	2.1	2.0	0
3474	N	55381	2019-10-08 13:37:30.788894	0	37	1	F001-00000014	2019-10-07	14603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1mc1Hek0EiP4WLO4khxybjPly40=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:37:30	0	2.1	2.0	0
3475	O	55382	2019-10-08 13:41:02.639231	0	37	1	F001-00000015	2019-10-08	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/GZTTnFXUA+58UNjRvNYFKzWFkI=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:41:02.639231	0	2.1	2.0	0
3475	N	55382	2019-10-08 13:41:02.639231	0	37	1	F001-00000015	2019-10-07	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/GZTTnFXUA+58UNjRvNYFKzWFkI=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:41:02	0	2.1	2.0	0
3476	O	55382	2019-10-08 13:41:02.639231	0	37	1	F001-00000015	2019-10-07	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/GZTTnFXUA+58UNjRvNYFKzWFkI=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:41:02	0	2.1	2.0	0
3476	N	55382	2019-10-08 13:41:02.639231	0	37	1	F001-00000015	2019-10-07	14591		CONTADO	51.00	0.00	7.78	51.00	43.22	0.00	18.00	NS	0.0000	0.00	0	t	t	+	/GZTTnFXUA+58UNjRvNYFKzWFkI=	0	0	0	0.00		14556	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:41:02	0	2.1	2.0	0
3477	O	55381	2019-10-08 13:37:30.788894	0	37	1	F001-00000014	2019-10-07	14603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1mc1Hek0EiP4WLO4khxybjPly40=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:37:30	0	2.1	2.0	0
3477	N	55381	2019-10-08 13:37:30.788894	0	37	1	F001-00000014	2019-10-07	14603		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	1mc1Hek0EiP4WLO4khxybjPly40=	0	0	0	0.00		10836	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8719	0	13:37:30	0	2.1	2.0	0
3478	O	55597	2019-10-25 10:47:20.505575	0	37	1	F001-00000024	2019-10-25	14607		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rICrs2vy8E9pQzNgBIm8nxBANmw=	0	0	0	0.00		1	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	10:47:20.505575	0	2.1	2.0	0
3478	N	55597	2019-10-25 10:47:20.505575	0	37	1	F001-00000024	2019-10-25	14607		CONTADO	22.50	0.00	3.43	22.50	19.07	0.00	18.00	NS	0.0000	0.00	0	t	t	+	rICrs2vy8E9pQzNgBIm8nxBANmw=	0	0	0	0.00		10836	1	DESKTOP-MRJ7L2T	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8421	0	10:47:20	0	2.1	2.0	0
3479	O	55772	2019-10-31 10:21:01.037861	0	37	2	B001-00000882	2019-10-31	14618		CONTADO	47.24	0.00	7.21	47.24	40.03	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E/h4lNFRjURuwr/Uv3vUTkcDSu4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:21:01.037861	0	2.1	2.0	0
3479	N	55772	2019-10-31 10:21:01.037861	0	37	2	B001-00000882	2019-10-31	14618		CONTADO	53.24	0.00	8.12	53.24	45.12	0.00	18.00	NS	0.0000	0.00	0	t	t	+	E/h4lNFRjURuwr/Uv3vUTkcDSu4=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	10:21:01	0	2.1	2.0	0
3480	O	55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-17	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Lzs3kb/kV3bXbzlQ8MU3JIIur3o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48.584553	0	2.1	2.0	0
3480	N	55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-27	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Lzs3kb/kV3bXbzlQ8MU3JIIur3o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48	0	2.1	2.0	0
3481	O	55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-17	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Xg10vGVvh6TbdxbzjjJsCq+2BI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22.238103	0	2.1	2.0	0
3481	N	55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-27	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Xg10vGVvh6TbdxbzjjJsCq+2BI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22	0	2.1	2.0	0
3482	O	55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-27	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Xg10vGVvh6TbdxbzjjJsCq+2BI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22	0	2.1	2.0	0
3482	N	55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-27	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	6Xg10vGVvh6TbdxbzjjJsCq+2BI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22	0	2.1	2.0	0
3506	N	57205	2020-01-24 07:28:29.030891	0	37	1	F001-00000071	2020-01-24	14624		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gWGP624hhkAMUqbyOciOfYleqnk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	07:28:29	0	2.1	2.0	0
3483	O	55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-27	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Lzs3kb/kV3bXbzlQ8MU3JIIur3o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48	0	2.1	2.0	0
3483	N	55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-27	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	Lzs3kb/kV3bXbzlQ8MU3JIIur3o=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48	0	2.1	2.0	0
3484	O	55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-27	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3x4SacvEaucbCEqd2lXTxm0+oAg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48	0	2.1	2.0	0
3484	N	55490	2019-10-17 15:02:48.584553	0	35	1	F003-00000063	2019-10-27	2299		CREDITO	161003.92	0.00	24559.92	161003.92	136444.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	3x4SacvEaucbCEqd2lXTxm0+oAg=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	161003.92	8421	0	15:02:48	0	2.1	2.0	0
3485	O	55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-27	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jSGUXUfeoAIvAX3McUwl2zQFpc0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22	0	2.1	2.0	0
3485	N	55489	2019-10-17 13:15:22.238103	0	35	1	F003-00000062	2019-10-27	2299		CREDITO	233829.98	0.00	35668.98	233829.98	198161.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	jSGUXUfeoAIvAX3McUwl2zQFpc0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	233829.98	8421	0	13:15:22	0	2.1	2.0	0
3486	O	55906	2019-11-08 08:22:56.849334	0	37	2	B001-00001005	2019-11-08	8		CONTADO	270.00	0.00	41.19	270.00	228.81	0.00	18.00	NS	0.0000	0.00	0	t	t	+	c2DUkytium7AMsZd85tMsI+xzB0=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8787	0	08:22:56.849334	0	2.1	2.0	0
3487	O	56002	2019-11-16 15:05:58.611182	0	35	1	F003-00000064	2019-11-16	2299		CREDITO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kOdMO6Q+prYXVyALLWml4EcYUk8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	209096.00	8421	0	15:05:58.611182	0	2.1	2.0	0
3487	N	56002	2019-11-16 15:05:58.611182	0	35	1	F003-00000064	2019-11-16	2299		CREDITO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	kOdMO6Q+prYXVyALLWml4EcYUk8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	209096.00	8421	0	15:05:58	0	2.1	2.0	0
3488	O	56002	2019-11-16 15:05:58.611182	0	35	1	F003-00000064	2019-11-16	2299		CREDITO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8bC1U7P55U1n61vcUcPGN4OzNhI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	209096.00	8421	0	15:05:58	0	2.1	2.0	0
3488	N	56002	2019-11-16 15:05:58.611182	0	35	1	F003-00000064	2019-11-16	2299		CREDITO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	8bC1U7P55U1n61vcUcPGN4OzNhI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	209096.00	8421	0	15:05:58	0	2.1	2.0	0
3489	O	56069	2019-11-22 02:03:49.230631	0	37	2	B001-00001153	2019-11-21	8		CONTADO	110.00	0.00	16.78	110.00	93.22	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/EsWEI0x9J5bhq8iY/rKhgAFY5E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	02:03:49.230631	0	2.1	2.0	0
3489	N	56069	2019-11-22 02:03:49.230631	0	37	2	B001-00001153	2019-11-21	8		CONTADO	50.00	0.00	7.63	50.00	42.37	0.00	18.00	NS	0.0000	0.00	1	t	t	+	/EsWEI0x9J5bhq8iY/rKhgAFY5E=	0	0	0	0.00		14422	14422	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8818	0	02:03:49	0	2.1	2.0	0
3490	O	56237	2019-11-30 08:57:04.933884	0	27	2	B001-00000468	2019-11-30	14491		CONTADO	651.76	0.00	0.00	651.76	0.00	651.76	18.00	NS	0.0000	0.00	1	t	t	+	2YE6/Rn3Pqu59r7lVutsgmLvsNc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:57:04.933884	0	2.1	2.0	0
3490	N	56237	2019-11-30 08:57:04.933884	0	27	2	B001-00000468	2019-11-30	14491		CONTADO	651.76	0.00	0.00	651.76	0.00	651.76	18.00	NS	0.0000	0.00	1	t	t	+	2YE6/Rn3Pqu59r7lVutsgmLvsNc=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	08:57:04	0	2.1	2.0	0
3491	O	56152	2019-11-28 08:50:44.302395	0	35	1	F003-00000066	2019-11-28	2299		CREDITO	208606.30	0.00	31821.30	208606.30	176785.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dzqPIg1wYL4iBt1+NyerMusEHJo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	208606.30	8421	0	08:50:44.302395	0	2.1	2.0	0
3491	N	56152	2019-11-28 08:50:44.302395	0	35	1	F003-00000066	2019-12-13	2299		CREDITO	208606.30	0.00	31821.30	208606.30	176785.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dzqPIg1wYL4iBt1+NyerMusEHJo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	208606.30	8421	0	08:50:44	0	2.1	2.0	0
3492	O	56152	2019-11-28 08:50:44.302395	0	35	1	F003-00000066	2019-12-13	2299		CREDITO	208606.30	0.00	31821.30	208606.30	176785.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dzqPIg1wYL4iBt1+NyerMusEHJo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	208606.30	8421	0	08:50:44	0	2.1	2.0	0
3492	N	56152	2019-11-28 08:50:44.302395	0	35	1	F003-00000066	2019-12-13	2299		CREDITO	208606.30	0.00	31821.30	208606.30	176785.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	dzqPIg1wYL4iBt1+NyerMusEHJo=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	208606.30	8421	0	08:50:44	0	2.1	2.0	0
3493	O	56151	2019-11-28 08:45:27.945984	1	35	11	F003-00000017	2019-11-28	2299		CONTADO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	UDhErF0v5JaJ22SvqSw+ipN/IkE=	56002	1	0	0.00	NUMERO DE PARTE 107278	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	08:45:27.945984	0	2.1	2.0	0
3493	N	56151	2019-11-28 08:45:27.945984	1	35	11	F003-00000017	2019-12-13	2299		CONTADO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	UDhErF0v5JaJ22SvqSw+ipN/IkE=	56002	1	0	0.00	NUMERO DE PARTE 107278	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	00:00:00	0	2.1	2.0	0
3494	O	56151	2019-11-28 08:45:27.945984	1	35	11	F003-00000017	2019-12-13	2299		CONTADO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	UDhErF0v5JaJ22SvqSw+ipN/IkE=	56002	1	0	0.00	NUMERO DE PARTE 107278	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	00:00:00	0	2.1	2.0	0
3494	N	56151	2019-11-28 08:45:27.945984	1	35	11	F003-00000017	2019-12-13	2299		CONTADO	209096.00	0.00	31896.00	209096.00	177200.00	0.00	18.00	NS	0.0000	0.00	0	t	t	-	UDhErF0v5JaJ22SvqSw+ipN/IkE=	56002	1	0	0.00	NUMERO DE PARTE 107278	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	00:00:00	0	2.1	2.0	0
3495	O	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5vQaYOzPw21ORlVhQ7Zy43ZXaLI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24.746782	0	2.1	2.0	0
3495	N	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	5vQaYOzPw21ORlVhQ7Zy43ZXaLI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3496	O	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sogOY0HCD6TjrQOTke4Pk1KZEcU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3496	N	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sogOY0HCD6TjrQOTke4Pk1KZEcU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3497	O	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sogOY0HCD6TjrQOTke4Pk1KZEcU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3497	N	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	sogOY0HCD6TjrQOTke4Pk1KZEcU=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3498	O	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	thOKAPv96rfvWKR6mbUyYSH8GLs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3498	N	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	thOKAPv96rfvWKR6mbUyYSH8GLs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3499	O	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	thOKAPv96rfvWKR6mbUyYSH8GLs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3499	N	56527	2019-12-18 14:36:24.746782	0	35	1	F003-00000067	2019-12-18	2299		CREDITO	219660.54	0.00	33507.54	219660.54	186153.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	thOKAPv96rfvWKR6mbUyYSH8GLs=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	219660.54	8421	0	14:36:24	0	2.1	2.0	0
3500	O	56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CONTADO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	17:31:06.464968	0	2.1	2.0	0
3500	N	56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CREDITO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	17:31:06	0	2.1	2.0	0
3501	O	56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CREDITO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00		10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	17:31:06	0	2.1	2.0	0
3501	N	56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CREDITO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	17:31:06	0	2.1	2.0	0
3502	O	56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CREDITO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	17:31:06	0	2.1	2.0	0
3502	N	56528	2019-12-18 17:31:06.464968	0	35	1	F003-00000068	2019-12-18	2299		CREDITO	108954.12	0.00	16620.12	108954.12	92334.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	BeMx1gUJ84ENUkogQ06Ifb3GFK8=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	17:31:06	0	2.1	2.0	0
3503	O	56704	2019-12-30 12:21:27.252512	0	27	2	B001-00000502	2019-12-30	14457		CONTADO	400.00	0.00	0.00	400.00	0.00	400.00	18.00	NS	0.0000	0.00	1	t	t	+	V4az0QA8fOO293zAQizCQP/Q9/4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:21:27.252512	0	2.1	2.0	0
3503	N	56704	2019-12-30 12:21:27.252512	0	27	2	B001-00000502	2019-12-30	14457		CONTADO	403.78	0.00	0.00	403.78	0.00	403.78	18.00	NS	0.0000	0.00	1	t	t	+	V4az0QA8fOO293zAQizCQP/Q9/4=	0	0	0	0.00		315	315	PCCONTAPRAC01	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7	1	0	0.00	8421	0	12:21:27	0	2.1	2.0	0
3504	O	57185	2020-01-22 14:18:25.626749	0	35	1	F003-00000070	2020-01-22	2299		CONTADO	64642.76	0.00	9860.76	64642.76	54782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TdnXSYZxXxfqfyJXex466BRSlJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	0	0.00	8421	0	14:18:25.626749	0	2.1	2.0	0
3504	N	57185	2020-01-22 14:18:25.626749	0	35	1	F003-00000070	2020-01-22	2299		CREDITO	64642.76	0.00	9860.76	64642.76	54782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TdnXSYZxXxfqfyJXex466BRSlJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	14:18:25	0	2.1	2.0	0
3505	O	57185	2020-01-22 14:18:25.626749	0	35	1	F003-00000070	2020-01-22	2299		CREDITO	64642.76	0.00	9860.76	64642.76	54782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TdnXSYZxXxfqfyJXex466BRSlJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	14:18:25	0	2.1	2.0	0
3505	N	57185	2020-01-22 14:18:25.626749	0	35	1	F003-00000070	2020-01-22	2299		CREDITO	64642.76	0.00	9860.76	64642.76	54782.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	TdnXSYZxXxfqfyJXex466BRSlJ0=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	7	0.00	8421	0	14:18:25	0	2.1	2.0	0
3506	O	57205	2020-01-24 07:28:29.030891	0	37	1	F001-00000071	2020-01-24	14624		CONTADO	60.00	0.00	9.15	60.00	50.85	0.00	18.00	NS	0.0000	0.00	0	t	t	+	gWGP624hhkAMUqbyOciOfYleqnk=	0	0	0	0.00		10836	10836	HOTEL-BALTA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8948	0	07:28:29.030891	0	2.1	2.0	0
3507	O	57332	2020-02-03 11:59:52.370788	0	37	2	B001-00002135	2020-02-03	8		CONTADO	89.25	0.00	13.61	89.25	75.64	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zfYvyysBG5LE7jEd3w2rT532DS0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	11:59:52.370788	0	2.1	2.0	0
3507	N	57332	2020-02-03 11:59:52.370788	0	37	2	B001-00002135	2020-02-03	8		CONTADO	100.05	0.00	15.26	100.05	84.79	0.00	18.00	NS	0.0000	0.00	0	t	t	+	zfYvyysBG5LE7jEd3w2rT532DS0=	0	0	0	0.00		10765	10765	LAPTOP-MMENDOZA	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9	0	0	0.00	8730	0	11:59:52	0	2.1	2.0	0
3508	O	57484	2020-02-15 11:43:14.539758	0	35	1	F003-00000072	2020-02-15	2299		CREDITO	232812.82	0.00	35513.82	232812.82	197299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LdUy3wFNH6dTjk8I/Ucs0usBWUw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	232812.82	8421	0	11:43:14.539758	0	2.1	2.0	0
3508	N	57484	2020-02-15 11:43:14.539758	0	35	1	F003-00000072	2020-02-17	2299		CREDITO	232812.82	0.00	35513.82	232812.82	197299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	LdUy3wFNH6dTjk8I/Ucs0usBWUw=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	232812.82	8421	0	11:43:14	0	2.1	2.0	0
3509	O	57484	2020-02-15 11:43:14.539758	0	35	1	F003-00000072	2020-02-17	2299		CREDITO	232812.82	0.00	35513.82	232812.82	197299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d33baZwcqU4qjyVCgL1xMUVnERI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	232812.82	8421	0	11:43:14	0	2.1	2.0	0
3509	N	57484	2020-02-15 11:43:14.539758	0	35	1	F003-00000072	2020-02-17	2299		CREDITO	232812.82	0.00	35513.82	232812.82	197299.00	0.00	18.00	NS	0.0000	0.00	0	t	t	+	d33baZwcqU4qjyVCgL1xMUVnERI=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/CONFIG VEHICULAR T3S3\t\t\t\r\n	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	9	232812.82	8421	0	11:43:14	0	2.1	2.0	0
3510	O	57672	2020-03-03 16:54:32.315583	0	27	1	F001-00001238	2020-02-27	2299		CREDITO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZrBlnW4gfz6QfyjrZ0ChUMNfqVc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	1980.00	8421	0	16:54:32.315583	0	2.1	2.0	0
3510	N	57672	2020-03-03 16:54:32.315583	0	27	1	F001-00001238	2020-02-27	2318		CREDITO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	ZrBlnW4gfz6QfyjrZ0ChUMNfqVc=	0	0	0	0.00	SUJETO AL 4%/CTA DETRACCION 00-301-038402/ CONFIG VEHICULAR T3S3 	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	1	1980.00	8421	0	16:54:32	0	2.1	2.0	0
3511	O	57532	2020-02-19 15:55:09.309696	0	27	1	F001-00001236	2020-02-19	2318		CREDITO	1980.00	0.00	302.03	1980.00	1677.97	0.00	18.00	NS	0.0000	0.00	0	t	t	+	9DgWm2KjuMeIuV+wTAPhFgDYGj4=	0	0	0	0.00	SUJETO AL 4%/CTA\r\nDETRACCION 00-301-038402/\r\nCONFIG VEHICULAR T3S3	10763	10763	TRANSA02	t	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6	1	6	1980.00	8421	0	15:55:09.309696	0	2.1	2.0	0
\.


--
-- Data for Name: venta_detalle; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY venta_detalle (ventaeditid, tipoedit, ventaid, productoid, itemid, cantidad, gratuito, precio, valor_venta, descuento_porc, descuento_porc_valor, descuento_fijo, grabado, igv, isc_porc, isc, comision, item, lote, saldo, total, entregado, bonificacion, observacion, tipocalculo, surtidorid, almacenid, unidadmedidaid) FROM stdin;
2606	O	29311	11	1	5.000	f	197.000000	166.949200	0.00	0.00	0.00	t	150.25	0.00	0.00	0.00	1	0	0.000	985.00	t	0.000		0	0	11	0
2606	O	29311	65	1	5.000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	2	0	0.000	215.00	t	0.000		0	0	11	0
2606	N	29311	11	1	5.000	f	197.000000	166.949200	0.00	0.00	0.00	t	150.25	0.00	0.00	0.00	1	0	0.000	985.00	t	0.000		0	0	0	0
2606	N	29311	65	1	5.000	f	43.000000	36.440700	0.00	0.00	0.00	t	32.80	0.00	0.00	0.00	2	0	0.000	215.00	t	0.000		0	0	0	0
4	O	30	3	1	3.000	f	81.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	3.000	0.00	t	0.000		0	0	0	0
4	O	30	92	1	1.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	1.000	0.00	t	0.000		0	0	0	0
5	O	31	3	1	1.000	f	81.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	0	0
5	O	31	92	1	1.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	1.000	0.00	t	0.000		0	0	0	0
6	O	32	92	1	10.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	10.000	0.00	t	0.000		0	0	0	0
6	O	32	129	1	6.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	6.000	0.00	t	0.000		0	0	0	0
6	O	32	3	1	2.000	f	81.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	2.000	0.00	t	0.000		0	0	0	0
6	O	32	57	1	2.000	f	82.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	2.000	0.00	t	0.000		0	0	0	0
7	O	33	129	1	1.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	0	0
8	O	34	92	1	60.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	60.000	0.00	t	0.000		0	0	0	0
9	O	35	129	1	3.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	3.000	0.00	t	0.000		0	0	0	0
10	O	36	129	1	6.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	6.000	0.00	t	0.000		0	0	0	0
11	O	37	92	1	2.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	2.000	0.00	t	0.000		0	0	0	0
11	O	37	3	1	2.000	f	81.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	2.000	0.00	t	0.000		0	0	0	0
12	O	38	92	1	16.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	16.000	0.00	t	0.000		0	0	0	0
13	O	39	92	1	1.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	0	0
13	O	39	129	1	1.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	1.000	0.00	t	0.000		0	0	0	0
14	O	73	99	1	3.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	3.000	0.00	t	0.000		0	0	0	0
15	O	74	99	1	3.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	3.000	0.00	t	0.000		0	0	0	0
17	O	77	99	1	3.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	3.000	0.00	t	0.000		0	0	0	0
25	O	89	4	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	1.000	1.00	t	0.000		0	0	0	0
2607	O	29368	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	5	0
2607	N	29368	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
2608	O	29403	92	1	100.000	f	33.790000	33.790000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	100.000	3379.00	f	0.000		0	0	0	0
2608	O	29403	123	1	150.000	f	53.930000	53.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	150.000	8089.50	f	0.000		0	0	0	0
2608	O	29403	129	1	50.000	f	52.800000	52.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	50.000	2640.00	f	0.000		0	0	0	0
41	O	239	131	1	32.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	32.000	2176.00	t	0.000		0	0	0	0
45	O	277	30	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	0	0
45	O	277	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	78.00	t	0.000		0	0	0	0
45	O	277	70	1	3.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	163.50	t	0.000		0	0	0	0
45	O	277	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.000	33.00	t	0.000		0	0	0	0
45	O	277	129	1	5.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	265.00	t	0.000		0	0	0	0
45	N	277	30	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	0	0
45	N	277	57	1	4.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	312.00	t	0.000		0	0	0	0
45	N	277	70	1	18.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	18.000	981.00	t	0.000		0	0	0	0
45	N	277	92	1	10.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	10.000	330.00	t	0.000		0	0	0	0
45	N	277	129	1	5.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	265.00	t	0.000		0	0	0	0
46	O	277	30	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	0	0
46	O	277	57	1	4.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	312.00	t	0.000		0	0	0	0
46	O	277	70	1	18.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	18.000	981.00	t	0.000		0	0	0	0
46	O	277	92	1	10.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	10.000	330.00	t	0.000		0	0	0	0
46	O	277	129	1	5.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	265.00	t	0.000		0	0	0	0
46	N	277	30	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	0	0
46	N	277	57	1	4.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	312.00	t	0.000		0	0	0	0
46	N	277	70	1	18.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	18.000	981.00	t	0.000		0	0	0	0
46	N	277	92	1	10.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	10.000	330.00	t	0.000		0	0	0	0
46	N	277	129	1	5.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	265.00	t	0.000		0	0	0	0
51	O	277	57	1	4.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	312.00	t	0.000		0	0	0	0
51	O	277	70	1	18.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	18.000	981.00	t	0.000		0	0	0	0
51	O	277	30	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	0	0
51	O	277	129	1	5.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	265.00	t	0.000		0	0	0	0
51	O	277	92	1	10.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	10.000	330.00	t	0.000		0	0	0	0
2609	O	29405	92	1	100.000	f	33.790000	33.790000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	100.000	3379.00	f	0.000		0	0	0	0
2609	O	29405	123	1	150.000	f	53.930000	53.930000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	150.000	8089.50	f	0.000		0	0	0	0
2609	O	29405	129	1	50.000	f	52.800000	52.800000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	50.000	2640.00	f	0.000		0	0	0	0
2609	N	29405	92	1	100.000	f	33.789600	33.789600	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	100.000	3378.96	f	0.000		0	0	0	0
2609	N	29405	123	1	150.000	f	53.933400	53.933400	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	150.000	8090.01	f	0.000		0	0	0	0
2609	N	29405	129	1	50.000	f	52.796200	52.796200	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	50.000	2639.81	f	0.000		0	0	0	0
72	O	597	3	1	1.000	f	15.000000	15.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	15.00	t	0.000		0	0	0	0
72	O	597	57	1	1.000	f	165.000000	165.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	165.00	t	0.000		0	0	0	0
74	O	603	85	1	12.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	12.000	540.00	t	0.000		0	0	0	0
74	O	603	120	1	5.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	295.00	t	0.000		0	0	0	0
74	O	603	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	56.00	t	0.000		0	0	0	0
75	O	604	5	1	12.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	12.000	540.00	t	0.000		0	0	0	0
75	O	604	57	1	21.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	21.000	945.00	t	0.000		0	0	0	0
75	O	604	129	1	6.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	270.00	t	0.000		0	0	0	0
2610	O	29451	129	1	11.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	616.00	t	0.000		0	0	0	0
2611	O	29522	79	1	1.000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	74.00	t	0.000		0	0	0	0
2611	N	29522	5	1	1.000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	75.00	t	0.000		0	0	0	0
2612	O	29561	138	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2612	N	29561	138	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
123	O	650	123	1	8.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	448.00	t	0.000		0	0	0	0
123	O	650	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	116.00	t	0.000		0	0	0	0
124	O	651	57	1	5.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	410.00	t	0.000		0	0	0	0
124	O	651	123	1	40.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	40.000	2240.00	t	0.000		0	0	0	0
124	O	651	89	1	25.000	f	34.000000	28.813600	0.00	0.00	0.00	t	129.66	0.00	0.00	0.00	3	0	25.000	850.00	t	0.000		0	0	0	0
126	O	739	6	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	1.000	1.00	t	0.000		0	0	0	0
127	O	745	6	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000		0	0	0	0
128	O	747	92	1	10.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	350.00	t	0.000		0	0	0	0
129	O	746	129	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	160.50	t	0.000		0	0	0	0
129	O	746	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	175.00	t	0.000		0	0	0	0
130	O	638	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	0	0
130	O	638	92	1	8.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	288.00	t	0.000		0	0	0	0
131	O	637	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
2613	O	29683	2725	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
2613	N	29683	2725	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
2614	O	29683	2725	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
2614	N	29683	2725	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
2615	O	29683	2725	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
2615	N	29683	2725	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	Por el subarrendamiento del local Túcume ubicado en Av. Federico Villareal N°1154 área 60m2, correspondiente al mes de febrero del 2018.\r\n	0	0	0	0
2616	O	29691	33	1	2.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	111.00	t	0.000		0	0	0	0
2616	O	29691	70	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	59.50	t	0.000		0	0	0	0
2616	N	29691	33	1	2.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	111.00	t	0.000		0	0	0	0
2616	N	29691	70	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	59.50	t	0.000		0	0	0	0
223	O	1101	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	210.00	t	0.000		0	0	0	0
223	N	1101	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	210.00	t	0.000		0	0	0	0
224	O	1103	129	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	160.50	t	0.000		0	0	0	0
224	N	1103	129	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	160.50	t	0.000		0	0	0	0
225	O	1106	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	70.00	t	0.000		0	0	0	0
225	O	1106	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	53.50	t	0.000		0	0	0	0
225	N	1106	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	70.00	t	0.000		0	0	0	0
225	N	1106	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	53.50	t	0.000		0	0	0	0
226	O	1107	129	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	107.00	t	0.000		0	0	0	0
226	N	1107	129	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	107.00	t	0.000		0	0	0	0
2617	O	29695	33	1	1.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.50	t	0.000		0	0	0	0
2617	N	29695	33	1	1.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.50	t	0.000		0	0	0	0
2618	O	29754	138	1	300.000	f	91.500000	77.542400	0.00	0.00	0.00	t	4187.29	0.00	0.00	0.00	1	0	300.000	27450.00	f	0.000		0	0	0	0
2618	N	29754	138	1	300.000	f	91.500000	77.542400	0.00	0.00	0.00	t	4187.29	0.00	0.00	0.00	1	0	300.000	27450.00	f	0.000		0	0	0	0
2619	O	29759	138	1	10.000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.00	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	0	0
2620	O	29760	138	1	10.000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.00	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	0	0
2621	O	29761	138	1	10.000	f	92.000000	77.966100	0.00	0.00	0.00	t	140.00	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	0	0
2622	O	29762	138	1	10.000	f	92.500000	78.389800	0.00	0.00	0.00	t	141.10	0.00	0.00	0.00	1	0	0.000	925.00	t	0.000		0	0	0	0
2623	O	29763	138	1	10.000	f	92.500000	78.389800	0.00	0.00	0.00	t	141.10	0.00	0.00	0.00	1	0	0.000	925.00	t	0.000		0	0	0	0
2624	O	29793	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	0	0
2625	O	29791	561	1	5.000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.000	111.50	t	0.000		0	0	0	0
412	O	3870	85	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	0	0
420	O	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
420	N	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
422	O	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
422	N	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
423	O	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
423	N	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
424	O	4131	92	1	13.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	507.00	t	0.000		0	0	0	0
424	O	4131	123	1	13.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	13.000	806.00	t	0.000		0	0	0	0
424	N	4131	92	1	13.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	507.00	t	0.000		0	0	0	0
424	N	4131	123	1	13.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	13.000	806.00	t	0.000		0	0	0	0
425	O	3211	85	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	39.00	t	0.000		0	0	0	0
425	O	3211	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	0	0
426	O	3229	57	1	7.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	602.00	t	0.000		0	0	0	0
426	O	3229	92	1	40.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	40.000	1560.00	t	0.000		0	0	0	0
426	O	3229	123	1	40.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	40.000	2480.00	t	0.000		0	0	0	0
427	O	3221	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	258.00	t	0.000		0	0	0	0
427	O	3221	123	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	310.00	t	0.000		0	0	0	0
428	O	3216	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	0	0
429	O	2152	129	1	20.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1020.00	t	0.000		0	0	0	0
430	O	2180	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	0	0
430	O	2180	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	51.50	t	0.000		0	0	0	0
432	O	2594	85	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.50	t	0.000		0	0	0	0
433	O	2884	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	0	0
434	O	3234	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	124.00	t	0.000		0	0	0	0
435	O	3238	70	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	0	0
436	O	3240	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	0	0
437	O	3243	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	0	0
438	O	4130	92	1	4.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	156.00	t	0.000		0	0	0	0
438	O	4130	129	1	16.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	16.000	912.00	t	0.000		0	0	0	0
439	O	4131	92	1	13.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	507.00	t	0.000		0	0	0	0
439	O	4131	123	1	13.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	13.000	806.00	t	0.000		0	0	0	0
440	O	748	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
2626	O	29788	561	1	5.000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.000	111.50	t	0.000		0	0	0	0
448	O	4912	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	0	0
458	O	5185	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	0	0
2627	O	29799	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	0	0
490	O	6534	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
491	O	1109	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	210.00	t	0.000		0	0	0	0
491	O	1109	129	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	267.50	t	0.000		0	0	0	0
492	O	6537	129	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	0	0
493	O	6542	92	1	4.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	140.00	t	0.000		0	0	0	0
493	O	6542	129	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	0	0
2628	O	29800	561	1	5.000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.000	111.50	t	0.000		0	0	0	0
495	O	6558	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	210.00	t	0.000		0	0	0	0
495	O	6558	129	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	267.50	t	0.000		0	0	0	0
496	O	6564	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
497	O	6569	129	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	0	0
498	O	6576	92	1	4.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	140.00	t	0.000		0	0	0	0
498	O	6576	129	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	0	0
499	O	6579	70	1	17.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	952.00	t	0.000		0	0	0	0
500	O	6585	129	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	160.50	t	0.000		0	0	0	0
501	O	6592	129	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	107.00	t	0.000		0	0	0	0
502	O	6595	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
503	O	6597	129	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	107.00	t	0.000		0	0	0	0
504	O	6601	63	1	5.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	410.00	t	0.000		0	0	0	0
505	O	6620	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	210.00	t	0.000		0	0	0	0
505	O	6620	129	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	267.50	t	0.000		0	0	0	0
506	O	6623	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
509	O	6638	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
510	O	6643	129	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	0	0
511	O	1101	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	210.00	t	0.000		0	0	0	0
512	O	1103	129	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	160.50	t	0.000		0	0	0	0
513	O	1106	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	70.00	t	0.000		0	0	0	0
513	O	1106	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
514	O	1107	129	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	107.00	t	0.000		0	0	0	0
515	O	6627	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	210.00	t	0.000		0	0	0	0
515	O	6627	129	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	267.50	t	0.000		0	0	0	0
520	O	6687	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	0	0
2629	O	29804	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	0	0
547	O	7050	63	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	0	0
547	O	7050	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	0	0
547	N	7050	63	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	0	0
547	N	7050	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	0	0
548	O	7050	63	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	0	0
548	O	7050	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	0	0
2630	O	29802	561	1	5.000	f	22.300000	18.898300	0.00	0.00	0.00	t	17.01	0.00	0.00	0.00	1	0	0.000	111.50	t	0.000		0	0	0	0
2631	O	29805	145	1	1.000	f	1537.870000	1303.279700	0.00	0.00	0.00	t	234.59	0.00	0.00	0.00	1	0	0.000	1537.87	t	0.000	INTERES GENERADOS DESDE 08 FEBRERO AL 16 DE FEBRERO DEL 2018, DEL MUTUO ELABORADO EL 25.01.2018 POR EL IMPORTE DE S/ 470,000.00 SOLES, CON UNA TASA DE INTERES ANUAL 15.86%.	0	0	0	0
2632	O	29803	145	1	1.000	f	2499.030000	2117.822000	0.00	0.00	0.00	t	381.21	0.00	0.00	0.00	1	0	0.000	2499.03	t	0.000	INTERES GENERADOS DESDE 25 ENERO AL 08 DE FEBRERO DEL 2018, DEL MUTUO ELABORADO EL 25.01.2018 POR EL IMPORTE DE S/ 470,000.00 SOLES, CON UNA TASA DE INTERES ANUAL 15.86%.	0	0	0	0
609	O	8647	72	1	10.000	f	54.000000	45.762700	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.000	540.00	t	0.000		0	0	0	0
2633	O	29806	145	1	1.000	f	2499.030000	2117.822000	0.00	0.00	0.00	t	381.21	0.00	0.00	0.00	1	0	1.000	2499.03	t	0.000	INTERES GENERADOS DESDE 25 ENERO AL 08 DE FEBRERO DEL 2018, DEL MUTUO ELABORADO EL 25.01.2018 POR EL IMPORTE DE S/ 470,000.00 SOLES, CON UNA TASA DE INTERES ANUAL 15.86%.	0	0	0	0
2633	N	29806	145	1	1.000	f	2499.030000	2117.822000	0.00	0.00	0.00	t	381.21	0.00	0.00	0.00	1	0	1.000	2499.03	t	0.000	INTERES GENERADOS DESDE 25/01/18 AL 08/02/18, DEL MUTUO ELABORADO EL 25.01.18 por el importe de S/ 470,000.00 SOLES, con un tasa de interes anual 15.86%.	0	0	0	0
2634	O	29806	145	1	1.000	f	2499.030000	2117.822000	0.00	0.00	0.00	t	381.21	0.00	0.00	0.00	1	0	1.000	2499.03	t	0.000	INTERES GENERADOS DESDE 25/01/18 AL 08/02/18, DEL MUTUO ELABORADO EL 25.01.18 por el importe de S/ 470,000.00 SOLES, con un tasa de interes anual 15.86%.	0	0	0	0
2634	N	29806	145	1	1.000	f	2499.030000	2117.822000	0.00	0.00	0.00	t	381.21	0.00	0.00	0.00	1	0	1.000	2499.03	t	0.000	Interes generados del 25/01/18 al 08/02/18, del mutuo elaborado el 25.01.18 por el importe de S/ 470,000.00 SOLES, con un tasa de interes anual 15.86%.	0	0	0	0
662	O	9077	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.000	80.00	t	0.000		0	0	0	0
668	O	9097	132	1	8.000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.000	40.00	t	0.000		0	0	0	0
668	O	9097	136	1	8.000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.000	11.20	t	0.000		0	0	0	0
668	O	9097	135	1	6.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	0	0
668	O	9097	133	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	4	0	0.000	3.20	t	0.000		0	0	0	0
668	O	9097	134	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.000	3.20	t	0.000		0	0	0	0
668	N	9097	132	1	8.000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.000	40.00	t	0.000		0	0	0	0
668	N	9097	136	1	8.000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.000	11.20	t	0.000		0	0	0	0
668	N	9097	135	1	6.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	0	0
668	N	9097	133	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	4	0	0.000	3.20	t	0.000		0	0	0	0
668	N	9097	134	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.000	3.20	t	0.000		0	0	0	0
669	O	9097	132	1	8.000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.000	40.00	t	0.000		0	0	0	0
669	O	9097	136	1	8.000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.000	11.20	t	0.000		0	0	0	0
669	O	9097	135	1	6.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	0	0
669	O	9097	133	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	4	0	0.000	3.20	t	0.000		0	0	0	0
669	O	9097	134	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.000	3.20	t	0.000		0	0	0	0
670	O	9098	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	0	0
671	O	9099	134	1	1.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	1	0	0.000	0.80	t	0.000		0	0	0	0
671	O	9099	137	1	1.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.21	0.00	0.00	0.00	2	0	0.000	1.40	t	0.000		0	0	0	0
671	O	9099	133	1	1.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	3	0	0.000	0.80	t	0.000		0	0	0	0
672	O	9100	138	1	3.000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.000	279.00	t	0.000		0	0	0	0
673	O	9101	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	0	0
674	O	9102	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	0	0
2635	O	29807	145	1	1.000	f	1537.870000	1303.279700	0.00	0.00	0.00	t	234.59	0.00	0.00	0.00	1	0	1.000	1537.87	t	0.000	INTERES GENERADOS DESDE 08.02.18 AL 16.02.18, DEL MUTUO ELABORADO EL 25.01.2018 POR EL IMPORTE DE S/ 470,000.00 SOLES, CON UNA TASA DE INTERES ANUAL 15.86%.	0	0	0	0
2635	N	29807	145	1	1.000	f	1537.870000	1303.279700	0.00	0.00	0.00	t	234.59	0.00	0.00	0.00	1	0	1.000	1537.87	t	0.000	Interes generados del 08.02.18 al 16.02.18, del mutuo eleaborado el 25.01.2018 por el importe de S/ 470,000.00 SOLES, con tasa de interes anual del 15.86%.	0	0	0	0
2636	O	29841	92	1	20.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	760.00	f	0.000		0	0	0	0
2636	O	29841	123	1	20.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1160.00	t	0.000		0	0	0	0
2637	O	29861	138	1	25.000	f	96.000000	81.355900	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.000	2400.00	t	0.000		0	0	0	0
732	O	9225	132	1	1.000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.000	5.00	t	0.000		0	0	0	0
732	O	9225	136	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.000	2.80	t	0.000		0	0	0	0
732	O	9225	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	0	0
737	O	9756	142	1	200.000	f	127.800000	108.305100	0.00	0.00	0.00	t	3898.98	0.00	0.00	0.00	1	0	0.000	25560.00	t	0.000		0	0	0	0
737	N	9756	142	1	200.000	f	127.800000	108.305100	0.00	0.00	0.00	t	3898.98	0.00	0.00	0.00	1	0	0.000	25560.00	t	0.000		0	0	0	0
2638	O	29860	987	1	1.000	f	26.000000	22.033900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	1	0	0.000	26.00	t	0.000		0	0	0	0
754	O	9823	3	1	1.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.00	t	0.000		0	0	14	0
2639	O	29869	560	1	30.000	f	24.200000	20.508500	0.00	0.00	0.00	t	110.75	0.00	0.00	0.00	1	0	0.000	726.00	t	0.000		0	0	0	0
2640	O	29868	560	1	1.000	f	24.200000	20.508500	0.00	0.00	0.00	t	3.69	0.00	0.00	0.00	1	0	0.000	24.20	t	0.000		0	0	0	0
804	O	10207	142	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.000	3195.00	t	0.000		0	0	0	0
804	N	10207	142	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.000	3195.00	t	0.000		0	0	0	0
805	O	10210	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
805	N	10210	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
806	O	10210	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
807	O	10207	142	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.000	3195.00	t	0.000		0	0	0	0
808	O	10213	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
808	N	10213	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
809	O	10213	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
810	O	10214	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
810	N	10214	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
811	O	10219	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
811	N	10219	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
812	O	10205	142	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.000	3195.00	t	0.000		0	0	0	0
813	O	10208	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
2641	O	29872	561	1	30.000	f	23.400000	19.830500	0.00	0.00	0.00	t	107.08	0.00	0.00	0.00	1	0	0.000	702.00	t	0.000		0	0	0	0
2642	O	29878	561	1	35.000	f	23.200000	19.661000	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	34.000	812.00	t	0.000		0	0	0	0
847	O	5017	92	1	16.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	576.00	t	0.000		0	0	0	0
850	O	10490	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	0
863	O	10650	142	1	12.000	f	148.000000	125.423700	0.00	0.00	0.00	t	270.92	0.00	0.00	0.00	1	0	0.000	1776.00	t	0.000		0	0	0	0
863	N	10650	142	1	12.000	f	148.000000	125.423700	0.00	0.00	0.00	t	270.92	0.00	0.00	0.00	1	0	0.000	1776.00	t	0.000		0	0	0	0
864	O	10655	142	1	4.000	f	148.000000	125.423700	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.000	592.00	t	0.000		0	0	0	0
864	N	10655	142	1	4.000	f	148.000000	125.423700	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.000	592.00	t	0.000		0	0	0	0
865	O	10655	142	1	4.000	f	148.000000	125.423700	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.000	592.00	t	0.000		0	0	0	0
846	O	3	99	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	4	0	0.000	1180.00	t	0.000		0	0	5	0
865	N	10655	142	1	4.000	f	148.000000	125.423700	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.000	592.00	t	0.000		0	0	0	0
2643	O	29877	561	1	35.000	f	23.200000	19.661000	0.00	0.00	0.00	t	123.86	0.00	0.00	0.00	1	0	0.000	812.00	t	0.000		0	0	0	0
871	O	10453	141	1	25.000	f	129.000000	109.322000	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	0.000	3225.00	t	0.000		0	0	0	0
872	O	10454	141	1	16.000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	0	0
873	O	10455	141	1	20.000	f	129.000000	109.322000	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.000	2580.00	t	0.000		0	0	0	0
874	O	10456	141	1	18.000	f	129.000000	109.322000	0.00	0.00	0.00	t	354.20	0.00	0.00	0.00	1	0	0.000	2322.00	t	0.000		0	0	0	0
875	O	10457	141	1	17.000	f	129.000000	109.322000	0.00	0.00	0.00	t	334.53	0.00	0.00	0.00	1	0	0.000	2193.00	t	0.000		0	0	0	0
876	O	10458	141	1	25.000	f	129.000000	109.322000	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	0.000	3225.00	t	0.000		0	0	0	0
877	O	10460	141	1	11.000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.000	1430.00	t	0.000		0	0	0	0
878	O	10461	141	1	17.000	f	130.000000	110.169500	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.000	2210.00	t	0.000		0	0	0	0
879	O	10462	141	1	18.000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.000	2340.00	t	0.000		0	0	0	0
880	O	10463	141	1	15.000	f	128.000000	108.474600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.000	1920.00	t	0.000		0	0	0	0
881	O	10464	141	1	11.000	f	128.000000	108.474600	0.00	0.00	0.00	t	214.78	0.00	0.00	0.00	1	0	0.000	1408.00	t	0.000		0	0	0	0
882	O	10465	141	1	10.000	f	129.000000	109.322000	0.00	0.00	0.00	t	196.78	0.00	0.00	0.00	1	0	0.000	1290.00	t	0.000		0	0	0	0
883	O	10466	141	1	13.000	f	129.000000	109.322000	0.00	0.00	0.00	t	255.81	0.00	0.00	0.00	1	0	0.000	1677.00	t	0.000		0	0	0	0
884	O	10467	141	1	9.000	f	128.000000	108.474600	0.00	0.00	0.00	t	175.73	0.00	0.00	0.00	1	0	0.000	1152.00	t	0.000		0	0	0	0
885	O	10468	141	1	16.000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	0	0
886	O	10469	141	1	17.000	f	130.000000	110.169500	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.000	2210.00	t	0.000		0	0	0	0
887	O	10470	141	1	19.000	f	130.000000	110.169500	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.000	2470.00	t	0.000		0	0	0	0
888	O	10471	141	1	26.000	f	130.000000	110.169500	0.00	0.00	0.00	t	515.59	0.00	0.00	0.00	1	0	0.000	3380.00	t	0.000		0	0	0	0
889	O	10472	141	1	10.000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.000	1300.00	t	0.000		0	0	0	0
890	O	10473	141	1	16.000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	0	0
891	O	10474	141	1	11.000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.000	1430.00	t	0.000		0	0	0	0
892	O	10475	141	1	21.000	f	130.000000	110.169500	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.000	2730.00	t	0.000		0	0	0	0
893	O	10476	141	1	24.000	f	130.000000	110.169500	0.00	0.00	0.00	t	475.93	0.00	0.00	0.00	1	0	0.000	3120.00	t	0.000		0	0	0	0
894	O	10477	141	1	21.000	f	130.000000	110.169500	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.000	2730.00	t	0.000		0	0	0	0
895	O	10478	141	1	10.000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.000	1300.00	t	0.000		0	0	0	0
896	O	10479	141	1	18.000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.000	2340.00	t	0.000		0	0	0	0
897	O	10480	141	1	25.000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.000	3250.00	t	0.000		0	0	0	0
898	O	10481	141	1	22.000	f	130.000000	110.169500	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.000	2860.00	t	0.000		0	0	0	0
899	O	10482	141	1	18.000	f	128.000000	108.474600	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.000	2304.00	t	0.000		0	0	0	0
900	O	10483	141	1	21.000	f	130.000000	110.169500	0.00	0.00	0.00	t	416.44	0.00	0.00	0.00	1	0	0.000	2730.00	t	0.000		0	0	0	0
901	O	10484	141	1	14.000	f	130.000000	110.169500	0.00	0.00	0.00	t	277.63	0.00	0.00	0.00	1	0	0.000	1820.00	t	0.000		0	0	0	0
902	O	10485	141	1	19.000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.000	2432.00	t	0.000		0	0	0	0
904	O	10486	141	1	19.000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.000	2432.00	t	0.000		0	0	0	0
905	O	10487	141	1	10.000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.000	1280.00	t	0.000		0	0	0	0
906	O	10488	141	1	16.000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	0	0
907	O	10489	141	1	20.000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.000	2600.00	t	0.000		0	0	0	0
908	O	10491	141	1	19.000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.000	2432.00	t	0.000		0	0	0	0
909	O	10492	141	1	11.000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.000	1650.00	t	0.000		0	0	0	0
912	O	9514	141	1	36.000	f	118.000000	100.000000	0.00	0.00	0.00	t	648.00	0.00	0.00	0.00	1	0	0.000	4248.00	t	0.000		0	0	18	0
2644	O	29881	138	1	8.000	f	95.000000	80.508500	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.000	760.00	t	0.000		0	0	0	0
2645	O	30000	558	1	1.000	f	23.500000	19.915300	0.00	0.00	0.00	t	3.58	0.00	0.00	0.00	1	0	0.000	23.50	t	0.000		0	0	0	0
965	O	9585	141	1	59.000	f	112.000000	94.915300	0.00	0.00	0.00	t	1008.00	0.00	0.00	0.00	1	0	0.000	6608.00	t	0.000		0	0	18	0
2656	O	30292	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	355.00	t	0.000		0	0	0	0
2646	O	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\n15 TN Acido Fosforico en bidones x50kg\r\nGRT 0112-226\r\nGRR 002-23844\r\nPLACA T80-864\r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
2646	N	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\n15 TN Acido Fosforico en bidones x50kg\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
1005	O	10953	140	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.000	5900.00	t	0.000		0	0	0	0
2647	O	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\n15 TN Acido Fosforico en bidones x50kg\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
2647	N	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
2648	O	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
2648	N	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18\r\nFECHA DE SERVICIO. 27-02-18\r\nFECHA DE SERVICIO. 27-02-18\r\nFECHA DE SERVICIO. 27-02-18\r\n	0	0	0	0
1040	O	11057	138	1	10.000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.000	1350.00	t	0.000		0	0	0	0
1040	N	11057	138	1	10.000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.000	1350.00	t	0.000		0	0	0	0
2649	O	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18\r\nFECHA DE SERVICIO. 27-02-18\r\nFECHA DE SERVICIO. 27-02-18\r\nFECHA DE SERVICIO. 27-02-18\r\n	0	0	0	0
2649	N	29991	139	1	1.000	f	600.000000	508.474600	0.00	0.00	0.00	t	91.53	0.00	0.00	0.00	1	0	1.000	600.00	t	0.000	Traslado de mercaderia de Km Industrial Salaverry - Casa Grande Ascope\r\nGRT 0112-226 // GRR 002-23844\r\nPLACA T80-864 \r\nFECHA DE SERVICIO. 27-02-18	0	0	0	0
1069	O	10167	141	1	20.000	f	121.000000	102.542400	0.00	0.00	0.00	t	369.15	0.00	0.00	0.00	1	0	0.000	2420.00	t	0.000		0	0	0	0
1069	N	10167	142	1	20.000	f	121.000000	102.542400	0.00	0.00	0.00	t	369.15	0.00	0.00	0.00	1	0	20.000	2420.00	t	0.000		0	0	0	0
1090	O	10211	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1090	N	10211	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
2650	O	30057	145	1	1.000	f	2883.500000	2443.644100	0.00	0.00	0.00	t	439.86	0.00	0.00	0.00	1	0	0.000	2883.50	t	0.000	Interes generado del 16.02.18 al 01.03.18, correspondiente al mutuo elaborado el 25.01.2018 por el importe de S/ 470,000.00 con tasa interes anual 15.86%	0	0	0	0
2650	N	30057	145	1	1.000	f	2883.500000	2443.644100	0.00	0.00	0.00	t	439.86	0.00	0.00	0.00	1	0	0.000	2883.50	t	0.000	Interes generado del 16.02.18 al 01.03.18, correspondiente al mutuo elaborado el 25.01.2018 por el importe de S/ 470,000.00 con tasa interes anual 15.86%	0	0	0	0
1124	O	9874	141	1	24.000	f	114.300000	96.864400	0.00	0.00	0.00	t	418.45	0.00	0.00	0.00	1	0	0.000	2743.20	t	0.000		0	0	0	0
1124	N	9874	142	1	24.000	f	114.300000	96.864400	0.00	0.00	0.00	t	418.45	0.00	0.00	0.00	1	0	24.000	2743.20	t	0.000		0	0	0	0
1125	O	9877	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	0	0
1125	N	9877	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	0	0
2651	O	30164	120	1	3.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	117.00	f	0.000		0	0	0	0
2651	N	30164	123	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	174.00	t	0.000		0	0	0	0
2652	O	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	114.00	t	0.000		0	0	0	0
2652	O	30143	120	1	4.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	156.00	f	0.000		0	0	0	0
2652	N	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2652	N	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	232.00	t	0.000		0	0	0	0
2653	O	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2653	O	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	0	0
2653	N	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2653	N	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	0	0
1217	O	10459	141	1	11.000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	1	0	0.000	1430.00	t	0.000		0	0	0	0
1217	N	10459	141	1	10.000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	-1.000	950.00	t	0.000		0	0	0	0
1218	O	10555	141	1	21.000	f	145.000000	122.881400	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.000	3045.00	t	0.000		0	0	0	0
1218	N	10555	141	1	50.000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	29.000	4625.00	t	0.000		0	0	0	0
1219	O	10459	141	1	10.000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	-1.000	950.00	t	0.000		0	0	0	0
1219	N	10459	141	1	10.000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	-1.000	950.00	t	0.000		0	0	0	0
1220	O	10555	141	1	50.000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	29.000	4625.00	t	0.000		0	0	0	0
1220	N	10555	141	1	50.000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	29.000	4625.00	t	0.000		0	0	0	0
2654	O	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2654	O	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	0	0
2654	N	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2654	N	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	0	0
2655	O	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2655	O	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	0	0
2655	N	30143	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2655	N	30143	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	0	0
1256	O	11956	138	1	30.000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	0	0
2656	O	30292	59	1	10.000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	760.00	t	0.000		0	0	0	0
2656	O	30292	65	1	10.000	f	43.000000	36.440700	0.00	0.00	0.00	t	65.59	0.00	0.00	0.00	3	0	0.000	430.00	t	0.000		0	0	0	0
2656	O	30292	70	1	5.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	297.50	t	0.000		0	0	0	0
2656	N	30292	59	1	10.000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	760.00	t	0.000		0	0	0	0
2656	N	30292	65	1	3.000	f	43.000000	36.440700	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	3	0	-7.000	129.00	t	0.000		0	0	0	0
2656	N	30292	70	1	5.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	297.50	t	0.000		0	0	0	0
2656	N	30292	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	355.00	t	0.000		0	0	0	0
2657	O	30346	138	1	100.000	f	94.000000	79.661000	0.00	0.00	0.00	t	1433.90	0.00	0.00	0.00	1	0	100.000	9400.00	f	0.000		0	0	0	0
2657	N	30346	138	1	100.000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	100.000	9300.00	f	0.000		0	0	0	0
1319	O	9871	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	0	0
1319	N	9871	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	0	0
1320	O	9871	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	0	0
1321	O	9874	142	1	24.000	f	114.300000	96.864400	0.00	0.00	0.00	t	418.45	0.00	0.00	0.00	1	0	0.000	2743.20	t	0.000		0	0	0	0
1322	O	9875	141	1	23.000	f	114.300000	96.864400	0.00	0.00	0.00	t	401.02	0.00	0.00	0.00	1	0	0.000	2628.90	t	0.000		0	0	0	0
1323	O	9876	141	1	23.000	f	114.300000	96.864400	0.00	0.00	0.00	t	401.02	0.00	0.00	0.00	1	0	0.000	2628.90	t	0.000		0	0	0	0
1324	O	9877	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	0	0
1325	O	9878	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	0	0
1326	O	9879	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	0	0
1327	O	9880	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	0	0
1328	O	9881	142	1	19.000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	0.000	2242.00	t	0.000		0	0	0	0
1329	O	9882	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	0	0
1330	O	9884	142	1	49.000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	0.000	5782.00	t	0.000		0	0	0	0
1331	O	9885	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	0	0
1332	O	9886	142	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	0	0
1333	O	9988	141	1	20.000	f	120.000000	101.694900	0.00	0.00	0.00	t	366.10	0.00	0.00	0.00	1	0	0.000	2400.00	t	0.000		0	0	0	0
1334	O	10167	142	1	20.000	f	121.000000	102.542400	0.00	0.00	0.00	t	369.15	0.00	0.00	0.00	1	0	0.000	2420.00	t	0.000		0	0	0	0
1335	O	10576	142	1	16.000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1336	O	10496	141	1	15.000	f	180.000000	152.542400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1337	O	10499	141	1	20.000	f	150.000000	127.118600	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.000	3000.00	t	0.000		0	0	0	0
1338	O	10500	141	1	18.000	f	150.000000	127.118600	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1339	O	10501	141	1	10.000	f	165.000000	139.830500	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.000	1650.00	t	0.000		0	0	0	0
1340	O	10502	141	1	23.000	f	150.000000	127.118600	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.000	3450.00	t	0.000		0	0	0	0
1341	O	10504	141	1	10.000	f	150.000000	127.118600	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.000	1500.00	t	0.000		0	0	0	0
1342	O	10505	141	1	18.000	f	150.000000	127.118600	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1343	O	10506	141	1	18.000	f	158.000000	133.898300	0.00	0.00	0.00	t	433.83	0.00	0.00	0.00	1	0	0.000	2844.00	t	0.000		0	0	0	0
1344	O	10509	141	1	21.000	f	157.150000	133.178000	0.00	0.00	0.00	t	503.41	0.00	0.00	0.00	1	0	0.000	3300.15	t	0.000		0	0	0	0
1345	O	10510	141	1	12.000	f	175.000000	148.305100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.000	2100.00	t	0.000		0	0	0	0
1346	O	10511	141	1	18.000	f	150.000000	127.118600	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1347	O	10512	141	1	19.000	f	151.000000	127.966100	0.00	0.00	0.00	t	437.64	0.00	0.00	0.00	1	0	0.000	2869.00	t	0.000		0	0	0	0
1348	O	10514	141	1	21.000	f	158.200000	134.067800	0.00	0.00	0.00	t	506.78	0.00	0.00	0.00	1	0	0.000	3322.20	t	0.000		0	0	0	0
1349	O	10515	141	1	15.000	f	151.000000	127.966100	0.00	0.00	0.00	t	345.51	0.00	0.00	0.00	1	0	0.000	2265.00	t	0.000		0	0	0	0
1350	O	10516	141	1	20.000	f	151.000000	127.966100	0.00	0.00	0.00	t	460.68	0.00	0.00	0.00	1	0	0.000	3020.00	t	0.000		0	0	0	0
1351	O	10517	141	1	19.000	f	151.000000	127.966100	0.00	0.00	0.00	t	437.64	0.00	0.00	0.00	1	0	0.000	2869.00	t	0.000		0	0	0	0
1352	O	10518	141	1	20.000	f	157.500000	133.474600	0.00	0.00	0.00	t	480.51	0.00	0.00	0.00	1	0	0.000	3150.00	t	0.000		0	0	0	0
1353	O	10520	141	1	18.000	f	151.000000	127.966100	0.00	0.00	0.00	t	414.61	0.00	0.00	0.00	1	0	0.000	2718.00	t	0.000		0	0	0	0
1354	O	10521	141	1	19.000	f	150.000000	127.118600	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.000	2850.00	t	0.000		0	0	0	0
1355	O	10522	141	1	23.000	f	151.000000	127.966100	0.00	0.00	0.00	t	529.78	0.00	0.00	0.00	1	0	0.000	3473.00	t	0.000		0	0	0	0
1356	O	10524	141	1	20.000	f	172.500000	146.186400	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.000	3450.00	t	0.000		0	0	0	0
1357	O	10525	141	1	20.000	f	158.550000	134.364400	0.00	0.00	0.00	t	483.71	0.00	0.00	0.00	1	0	0.000	3171.00	t	0.000		0	0	0	0
1358	O	10527	141	1	20.000	f	151.000000	127.966100	0.00	0.00	0.00	t	460.68	0.00	0.00	0.00	1	0	0.000	3020.00	t	0.000		0	0	0	0
1359	O	10528	141	1	20.000	f	174.000000	147.457600	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	0	0
1360	O	10529	141	1	20.000	f	166.100000	140.762700	0.00	0.00	0.00	t	506.75	0.00	0.00	0.00	1	0	0.000	3322.00	t	0.000		0	0	0	0
1361	O	10530	141	1	14.000	f	145.000000	122.881400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.000	2030.00	t	0.000		0	0	0	0
1362	O	10531	141	1	10.000	f	151.000000	127.966100	0.00	0.00	0.00	t	230.34	0.00	0.00	0.00	1	0	0.000	1510.00	t	0.000		0	0	0	0
1363	O	10532	141	1	18.000	f	151.000000	127.966100	0.00	0.00	0.00	t	414.61	0.00	0.00	0.00	1	0	0.000	2718.00	t	0.000		0	0	0	0
1364	O	10533	141	1	23.000	f	151.000000	127.966100	0.00	0.00	0.00	t	529.78	0.00	0.00	0.00	1	0	0.000	3473.00	t	0.000		0	0	0	0
1365	O	10536	141	1	17.000	f	145.000000	122.881400	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.000	2465.00	t	0.000		0	0	0	0
1366	O	10537	141	1	19.000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.000	2755.00	t	0.000		0	0	0	0
1367	O	10557	141	1	21.000	f	145.000000	122.881400	0.00	0.00	0.00	t	464.49	0.00	0.00	0.00	1	0	0.000	3045.00	t	0.000		0	0	0	0
1368	O	10560	141	1	10.000	f	159.500000	135.169500	0.00	0.00	0.00	t	243.31	0.00	0.00	0.00	1	0	0.000	1595.00	t	0.000		0	0	0	0
1369	O	10561	141	1	19.000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.000	2755.00	t	0.000		0	0	0	0
1370	O	10563	141	1	17.000	f	145.000000	122.881400	0.00	0.00	0.00	t	376.02	0.00	0.00	0.00	1	0	0.000	2465.00	t	0.000		0	0	0	0
1371	O	10564	141	1	19.000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.000	2755.00	t	0.000		0	0	0	0
1372	O	10565	141	1	19.000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.000	3040.00	t	0.000		0	0	0	0
1373	O	10566	141	1	13.000	f	172.310000	146.025400	0.00	0.00	0.00	t	341.70	0.00	0.00	0.00	1	0	0.000	2240.03	t	0.000		0	0	0	0
1374	O	10567	141	1	10.000	f	187.000000	158.474600	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.000	1870.00	t	0.000		0	0	0	0
1375	O	10568	141	1	9.000	f	180.000000	152.542400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.000	1620.00	t	0.000		0	0	0	0
1376	O	10569	141	1	13.000	f	170.000000	144.067800	0.00	0.00	0.00	t	337.12	0.00	0.00	0.00	1	0	0.000	2210.00	t	0.000		0	0	0	0
1377	O	10570	141	1	17.000	f	180.000000	152.542400	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	0	0
1378	O	10571	141	1	16.000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1379	O	10572	141	1	16.000	f	145.000000	122.881400	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.000	2320.00	t	0.000		0	0	0	0
1380	O	10573	141	1	17.000	f	190.000000	161.016900	0.00	0.00	0.00	t	492.71	0.00	0.00	0.00	1	0	0.000	3230.00	t	0.000		0	0	0	0
1381	O	10574	141	1	16.000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1382	O	10575	141	1	12.000	f	170.000000	144.067800	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	0	0
1383	O	12056	141	1	16.000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1384	O	10577	142	1	14.000	f	145.000000	122.881400	0.00	0.00	0.00	t	309.66	0.00	0.00	0.00	1	0	0.000	2030.00	t	0.000		0	0	0	0
1385	O	10578	142	1	19.000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.000	3040.00	t	0.000		0	0	0	0
1386	O	10579	142	1	17.000	f	155.000000	131.355900	0.00	0.00	0.00	t	401.95	0.00	0.00	0.00	1	0	0.000	2635.00	t	0.000		0	0	0	0
1387	O	10581	142	1	12.000	f	175.000000	148.305100	0.00	0.00	0.00	t	320.34	0.00	0.00	0.00	1	0	0.000	2100.00	t	0.000		0	0	0	0
1388	O	10583	142	1	17.000	f	170.000000	144.067800	0.00	0.00	0.00	t	440.85	0.00	0.00	0.00	1	0	0.000	2890.00	t	0.000		0	0	0	0
1389	O	10585	142	1	10.000	f	176.000000	149.152500	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.000	1760.00	t	0.000		0	0	0	0
1390	O	10586	142	1	20.000	f	170.000000	144.067800	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.000	3400.00	t	0.000		0	0	0	0
1391	O	10588	142	1	16.000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1392	O	10589	142	1	10.000	f	170.500000	144.491500	0.00	0.00	0.00	t	260.08	0.00	0.00	0.00	1	0	0.000	1705.00	t	0.000		0	0	0	0
1393	O	10590	142	1	22.000	f	180.000000	152.542400	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	0.000	3960.00	t	0.000		0	0	0	0
1394	O	10591	142	1	19.000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.000	3040.00	t	0.000		0	0	0	0
1395	O	10592	142	1	20.000	f	155.000000	131.355900	0.00	0.00	0.00	t	472.88	0.00	0.00	0.00	1	0	0.000	3100.00	t	0.000		0	0	0	0
1396	O	10593	142	1	10.000	f	160.000000	135.593200	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	0.000	1600.00	t	0.000		0	0	0	0
1397	O	10594	142	1	19.000	f	170.000000	144.067800	0.00	0.00	0.00	t	492.71	0.00	0.00	0.00	1	0	0.000	3230.00	t	0.000		0	0	0	0
1398	O	10595	142	1	10.000	f	188.500000	159.745800	0.00	0.00	0.00	t	287.54	0.00	0.00	0.00	1	0	0.000	1885.00	t	0.000		0	0	0	0
1399	O	10596	142	1	20.000	f	155.000000	131.355900	0.00	0.00	0.00	t	472.88	0.00	0.00	0.00	1	0	0.000	3100.00	t	0.000		0	0	0	0
1400	O	10597	142	1	18.000	f	165.000000	139.830500	0.00	0.00	0.00	t	453.05	0.00	0.00	0.00	1	0	0.000	2970.00	t	0.000		0	0	0	0
1401	O	10598	142	1	25.000	f	145.000000	122.881400	0.00	0.00	0.00	t	552.97	0.00	0.00	0.00	1	0	0.000	3625.00	t	0.000		0	0	0	0
1402	O	10599	142	1	12.000	f	145.000000	122.881400	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.000	1740.00	t	0.000		0	0	0	0
1403	O	10600	142	1	18.000	f	155.000000	131.355900	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	0	0
1404	O	10601	142	1	15.000	f	145.000000	122.881400	0.00	0.00	0.00	t	331.78	0.00	0.00	0.00	1	0	0.000	2175.00	t	0.000		0	0	0	0
1405	O	10602	142	1	19.000	f	160.000000	135.593200	0.00	0.00	0.00	t	463.73	0.00	0.00	0.00	1	0	0.000	3040.00	t	0.000		0	0	0	0
1406	O	10603	142	1	17.000	f	170.000000	144.067800	0.00	0.00	0.00	t	440.85	0.00	0.00	0.00	1	0	0.000	2890.00	t	0.000		0	0	0	0
1407	O	12074	141	1	15.000	f	180.000000	152.542400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1408	O	10203	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1409	O	10214	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1410	O	10211	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1411	O	10216	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1412	O	10217	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1413	O	10219	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1414	O	10220	142	1	10.000	f	127.800000	108.305100	0.00	0.00	0.00	t	194.95	0.00	0.00	0.00	1	0	0.000	1278.00	t	0.000		0	0	0	0
1415	O	10221	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1416	O	10223	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1417	O	10225	142	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.000	3195.00	t	0.000		0	0	0	0
1418	O	10226	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1419	O	10228	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1420	O	10229	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1421	O	10230	142	1	20.000	f	127.800000	108.305100	0.00	0.00	0.00	t	389.90	0.00	0.00	0.00	1	0	0.000	2556.00	t	0.000		0	0	0	0
1422	O	10231	142	1	10.000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.000	1280.00	t	0.000		0	0	0	0
1423	O	10232	142	1	15.000	f	128.000000	108.474600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.000	1920.00	t	0.000		0	0	0	0
1424	O	10233	142	1	25.000	f	128.000000	108.474600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.000	3200.00	t	0.000		0	0	0	0
1425	O	10234	142	1	27.000	f	128.000000	108.474600	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.000	3456.00	t	0.000		0	0	0	0
1426	O	10235	142	1	11.000	f	128.000000	108.474600	0.00	0.00	0.00	t	214.78	0.00	0.00	0.00	1	0	0.000	1408.00	t	0.000		0	0	0	0
1427	O	10236	142	1	27.000	f	128.000000	108.474600	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.000	3456.00	t	0.000		0	0	0	0
1428	O	10237	142	1	25.000	f	128.000000	108.474600	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	0.000	3200.00	t	0.000		0	0	0	0
1429	O	10238	142	1	10.000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.000	1280.00	t	0.000		0	0	0	0
1430	O	10239	142	1	18.000	f	128.000000	108.474600	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.000	2304.00	t	0.000		0	0	0	0
1431	O	10240	142	1	15.000	f	128.000000	108.474600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.000	1920.00	t	0.000		0	0	0	0
1432	O	10241	142	1	10.000	f	128.000000	108.474600	0.00	0.00	0.00	t	195.25	0.00	0.00	0.00	1	0	0.000	1280.00	t	0.000		0	0	0	0
1433	O	10242	142	1	19.000	f	128.000000	108.474600	0.00	0.00	0.00	t	370.98	0.00	0.00	0.00	1	0	0.000	2432.00	t	0.000		0	0	0	0
1434	O	10243	142	1	16.000	f	128.000000	108.474600	0.00	0.00	0.00	t	312.41	0.00	0.00	0.00	1	0	0.000	2048.00	t	0.000		0	0	0	0
1435	O	10244	142	1	9.000	f	128.000000	108.474600	0.00	0.00	0.00	t	175.73	0.00	0.00	0.00	1	0	0.000	1152.00	t	0.000		0	0	0	0
1436	O	10245	142	1	28.000	f	128.000000	108.474600	0.00	0.00	0.00	t	546.71	0.00	0.00	0.00	1	0	0.000	3584.00	t	0.000		0	0	0	0
1437	O	10246	142	1	22.000	f	128.000000	108.474600	0.00	0.00	0.00	t	429.56	0.00	0.00	0.00	1	0	0.000	2816.00	t	0.000		0	0	0	0
1438	O	10247	142	1	27.000	f	128.000000	108.474600	0.00	0.00	0.00	t	527.19	0.00	0.00	0.00	1	0	0.000	3456.00	t	0.000		0	0	0	0
1439	O	10248	142	1	13.000	f	128.000000	108.474600	0.00	0.00	0.00	t	253.83	0.00	0.00	0.00	1	0	0.000	1664.00	t	0.000		0	0	0	0
1440	O	9756	142	1	200.000	f	127.800000	108.305100	0.00	0.00	0.00	t	3898.98	0.00	0.00	0.00	1	0	0.000	25560.00	t	0.000		0	0	0	0
1441	O	10604	142	1	32.000	f	185.000000	156.779700	0.00	0.00	0.00	t	903.05	0.00	0.00	0.00	1	0	0.000	5920.00	t	0.000		0	0	0	0
1442	O	10605	142	1	26.000	f	185.000000	156.779700	0.00	0.00	0.00	t	733.73	0.00	0.00	0.00	1	0	0.000	4810.00	t	0.000		0	0	0	0
1443	O	10606	142	1	23.000	f	185.000000	156.779700	0.00	0.00	0.00	t	649.07	0.00	0.00	0.00	1	0	0.000	4255.00	t	0.000		0	0	0	0
1444	O	10607	142	1	18.000	f	185.000000	156.779700	0.00	0.00	0.00	t	507.97	0.00	0.00	0.00	1	0	0.000	3330.00	t	0.000		0	0	0	0
1445	O	10608	142	1	11.000	f	185.000000	156.779700	0.00	0.00	0.00	t	310.42	0.00	0.00	0.00	1	0	0.000	2035.00	t	0.000		0	0	0	0
1446	O	10609	142	1	16.000	f	185.000000	156.779700	0.00	0.00	0.00	t	451.53	0.00	0.00	0.00	1	0	0.000	2960.00	t	0.000		0	0	0	0
1447	O	10610	142	1	29.000	f	185.000000	156.779700	0.00	0.00	0.00	t	818.39	0.00	0.00	0.00	1	0	0.000	5365.00	t	0.000		0	0	0	0
1448	O	10611	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1449	O	10612	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1450	O	10613	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1451	O	10614	142	1	24.000	f	180.000000	152.542400	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	0.000	4320.00	t	0.000		0	0	0	0
1452	O	10616	142	1	19.000	f	180.000000	152.542400	0.00	0.00	0.00	t	521.69	0.00	0.00	0.00	1	0	0.000	3420.00	t	0.000		0	0	0	0
1453	O	10617	142	1	20.000	f	180.000000	152.542400	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.000	3600.00	t	0.000		0	0	0	0
1454	O	10618	142	1	15.000	f	180.000000	152.542400	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1455	O	10619	142	1	18.000	f	180.000000	152.542400	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.000	3240.00	t	0.000		0	0	0	0
1456	O	10620	142	1	10.000	f	180.000000	152.542400	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.000	1800.00	t	0.000		0	0	0	0
1457	O	10622	142	1	17.000	f	180.000000	152.542400	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	0	0
1458	O	10623	142	1	11.000	f	180.000000	152.542400	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	0.000	1980.00	t	0.000		0	0	0	0
1459	O	10624	142	1	20.000	f	180.000000	152.542400	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.000	3600.00	t	0.000		0	0	0	0
1460	O	10625	142	1	16.000	f	180.000000	152.542400	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1461	O	10626	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1462	O	10627	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1463	O	10628	142	1	3.000	f	180.000000	152.542400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.000	540.00	t	0.000		0	0	0	0
1464	O	10629	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1465	O	10631	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1466	O	10632	142	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1467	O	10633	142	1	2.000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.000	360.00	t	0.000		0	0	0	0
1468	O	10634	142	1	2.000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.000	360.00	t	0.000		0	0	0	0
1469	O	10635	142	1	2.000	f	180.000000	152.542400	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.000	360.00	t	0.000		0	0	0	0
1470	O	10636	142	1	3.000	f	180.000000	152.542400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.000	540.00	t	0.000		0	0	0	0
1471	O	10637	142	1	5.000	f	180.000000	152.542400	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	0.000	900.00	t	0.000		0	0	0	0
1472	O	10638	142	1	3.000	f	180.000000	152.542400	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	1	0	0.000	540.00	t	0.000		0	0	0	0
1473	O	10639	142	1	5.000	f	165.000000	139.830500	0.00	0.00	0.00	t	125.85	0.00	0.00	0.00	1	0	0.000	825.00	t	0.000		0	0	0	0
1474	O	10640	142	1	2.000	f	165.000000	139.830500	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	1	0	0.000	330.00	t	0.000		0	0	0	0
1475	O	10641	142	1	1.000	f	165.000000	139.830500	0.00	0.00	0.00	t	25.17	0.00	0.00	0.00	1	0	0.000	165.00	t	0.000		0	0	0	0
1476	O	10642	142	1	2.000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1477	O	10643	142	1	5.000	f	150.000000	127.118600	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	0.000	750.00	t	0.000		0	0	0	0
1478	O	10644	142	1	11.000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.000	1650.00	t	0.000		0	0	0	0
1479	O	10645	142	1	11.000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.000	1650.00	t	0.000		0	0	0	0
1480	O	10646	142	1	19.000	f	145.000000	122.881400	0.00	0.00	0.00	t	420.25	0.00	0.00	0.00	1	0	0.000	2755.00	t	0.000		0	0	0	0
1481	O	10647	142	1	26.000	f	145.000000	122.881400	0.00	0.00	0.00	t	575.08	0.00	0.00	0.00	1	0	0.000	3770.00	t	0.000		0	0	0	0
1482	O	10648	142	1	10.000	f	145.000000	122.881400	0.00	0.00	0.00	t	221.19	0.00	0.00	0.00	1	0	0.000	1450.00	t	0.000		0	0	0	0
1483	O	10649	142	1	9.000	f	145.000000	122.881400	0.00	0.00	0.00	t	199.07	0.00	0.00	0.00	1	0	0.000	1305.00	t	0.000		0	0	0	0
1484	O	10650	142	1	12.000	f	148.000000	125.423700	0.00	0.00	0.00	t	270.92	0.00	0.00	0.00	1	0	0.000	1776.00	t	0.000		0	0	0	0
1485	O	10651	142	1	16.000	f	148.000000	125.423700	0.00	0.00	0.00	t	361.22	0.00	0.00	0.00	1	0	0.000	2368.00	t	0.000		0	0	0	0
1486	O	10653	142	1	1.000	f	148.000000	125.423700	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.000	148.00	t	0.000		0	0	0	0
1487	O	10654	142	1	1.000	f	148.000000	125.423700	0.00	0.00	0.00	t	22.58	0.00	0.00	0.00	1	0	0.000	148.00	t	0.000		0	0	0	0
1488	O	10655	142	1	4.000	f	148.000000	125.423700	0.00	0.00	0.00	t	90.31	0.00	0.00	0.00	1	0	0.000	592.00	t	0.000		0	0	0	0
1489	O	10657	142	1	15.000	f	135.000000	114.406800	0.00	0.00	0.00	t	308.90	0.00	0.00	0.00	1	0	0.000	2025.00	t	0.000		0	0	0	0
1490	O	10658	142	1	20.000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	0	0
1491	O	10659	142	1	19.000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.000	2565.00	t	0.000		0	0	0	0
1492	O	12222	129	1	25.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1400.00	t	0.000		0	0	0	0
1493	O	12264	141	1	32.000	f	185.000000	156.779700	0.00	0.00	0.00	t	903.05	0.00	0.00	0.00	1	0	0.000	5920.00	t	0.000		0	0	0	0
1494	O	10661	142	1	26.000	f	135.000000	114.406800	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	1	0	0.000	3510.00	t	0.000		0	0	0	0
1495	O	10662	142	1	19.000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.000	2565.00	t	0.000		0	0	0	0
1496	O	10663	142	1	6.000	f	135.000000	114.406800	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.000	810.00	t	0.000		0	0	0	0
1497	O	10664	142	1	28.000	f	135.000000	114.406800	0.00	0.00	0.00	t	576.61	0.00	0.00	0.00	1	0	0.000	3780.00	t	0.000		0	0	0	0
1498	O	10665	142	1	19.000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.000	2565.00	t	0.000		0	0	0	0
1499	O	10666	142	1	11.000	f	135.000000	114.406800	0.00	0.00	0.00	t	226.53	0.00	0.00	0.00	1	0	0.000	1485.00	t	0.000		0	0	0	0
1500	O	10667	142	1	35.000	f	135.000000	114.406800	0.00	0.00	0.00	t	720.76	0.00	0.00	0.00	1	0	0.000	4725.00	t	0.000		0	0	0	0
1501	O	10668	142	1	29.000	f	135.000000	114.406800	0.00	0.00	0.00	t	597.20	0.00	0.00	0.00	1	0	0.000	3915.00	t	0.000		0	0	0	0
1502	O	10669	142	1	10.000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.000	1350.00	t	0.000		0	0	0	0
1503	O	10670	142	1	25.000	f	135.000000	114.406800	0.00	0.00	0.00	t	514.83	0.00	0.00	0.00	1	0	0.000	3375.00	t	0.000		0	0	0	0
1504	O	10671	142	1	10.000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.000	1350.00	t	0.000		0	0	0	0
1505	O	10672	142	1	19.000	f	135.000000	114.406800	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.000	2565.00	t	0.000		0	0	0	0
1506	O	10673	142	1	11.000	f	135.000000	114.406800	0.00	0.00	0.00	t	226.53	0.00	0.00	0.00	1	0	0.000	1485.00	t	0.000		0	0	0	0
1507	O	10674	142	1	14.000	f	135.000000	114.406800	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.000	1890.00	t	0.000		0	0	0	0
1508	O	10676	142	1	25.000	f	138.000000	116.949200	0.00	0.00	0.00	t	526.27	0.00	0.00	0.00	1	0	0.000	3450.00	t	0.000		0	0	0	0
1509	O	10678	142	1	15.000	f	138.000000	116.949200	0.00	0.00	0.00	t	315.76	0.00	0.00	0.00	1	0	0.000	2070.00	t	0.000		0	0	0	0
1510	O	10681	142	1	16.000	f	138.000000	116.949200	0.00	0.00	0.00	t	336.81	0.00	0.00	0.00	1	0	0.000	2208.00	t	0.000		0	0	0	0
1511	O	10685	142	1	13.000	f	138.000000	116.949200	0.00	0.00	0.00	t	273.66	0.00	0.00	0.00	1	0	0.000	1794.00	t	0.000		0	0	0	0
1512	O	10687	142	1	35.000	f	138.000000	116.949200	0.00	0.00	0.00	t	736.78	0.00	0.00	0.00	1	0	0.000	4830.00	t	0.000		0	0	0	0
1513	O	10688	142	1	45.000	f	138.000000	116.949200	0.00	0.00	0.00	t	947.29	0.00	0.00	0.00	1	0	0.000	6210.00	t	0.000		0	0	0	0
1514	O	10689	142	1	20.000	f	138.000000	116.949200	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	0	0
1515	O	10690	142	1	18.000	f	138.000000	116.949200	0.00	0.00	0.00	t	378.92	0.00	0.00	0.00	1	0	0.000	2484.00	t	0.000		0	0	0	0
1516	O	10691	142	1	14.000	f	138.000000	116.949200	0.00	0.00	0.00	t	294.71	0.00	0.00	0.00	1	0	0.000	1932.00	t	0.000		0	0	0	0
1517	O	10692	142	1	44.000	f	138.000000	116.949200	0.00	0.00	0.00	t	926.24	0.00	0.00	0.00	1	0	0.000	6072.00	t	0.000		0	0	0	0
1518	O	10693	142	1	35.000	f	138.000000	116.949200	0.00	0.00	0.00	t	736.78	0.00	0.00	0.00	1	0	0.000	4830.00	t	0.000		0	0	0	0
1519	O	10694	142	1	46.000	f	138.000000	116.949200	0.00	0.00	0.00	t	968.34	0.00	0.00	0.00	1	0	0.000	6348.00	t	0.000		0	0	0	0
1520	O	10695	142	1	20.000	f	138.000000	116.949200	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	0	0
1521	O	10696	142	1	18.000	f	138.000000	116.949200	0.00	0.00	0.00	t	378.92	0.00	0.00	0.00	1	0	0.000	2484.00	t	0.000		0	0	0	0
1522	O	10251	141	1	50.000	f	180.000000	152.542400	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.000	9000.00	t	0.000		0	0	0	0
1523	O	10250	141	1	25.000	f	190.000000	161.016900	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	0.000	4750.00	t	0.000		0	0	0	0
1524	O	10697	142	1	13.000	f	138.000000	116.949200	0.00	0.00	0.00	t	273.66	0.00	0.00	0.00	1	0	0.000	1794.00	t	0.000		0	0	0	0
1525	O	10698	142	1	1.000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.000	138.00	t	0.000		0	0	0	0
1526	O	10699	142	1	1.000	f	138.000000	116.949200	0.00	0.00	0.00	t	21.05	0.00	0.00	0.00	1	0	0.000	138.00	t	0.000		0	0	0	0
1527	O	10701	142	1	3.000	f	138.000000	116.949200	0.00	0.00	0.00	t	63.15	0.00	0.00	0.00	1	0	0.000	414.00	t	0.000		0	0	0	0
1528	O	12424	142	1	32.000	f	185.000000	156.779700	0.00	0.00	0.00	t	903.05	0.00	0.00	0.00	1	0	0.000	5920.00	t	0.000		0	0	0	0
1529	O	10709	142	1	1.000	f	135.000000	114.406800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.000	135.00	t	0.000		0	0	0	0
1530	O	10710	142	1	1.000	f	135.000000	114.406800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	1	0	0.000	135.00	t	0.000		0	0	0	0
1531	O	10711	142	1	55.000	f	138.000000	116.949200	0.00	0.00	0.00	t	1157.80	0.00	0.00	0.00	1	0	0.000	7590.00	t	0.000		0	0	0	0
1532	O	10712	142	1	100.000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.000	13500.00	t	0.000		0	0	0	0
1533	O	10713	142	1	100.000	f	135.000000	114.406800	0.00	0.00	0.00	t	2059.32	0.00	0.00	0.00	1	0	0.000	13500.00	t	0.000		0	0	0	0
2658	O	30057	145	1	1.000	f	2883.500000	2443.644100	0.00	0.00	0.00	t	439.86	0.00	0.00	0.00	1	0	0.000	2883.50	t	0.000	Interes generado del 16.02.18 al 01.03.18, correspondiente al mutuo elaborado el 25.01.2018 por el importe de S/ 470,000.00 con tasa interes anual 15.86%	0	0	0	0
1535	O	11057	138	1	10.000	f	135.000000	114.406800	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	0.000	1350.00	t	0.000		0	0	0	0
1536	O	11058	138	1	9.000	f	135.000000	114.406800	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.000	1215.00	t	0.000		0	0	0	0
1537	O	11059	138	1	9.000	f	135.000000	114.406800	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.000	1215.00	t	0.000		0	0	0	0
1538	O	11060	138	1	10.000	f	133.000000	112.711900	0.00	0.00	0.00	t	202.88	0.00	0.00	0.00	1	0	0.000	1330.00	t	0.000		0	0	0	0
1539	O	11061	138	1	25.000	f	134.000000	113.559300	0.00	0.00	0.00	t	511.02	0.00	0.00	0.00	1	0	0.000	3350.00	t	0.000		0	0	0	0
1540	O	11062	138	1	19.000	f	134.000000	113.559300	0.00	0.00	0.00	t	388.37	0.00	0.00	0.00	1	0	0.000	2546.00	t	0.000		0	0	0	0
1541	O	11063	138	1	10.000	f	134.000000	113.559300	0.00	0.00	0.00	t	204.41	0.00	0.00	0.00	1	0	0.000	1340.00	t	0.000		0	0	0	0
1542	O	11064	138	1	25.000	f	134.000000	113.559300	0.00	0.00	0.00	t	511.02	0.00	0.00	0.00	1	0	0.000	3350.00	t	0.000		0	0	0	0
1543	O	11065	138	1	9.000	f	134.000000	113.559300	0.00	0.00	0.00	t	183.97	0.00	0.00	0.00	1	0	0.000	1206.00	t	0.000		0	0	0	0
1544	O	11066	138	1	15.000	f	133.000000	112.711900	0.00	0.00	0.00	t	304.32	0.00	0.00	0.00	1	0	0.000	1995.00	t	0.000		0	0	0	0
1545	O	11068	138	1	7.000	f	132.000000	111.864400	0.00	0.00	0.00	t	140.95	0.00	0.00	0.00	1	0	0.000	924.00	t	0.000		0	0	0	0
1546	O	11069	138	1	22.000	f	130.000000	110.169500	0.00	0.00	0.00	t	436.27	0.00	0.00	0.00	1	0	0.000	2860.00	t	0.000		0	0	0	0
1547	O	11070	138	1	31.000	f	130.000000	110.169500	0.00	0.00	0.00	t	614.75	0.00	0.00	0.00	1	0	0.000	4030.00	t	0.000		0	0	0	0
1548	O	11071	138	1	25.000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.000	3250.00	t	0.000		0	0	0	0
1549	O	11072	138	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	0	0
1550	O	11073	138	1	16.000	f	132.000000	111.864400	0.00	0.00	0.00	t	322.17	0.00	0.00	0.00	1	0	0.000	2112.00	t	0.000		0	0	0	0
1551	O	11074	138	1	11.000	f	132.000000	111.864400	0.00	0.00	0.00	t	221.49	0.00	0.00	0.00	1	0	0.000	1452.00	t	0.000		0	0	0	0
1552	O	11075	138	1	19.000	f	130.000000	110.169500	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.000	2470.00	t	0.000		0	0	0	0
1553	O	11076	138	1	18.000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.000	2340.00	t	0.000		0	0	0	0
1554	O	11077	138	1	27.000	f	130.000000	110.169500	0.00	0.00	0.00	t	535.42	0.00	0.00	0.00	1	0	0.000	3510.00	t	0.000		0	0	0	0
1555	O	11078	138	1	20.000	f	129.000000	109.322000	0.00	0.00	0.00	t	393.56	0.00	0.00	0.00	1	0	0.000	2580.00	t	0.000		0	0	0	0
1556	O	11079	138	1	18.000	f	130.000000	110.169500	0.00	0.00	0.00	t	356.95	0.00	0.00	0.00	1	0	0.000	2340.00	t	0.000		0	0	0	0
1557	O	11080	138	1	9.000	f	130.000000	110.169500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.000	1170.00	t	0.000		0	0	0	0
1558	O	11081	138	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	0.000	260.00	t	0.000		0	0	0	0
1559	O	11082	138	1	20.000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.000	2600.00	t	0.000		0	0	0	0
1560	O	11083	138	1	10.000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.000	1300.00	t	0.000		0	0	0	0
1561	O	11084	138	1	15.000	f	130.000000	110.169500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.000	1950.00	t	0.000		0	0	0	0
1562	O	11085	138	1	9.000	f	129.000000	109.322000	0.00	0.00	0.00	t	177.10	0.00	0.00	0.00	1	0	0.000	1161.00	t	0.000		0	0	0	0
1563	O	11086	138	1	25.000	f	130.000000	110.169500	0.00	0.00	0.00	t	495.76	0.00	0.00	0.00	1	0	0.000	3250.00	t	0.000		0	0	0	0
1564	O	11087	138	1	1.000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.000	130.00	t	0.000		0	0	0	0
1565	O	11090	138	1	4.000	f	130.000000	110.169500	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.000	520.00	t	0.000		0	0	0	0
1566	O	11091	138	1	10.000	f	130.000000	110.169500	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	0.000	1300.00	t	0.000		0	0	0	0
1567	O	11092	138	1	16.000	f	130.000000	110.169500	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	0	0
1568	O	11093	138	1	13.000	f	130.000000	110.169500	0.00	0.00	0.00	t	257.80	0.00	0.00	0.00	1	0	0.000	1690.00	t	0.000		0	0	0	0
1569	O	11094	138	1	4.000	f	130.000000	110.169500	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	0.000	520.00	t	0.000		0	0	0	0
1570	O	11096	138	1	3.000	f	130.000000	110.169500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	0.000	390.00	t	0.000		0	0	0	0
1571	O	11097	138	1	10.000	f	129.500000	109.745800	0.00	0.00	0.00	t	197.54	0.00	0.00	0.00	1	0	0.000	1295.00	t	0.000		0	0	0	0
1572	O	11098	138	1	15.000	f	129.500000	109.745800	0.00	0.00	0.00	t	296.31	0.00	0.00	0.00	1	0	0.000	1942.50	t	0.000		0	0	0	0
1573	O	11099	138	1	21.000	f	124.000000	105.084700	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.000	2604.00	t	0.000		0	0	0	0
1574	O	11100	138	1	29.000	f	129.500000	109.745800	0.00	0.00	0.00	t	572.87	0.00	0.00	0.00	1	0	0.000	3755.50	t	0.000		0	0	0	0
1575	O	11101	138	1	1.000	f	129.500000	109.745800	0.00	0.00	0.00	t	19.75	0.00	0.00	0.00	1	0	0.000	129.50	t	0.000		0	0	0	0
1576	O	11102	138	1	25.000	f	129.500000	109.745800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.000	3237.50	t	0.000		0	0	0	0
1577	O	11103	138	1	9.000	f	129.500000	109.745800	0.00	0.00	0.00	t	177.79	0.00	0.00	0.00	1	0	0.000	1165.50	t	0.000		0	0	0	0
1578	O	11104	138	1	16.000	f	122.000000	103.389800	0.00	0.00	0.00	t	297.76	0.00	0.00	0.00	1	0	0.000	1952.00	t	0.000		0	0	0	0
1579	O	11105	138	1	20.000	f	129.500000	109.745800	0.00	0.00	0.00	t	395.08	0.00	0.00	0.00	1	0	0.000	2590.00	t	0.000		0	0	0	0
1580	O	11106	138	1	18.000	f	124.000000	105.084700	0.00	0.00	0.00	t	340.47	0.00	0.00	0.00	1	0	0.000	2232.00	t	0.000		0	0	0	0
1581	O	11107	138	1	2.000	f	120.000000	101.694900	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.000	240.00	t	0.000		0	0	0	0
1582	O	11108	138	1	27.000	f	124.000000	105.084700	0.00	0.00	0.00	t	510.71	0.00	0.00	0.00	1	0	0.000	3348.00	t	0.000		0	0	0	0
1583	O	11109	138	1	22.000	f	124.000000	105.084700	0.00	0.00	0.00	t	416.14	0.00	0.00	0.00	1	0	0.000	2728.00	t	0.000		0	0	0	0
1584	O	11110	138	1	10.000	f	124.000000	105.084700	0.00	0.00	0.00	t	189.15	0.00	0.00	0.00	1	0	0.000	1240.00	t	0.000		0	0	0	0
1585	O	11111	138	1	17.000	f	124.000000	105.084700	0.00	0.00	0.00	t	321.56	0.00	0.00	0.00	1	0	0.000	2108.00	t	0.000		0	0	0	0
1586	O	11112	138	1	12.000	f	124.000000	105.084700	0.00	0.00	0.00	t	226.98	0.00	0.00	0.00	1	0	0.000	1488.00	t	0.000		0	0	0	0
1587	O	11113	138	1	13.000	f	120.000000	101.694900	0.00	0.00	0.00	t	237.97	0.00	0.00	0.00	1	0	0.000	1560.00	t	0.000		0	0	0	0
1588	O	11114	138	1	15.000	f	120.000000	101.694900	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	0.000	1800.00	t	0.000		0	0	0	0
1589	O	11115	138	1	9.000	f	120.000000	101.694900	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.000	1080.00	t	0.000		0	0	0	0
1590	O	11116	138	1	21.000	f	117.500000	99.576300	0.00	0.00	0.00	t	376.40	0.00	0.00	0.00	1	0	0.000	2467.50	t	0.000		0	0	0	0
1591	O	11117	138	1	16.000	f	117.500000	99.576300	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
1592	O	11118	138	1	40.000	f	120.000000	101.694900	0.00	0.00	0.00	t	732.20	0.00	0.00	0.00	1	0	0.000	4800.00	t	0.000		0	0	0	0
1593	O	11119	138	1	11.000	f	117.500000	99.576300	0.00	0.00	0.00	t	197.16	0.00	0.00	0.00	1	0	0.000	1292.50	t	0.000		0	0	0	0
1594	O	11120	138	1	24.000	f	120.000000	101.694900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	0	0
1595	O	11121	138	1	80.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1464.41	0.00	0.00	0.00	1	0	0.000	9600.00	t	0.000		0	0	0	0
1596	O	11122	138	1	45.000	f	117.500000	99.576300	0.00	0.00	0.00	t	806.57	0.00	0.00	0.00	1	0	0.000	5287.50	t	0.000		0	0	0	0
1597	O	11123	138	1	39.000	f	117.500000	99.576300	0.00	0.00	0.00	t	699.03	0.00	0.00	0.00	1	0	0.000	4582.50	t	0.000		0	0	0	0
1598	O	11124	138	1	30.000	f	117.500000	99.576300	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.000	3525.00	t	0.000		0	0	0	0
1599	O	11125	138	1	19.000	f	120.000000	101.694900	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	0.000	2280.00	t	0.000		0	0	0	0
1600	O	11126	138	1	100.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.000	12000.00	t	0.000		0	0	0	0
1601	O	11127	138	1	39.000	f	120.000000	101.694900	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.000	4680.00	t	0.000		0	0	0	0
1602	O	11128	138	1	15.000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.000	1762.50	t	0.000		0	0	0	0
1603	O	11129	138	1	71.000	f	117.000000	99.152500	0.00	0.00	0.00	t	1267.17	0.00	0.00	0.00	1	0	0.000	8307.00	t	0.000		0	0	0	0
1604	O	11130	138	1	22.000	f	117.500000	99.576300	0.00	0.00	0.00	t	394.32	0.00	0.00	0.00	1	0	0.000	2585.00	t	0.000		0	0	0	0
1605	O	11131	138	1	58.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1061.69	0.00	0.00	0.00	1	0	0.000	6960.00	t	0.000		0	0	0	0
1606	O	11132	138	1	10.000	f	117.000000	99.152500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.000	1170.00	t	0.000		0	0	0	0
1607	O	11133	138	1	35.000	f	117.500000	99.576300	0.00	0.00	0.00	t	627.33	0.00	0.00	0.00	1	0	0.000	4112.50	t	0.000		0	0	0	0
1608	O	11134	138	1	10.000	f	120.000000	101.694900	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	0	0
1609	O	11135	138	1	30.000	f	117.500000	99.576300	0.00	0.00	0.00	t	537.71	0.00	0.00	0.00	1	0	0.000	3525.00	t	0.000		0	0	0	0
1610	O	11136	138	1	7.000	f	120.000000	101.694900	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.000	840.00	t	0.000		0	0	0	0
1611	O	11137	138	1	5.000	f	119.000000	100.847500	0.00	0.00	0.00	t	90.76	0.00	0.00	0.00	1	0	0.000	595.00	t	0.000		0	0	0	0
1612	O	11138	138	1	50.000	f	134.000000	113.559300	0.00	0.00	0.00	t	1022.03	0.00	0.00	0.00	1	0	0.000	6700.00	t	0.000		0	0	0	0
1613	O	11139	138	1	10.000	f	117.000000	99.152500	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.000	1170.00	t	0.000		0	0	0	0
1614	O	11140	138	1	37.000	f	117.500000	99.576300	0.00	0.00	0.00	t	663.18	0.00	0.00	0.00	1	0	0.000	4347.50	t	0.000		0	0	0	0
1615	O	11141	138	1	12.000	f	129.000000	109.322000	0.00	0.00	0.00	t	236.14	0.00	0.00	0.00	1	0	0.000	1548.00	t	0.000		0	0	0	0
1616	O	11142	138	1	50.000	f	134.000000	113.559300	0.00	0.00	0.00	t	1022.03	0.00	0.00	0.00	1	0	0.000	6700.00	t	0.000		0	0	0	0
1617	O	11143	138	1	23.000	f	134.000000	113.559300	0.00	0.00	0.00	t	470.14	0.00	0.00	0.00	1	0	0.000	3082.00	t	0.000		0	0	0	0
1618	O	11144	138	1	2.000	f	129.000000	109.322000	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.000	258.00	t	0.000		0	0	0	0
1619	O	11145	138	1	85.000	f	134.000000	113.559300	0.00	0.00	0.00	t	1737.46	0.00	0.00	0.00	1	0	0.000	11390.00	t	0.000		0	0	0	0
1620	O	11146	138	1	18.000	f	128.000000	108.474600	0.00	0.00	0.00	t	351.46	0.00	0.00	0.00	1	0	0.000	2304.00	t	0.000		0	0	0	0
1621	O	11147	138	1	21.000	f	134.000000	113.559300	0.00	0.00	0.00	t	429.25	0.00	0.00	0.00	1	0	0.000	2814.00	t	0.000		0	0	0	0
1622	O	11148	138	1	4.000	f	129.000000	109.322000	0.00	0.00	0.00	t	78.71	0.00	0.00	0.00	1	0	0.000	516.00	t	0.000		0	0	0	0
1623	O	10459	141	1	10.000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	0
1624	O	10555	141	1	50.000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.000	4625.00	t	0.000		0	0	0	0
1625	O	12695	142	1	58.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1061.69	0.00	0.00	0.00	1	0	0.000	6960.00	t	0.000		0	0	0	0
1626	O	12710	142	1	2.000	f	129.000000	109.322000	0.00	0.00	0.00	t	39.36	0.00	0.00	0.00	1	0	0.000	258.00	t	0.000		0	0	0	0
1627	O	11158	138	1	100.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.000	12000.00	t	0.000		0	0	0	0
1628	O	11159	138	1	100.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.000	12000.00	t	0.000		0	0	0	0
1629	O	11160	138	1	200.000	f	120.000000	101.694900	0.00	0.00	0.00	t	3661.02	0.00	0.00	0.00	1	0	0.000	24000.00	t	0.000		0	0	0	0
1630	O	11192	138	1	195.000	f	120.000000	101.694900	0.00	0.00	0.00	t	3569.49	0.00	0.00	0.00	1	0	0.000	23400.00	t	0.000		0	0	0	0
1631	O	11191	138	1	115.000	f	120.000000	101.694900	0.00	0.00	0.00	t	2105.08	0.00	0.00	0.00	1	0	0.000	13800.00	t	0.000		0	0	0	0
1632	O	11170	138	1	100.000	f	116.500000	98.728800	0.00	0.00	0.00	t	1777.12	0.00	0.00	0.00	1	0	0.000	11650.00	t	0.000		0	0	0	0
1633	O	11215	138	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.000	1150.00	t	0.000		0	0	0	0
2702	N	35094	2556	1	6.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.000	9.00	t	0.000		0	0	0	0
2658	N	30057	145	1	1.000	f	2883.500000	2443.644100	0.00	0.00	0.00	t	439.86	0.00	0.00	0.00	1	0	0.000	2883.50	t	0.000	Interes generado del 16.02.18 al 01.03.18, correspondiente al mutuo elaborado el 25.01.2018 por el importe de S/ 470,000.00 con tasa interes anual 15.86%	0	0	0	0
1635	O	12897	145	1	1.000	f	30521.200000	25865.423700	0.00	0.00	0.00	t	4655.78	0.00	0.00	0.00	1	0	0.000	30521.20	t	0.000		0	0	0	0
1641	O	12990	57	1	2.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	156.00	t	0.000		0	0	0	0
1641	O	12990	92	1	8.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	7.000	312.00	t	0.000		0	0	0	0
1641	O	12990	129	1	8.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	456.00	t	0.000		0	0	0	0
1645	O	13468	986	1	1.000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.000	21.40	t	0.000		0	0	0	0
2659	O	30559	987	1	928.000	f	27.090000	22.957600	0.00	0.00	0.00	t	3834.84	0.00	0.00	0.00	3	0	0.000	25139.52	t	0.000		0	0	0	0
2659	O	30559	989	1	780.000	f	24.190000	20.500000	0.00	0.00	0.00	t	2878.20	0.00	0.00	0.00	4	0	0.000	18868.20	t	0.000		0	0	0	0
2659	O	30559	991	1	1248.000	f	15.110000	12.805100	0.00	0.00	0.00	t	2876.53	0.00	0.00	0.00	5	0	0.000	18857.28	t	0.000		0	0	0	0
2659	O	30559	995	1	300.000	f	41.910000	35.516900	0.00	0.00	0.00	t	1917.92	0.00	0.00	0.00	2	0	0.000	12573.00	t	0.000		0	0	0	0
2659	O	30559	997	1	3096.000	f	6.090000	5.161000	0.00	0.00	0.00	t	2876.13	0.00	0.00	0.00	1	0	0.000	18854.64	t	0.000		0	0	0	0
2659	O	30559	999	1	576.000	f	10.910000	9.245800	0.00	0.00	0.00	t	958.60	0.00	0.00	0.00	6	0	0.000	6284.16	t	0.000		0	0	0	0
2659	N	30559	987	1	928.000	f	27.094900	22.961800	0.00	0.00	0.00	t	3835.54	0.00	0.00	0.00	3	0	0.000	25144.07	t	0.000		0	0	0	0
2659	N	30559	989	1	780.000	f	24.177000	20.489000	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	4	0	0.000	18858.06	t	0.000		0	0	0	0
2659	N	30559	991	1	1248.000	f	15.110600	12.805600	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	5	0	0.000	18858.03	t	0.000		0	0	0	0
2659	N	30559	995	1	300.000	f	41.906700	35.514200	0.00	0.00	0.00	t	1917.76	0.00	0.00	0.00	2	0	0.000	12572.01	t	0.000		0	0	0	0
2659	N	30559	997	1	3096.000	f	6.091100	5.161900	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	1	0	0.000	18858.05	t	0.000		0	0	0	0
2659	N	30559	999	1	576.000	f	10.913200	9.248500	0.00	0.00	0.00	t	958.88	0.00	0.00	0.00	6	0	0.000	6286.00	t	0.000		0	0	0	0
2678	O	32330	3	1	2.000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	148.00	t	0.000		0	0	0	0
2678	O	32330	123	1	12.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	708.00	t	0.000		0	0	0	0
2678	O	32330	129	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	0	0
2678	N	32330	3	1	2.000	f	74.000000	74.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	148.00	t	0.000		0	0	0	0
2678	N	32330	123	1	12.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	708.00	t	0.000		0	0	0	0
2678	N	32330	129	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	0	0
2688	O	33723	2730	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.000	150.00	t	0.000	Servicio de subarrendamiento por 15 días - Local chota	0	0	0	0
2690	O	33725	2730	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.000	150.00	t	0.000	Subarrendamiento Local Chota por 15 días.	0	0	0	0
2691	O	33909	2972	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2691	N	33909	140	1	15.000	f	94.500000	80.084700	0.00	0.00	0.00	t	216.23	0.00	0.00	0.00	2	0	15.000	1417.50	t	0.000		0	0	0	0
2691	N	33909	2972	1	5.000	f	92.500000	78.389800	0.00	0.00	0.00	t	70.55	0.00	0.00	0.00	1	0	-15.000	462.50	t	0.000		0	0	0	0
2692	O	34029	2994	1	100.000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.000	9200.00	t	0.000		0	0	0	0
2692	N	34029	2994	1	100.000	f	92.000000	77.966100	0.00	0.00	0.00	t	1403.39	0.00	0.00	0.00	1	0	0.000	9200.00	t	0.000		0	0	0	0
2695	O	34117	561	1	800.000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.000	17360.00	t	0.000		0	0	0	0
2695	N	34117	561	1	800.000	f	21.700000	18.389800	0.00	0.00	0.00	t	2648.14	0.00	0.00	0.00	1	0	0.000	17360.00	t	0.000		0	0	0	0
2696	O	34238	123	1	65.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	65.000	3705.00	f	0.000		0	0	0	0
2696	N	34238	123	1	28.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	28.000	1596.00	f	0.000		0	0	0	0
2697	O	34299	2238	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	0
2698	O	34505	2764	1	1.000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.000	700.00	t	0.000	PAGO 3DA CUOTA POR LA COMPRA DE LA UNIDAD VEHICULAR CON PLACA AUM 381	0	0	0	0
2698	N	34505	2764	1	1.000	f	700.000000	593.220300	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	1.000	700.00	t	0.000	PAGO 3DA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM 381	0	0	0	0
2699	O	34565	70	1	6.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	357.00	t	0.000		0	0	0	0
2699	O	34565	57	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	159.00	t	0.000		0	0	0	0
2699	N	34565	70	1	6.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	357.00	t	0.000		0	0	0	0
2699	N	34565	57	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	159.00	t	0.000		0	0	0	0
2700	O	35039	5	1	1.000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	75.00	t	0.000		0	0	0	0
2700	N	35039	5	1	1.000	f	75.000000	75.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	75.00	t	0.000		0	0	0	0
2701	O	35080	562	1	800.000	f	23.700000	20.084700	0.00	0.00	0.00	t	2892.20	0.00	0.00	0.00	1	0	800.000	18960.00	f	0.000		0	0	0	0
2701	N	35080	562	1	901.000	f	23.621600	20.018300	0.00	0.00	0.06	t	3246.56	0.00	0.00	0.00	1	0	901.000	21283.00	f	0.000		0	0	0	0
2702	O	35094	1753	1	8.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.000	28.80	t	0.000		0	0	0	0
2702	O	35094	2556	1	6.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.000	9.00	t	0.000		0	0	0	0
2702	O	35094	702	1	35.000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.000	52.50	t	0.000		0	0	0	0
2702	O	35094	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	0	0
2702	O	35094	2355	1	4.000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.000	30.40	t	0.000		0	0	0	0
1670	O	14978	138	1	10.000	f	90.000000	76.271200	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	0.000	900.00	t	0.000		0	0	0	0
2702	O	35094	196	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.000	2.00	t	0.000		0	0	0	0
2702	O	35094	1462	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	0
2702	O	35094	2038	1	6.000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.000	10.80	t	0.000		0	0	0	0
2702	O	35094	699	1	18.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.000	25.20	t	0.000		0	0	0	0
2702	O	35094	698	1	4.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.000	6.00	t	0.000		0	0	0	0
2702	O	35094	2084	1	2.000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.000	1.70	t	0.000		0	0	0	0
2702	O	35094	1742	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.000	1.50	t	0.000		0	0	0	0
2702	O	35094	2047	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.000	2.00	t	0.000		0	0	0	0
2702	N	35094	1753	1	8.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.000	28.80	t	0.000		0	0	0	0
2702	N	35094	702	1	35.000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.000	52.50	t	0.000		0	0	0	0
2702	N	35094	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	0	0
2702	N	35094	2355	1	4.000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.000	30.40	t	0.000		0	0	0	0
2702	N	35094	196	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.000	2.00	t	0.000		0	0	0	0
1652	O	13642	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2660	O	30559	987	1	928.000	f	27.094900	22.961800	0.00	0.00	0.00	t	3835.54	0.00	0.00	0.00	3	0	0.000	25144.07	t	0.000		0	0	0	0
2660	O	30559	989	1	780.000	f	24.177000	20.489000	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	4	0	0.000	18858.06	t	0.000		0	0	0	0
2660	O	30559	991	1	1248.000	f	15.110600	12.805600	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	5	0	0.000	18858.03	t	0.000		0	0	0	0
2660	O	30559	995	1	300.000	f	41.906700	35.514200	0.00	0.00	0.00	t	1917.76	0.00	0.00	0.00	2	0	0.000	12572.01	t	0.000		0	0	0	0
2660	O	30559	997	1	3096.000	f	6.091100	5.161900	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	1	0	0.000	18858.05	t	0.000		0	0	0	0
2660	O	30559	999	1	576.000	f	10.913200	9.248500	0.00	0.00	0.00	t	958.88	0.00	0.00	0.00	6	0	0.000	6286.00	t	0.000		0	0	0	0
2660	N	30559	987	1	928.000	f	27.094900	22.961800	0.00	0.00	0.00	t	3835.54	0.00	0.00	0.00	3	0	0.000	25144.07	t	0.000		0	0	0	0
2660	N	30559	989	1	780.000	f	24.177000	20.489000	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	4	0	0.000	18858.06	t	0.000		0	0	0	0
2660	N	30559	991	1	1248.000	f	15.110600	12.805600	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	5	0	0.000	18858.03	t	0.000		0	0	0	0
2660	N	30559	995	1	300.000	f	41.906700	35.514200	0.00	0.00	0.00	t	1917.76	0.00	0.00	0.00	2	0	0.000	12572.01	t	0.000		0	0	0	0
2660	N	30559	997	1	3096.000	f	6.091100	5.161900	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	1	0	0.000	18858.05	t	0.000		0	0	0	0
2660	N	30559	999	1	576.000	f	10.913200	9.248500	0.00	0.00	0.02	t	958.88	0.00	0.00	0.00	6	0	0.000	6285.98	t	0.000		0	0	0	0
2679	O	32329	70	1	1.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	60.50	t	0.000		0	0	0	0
2679	O	32329	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	0	0
2679	N	32329	70	1	1.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	60.50	t	0.000		0	0	0	0
2679	N	32329	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	0	0
2689	O	33724	2730	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	0.000	150.00	t	0.000	Subarrendamiento local Chota por 15 días.	0	0	0	0
2693	O	33956	2972	1	42.000	f	92.500000	78.389800	0.00	0.00	0.00	t	592.63	0.00	0.00	0.00	1	0	42.000	3885.00	f	0.000		0	0	0	0
2702	N	35094	1462	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	0
2702	N	35094	2038	1	6.000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.000	10.80	t	0.000		0	0	0	0
2702	N	35094	699	1	18.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.000	25.20	t	0.000		0	0	0	0
2702	N	35094	698	1	4.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.000	6.00	t	0.000		0	0	0	0
2702	N	35094	2084	1	2.000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.000	1.70	t	0.000		0	0	0	0
2702	N	35094	1742	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.000	1.50	t	0.000		0	0	0	0
2702	N	35094	2047	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.000	2.00	t	0.000		0	0	0	0
1693	O	13024	138	1	50.000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.000	4250.00	t	0.000		0	0	0	0
1694	O	13026	138	1	20.000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	0	0
1695	O	13028	138	1	30.000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.000	2550.00	t	0.000		0	0	0	0
1696	O	13030	138	1	100.000	f	85.000000	72.033900	0.00	0.00	0.00	t	1296.61	0.00	0.00	0.00	1	0	0.000	8500.00	t	0.000		0	0	0	0
1698	O	17163	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	0
1699	O	17027	138	1	80.000	f	90.000000	76.271200	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.000	7200.00	t	0.000		0	0	0	0
1700	O	17026	138	1	12.000	f	92.000000	77.966100	0.00	0.00	0.00	t	168.41	0.00	0.00	0.00	1	0	0.000	1104.00	t	0.000		0	0	0	0
1701	O	17024	138	1	12.000	f	90.000000	76.271200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.000	1080.00	t	0.000		0	0	0	0
1702	O	17022	138	1	18.000	f	90.000000	76.271200	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.000	1620.00	t	0.000		0	0	0	0
1703	O	16898	138	1	50.000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.000	4650.00	t	0.000		0	0	0	0
1704	O	16899	138	1	28.000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.000	2604.00	t	0.000		0	0	0	0
1705	O	16900	138	1	40.000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.000	3720.00	t	0.000		0	0	0	0
1706	O	16901	138	1	50.000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.000	4650.00	t	0.000		0	0	0	0
1707	O	16902	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
1708	O	16903	138	1	40.000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.000	3720.00	t	0.000		0	0	0	0
1709	O	16904	138	1	35.000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.000	3255.00	t	0.000		0	0	0	0
1710	O	17208	138	1	50.000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.000	4650.00	t	0.000		0	0	0	0
1711	O	17210	138	1	28.000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.000	2604.00	t	0.000		0	0	0	0
1712	O	17211	138	1	40.000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.000	3720.00	t	0.000		0	0	0	0
2661	O	30559	987	1	928.000	f	27.094900	22.961800	0.00	0.00	0.00	t	3835.54	0.00	0.00	0.00	3	0	0.000	25144.07	t	0.000		0	0	0	0
2661	O	30559	989	1	780.000	f	24.177000	20.489000	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	4	0	0.000	18858.06	t	0.000		0	0	0	0
2661	O	30559	991	1	1248.000	f	15.110600	12.805600	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	5	0	0.000	18858.03	t	0.000		0	0	0	0
2661	O	30559	995	1	300.000	f	41.906700	35.514200	0.00	0.00	0.00	t	1917.76	0.00	0.00	0.00	2	0	0.000	12572.01	t	0.000		0	0	0	0
2661	O	30559	997	1	3096.000	f	6.091100	5.161900	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	1	0	0.000	18858.05	t	0.000		0	0	0	0
2661	O	30559	999	1	576.000	f	10.913200	9.248500	0.00	0.00	0.02	t	958.88	0.00	0.00	0.00	6	0	0.000	6285.98	t	0.000		0	0	0	0
2661	N	30559	987	1	928.000	f	27.094900	22.961800	0.00	0.00	0.00	t	3835.54	0.00	0.00	0.00	3	0	0.000	25144.07	t	0.000		0	0	0	0
2661	N	30559	989	1	780.000	f	24.177000	20.489000	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	4	0	0.000	18858.06	t	0.000		0	0	0	0
2661	N	30559	993	1	1248.000	f	15.110600	12.805600	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	5	0	1248.000	18858.03	t	0.000		0	0	0	0
2661	N	30559	995	1	300.000	f	41.906700	35.514200	0.00	0.00	0.00	t	1917.76	0.00	0.00	0.00	2	0	0.000	12572.01	t	0.000		0	0	0	0
2661	N	30559	997	1	3096.000	f	6.091100	5.161900	0.00	0.00	0.00	t	2876.65	0.00	0.00	0.00	1	0	0.000	18858.05	t	0.000		0	0	0	0
2661	N	30559	999	1	576.000	f	10.913200	9.248500	0.00	0.00	0.02	t	958.88	0.00	0.00	0.00	6	0	0.000	6285.98	t	0.000		0	0	0	0
2680	O	32273	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	0	0
2680	O	32273	123	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	0	0
2680	N	32273	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	0	0
2680	N	32273	123	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	0	0
2694	O	34042	2972	1	42.000	f	92.500000	78.389800	0.00	0.00	0.00	t	592.63	0.00	0.00	0.00	1	0	42.000	3885.00	f	0.000		0	0	0	0
2694	N	34042	2972	1	42.000	f	92.500000	78.389800	0.00	0.00	0.00	t	592.63	0.00	0.00	0.00	1	0	42.000	3885.00	f	0.000		0	0	0	0
2703	O	35094	1753	1	8.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.000	28.80	t	0.000		0	0	0	0
1718	O	18281	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1719	O	18290	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1720	O	18303	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	405.00	t	0.000		0	0	0	0
1720	O	18303	63	1	3.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	252.00	t	0.000		0	0	0	0
1720	O	18303	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	207.00	t	0.000		0	0	0	0
1720	O	18303	123	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1721	O	18302	57	1	6.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	486.00	t	0.000		0	0	0	0
1721	O	18302	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	103.50	t	0.000		0	0	0	0
1721	O	18302	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1722	O	18301	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	405.00	t	0.000		0	0	0	0
1722	O	18301	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	69.00	t	0.000		0	0	0	0
1722	O	18301	123	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1723	O	18300	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1724	O	18289	123	1	6.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	360.00	t	0.000		0	0	0	0
1725	O	18288	2	1	1.000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	0	0
1725	O	18288	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	79.50	t	0.000		0	0	0	0
1726	O	18287	123	1	2.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	0	0
1727	O	18286	123	1	4.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	240.00	t	0.000		0	0	0	0
1728	O	18282	123	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1729	O	18309	57	1	3.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	243.00	t	0.000		0	0	0	0
1729	O	18309	92	1	10.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	345.00	t	0.000		0	0	0	0
1729	O	18309	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1730	O	18310	57	1	3.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	243.00	t	0.000		0	0	0	0
1730	O	18310	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	69.00	t	0.000		0	0	0	0
1730	O	18310	2587	1	3.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	195.00	t	0.000		0	0	0	0
2703	O	35094	2556	1	6.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.000	9.00	t	0.000		0	0	0	0
2703	O	35094	702	1	35.000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.000	52.50	t	0.000		0	0	0	0
2703	O	35094	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	0	0
2703	O	35094	2355	1	4.000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.000	30.40	t	0.000		0	0	0	0
2703	O	35094	196	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.000	2.00	t	0.000		0	0	0	0
2703	O	35094	1462	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	0
1733	O	18313	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	405.00	t	0.000		0	0	0	0
1733	O	18313	123	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1733	O	18313	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	275.00	t	0.000		0	0	0	0
1734	O	18325	57	1	7.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	567.00	t	0.000		0	0	0	0
1734	O	18325	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1735	O	18315	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	405.00	t	0.000		0	0	0	0
1735	O	18315	59	1	3.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	237.00	t	0.000		0	0	0	0
1735	O	18315	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	103.50	t	0.000		0	0	0	0
1736	O	18327	2587	1	10.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	650.00	t	0.000		0	0	0	0
1737	O	18339	123	1	2.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	0	0
1738	O	18358	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	38.00	t	0.000		0	0	0	0
2703	O	35094	2038	1	6.000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.000	10.80	t	0.000		0	0	0	0
2703	O	35094	699	1	18.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.000	25.20	t	0.000		0	0	0	0
2703	O	35094	698	1	4.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.000	6.00	t	0.000		0	0	0	0
2662	O	29153	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000	Traslado de Mercaderia Cornejo-Pimentel\r\n350 bls Cemento Antisalite	0	0	20	0
2662	N	29153	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000	Traslado de Mercaderia Cornejo-Pimentel\r\n350 bls Cemento Antisalite	0	0	0	0
2681	O	32322	138	1	3.000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	0	0
2681	N	32322	138	1	3.000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	0	0
2703	O	35094	2084	1	2.000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.000	1.70	t	0.000		0	0	0	0
2703	O	35094	1742	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.000	1.50	t	0.000		0	0	0	0
2703	O	35094	2047	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.000	2.00	t	0.000		0	0	0	0
2703	N	35094	1753	1	8.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.000	28.80	t	0.000		0	0	0	0
2703	N	35094	2556	1	6.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.000	9.00	t	0.000		0	0	0	0
2703	N	35094	702	1	35.000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.000	52.50	t	0.000		0	0	0	0
2703	N	35094	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	0	0
2703	N	35094	2355	1	4.000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.000	30.40	t	0.000		0	0	0	0
2703	N	35094	196	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.000	2.00	t	0.000		0	0	0	0
2703	N	35094	1462	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	0
2703	N	35094	2038	1	6.000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.000	10.80	t	0.000		0	0	0	0
2703	N	35094	699	1	18.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.000	25.20	t	0.000		0	0	0	0
2703	N	35094	698	1	4.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.000	6.00	t	0.000		0	0	0	0
2703	N	35094	2084	1	2.000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.000	1.70	t	0.000		0	0	0	0
2703	N	35094	1742	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.000	1.50	t	0.000		0	0	0	0
2703	N	35094	2047	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.000	2.00	t	0.000		0	0	0	0
1758	O	18448	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	0	0
1759	O	18457	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	0	0
1760	O	18478	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	0	0
1761	O	18537	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	0	0
1763	O	18567	120	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	260.00	t	0.000		0	0	0	0
1764	O	18575	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	0
1765	O	18570	129	1	10.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	550.00	t	0.000		0	0	0	0
1766	O	18602	123	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	260.00	t	0.000		0	0	0	0
1767	O	18601	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	0	0
1768	O	18600	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
1769	O	18598	123	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	260.00	t	0.000		0	0	0	0
1770	O	18611	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	0	0
1771	O	18612	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	0	0
2663	O	29448	996	1	15.000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.00	0.00	0.00	0.00	1	0	0.000	90.00	t	0.000		0	0	0	0
2663	N	29448	996	1	15.000	f	6.000000	5.084700	0.00	0.00	0.00	t	13.00	0.00	0.00	0.00	1	0	0.000	90.00	t	0.000		0	0	0	0
2664	O	29447	986	1	6.000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	0	0
2664	N	29447	986	1	6.000	f	27.000000	22.881400	0.00	0.00	0.00	t	24.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	0	0
2682	O	32319	138	1	3.000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	0	0
2682	N	32319	138	1	3.000	f	96.000000	81.355900	0.00	0.00	0.00	t	43.93	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	0	0
1775	O	18449	123	1	10.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	600.00	t	0.000		0	0	0	0
1776	O	18450	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1777	O	18774	123	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
1778	O	18775	57	1	3.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	243.00	t	0.000		0	0	0	0
1778	O	18775	123	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
1779	O	18776	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	405.00	t	0.000		0	0	0	0
1779	O	18776	92	1	4.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	138.00	t	0.000		0	0	0	0
1779	O	18776	2587	1	4.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	260.00	t	0.000		0	0	0	0
1780	O	18777	5	1	5.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	410.00	t	0.000		0	0	0	0
1780	O	18777	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	405.00	t	0.000		0	0	0	0
1780	O	18777	63	1	5.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	420.00	t	0.000		0	0	0	0
1780	O	18777	129	1	4.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	220.00	t	0.000		0	0	0	0
2704	O	35098	2357	1	10.000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	0
2704	O	35098	694	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.000	2.80	t	0.000		0	0	0	0
1782	O	18792	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	0	0
2704	O	35098	695	1	2.000	f	2.800000	2.372900	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	3	0	0.000	5.60	t	0.000		0	0	0	0
2704	O	35098	2081	1	3.000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.97	0.00	0.00	0.00	4	0	0.000	12.90	t	0.000		0	0	0	0
2704	O	35098	2569	1	3.000	f	5.300000	4.491500	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	5	0	0.000	15.90	t	0.000		0	0	0	0
2704	O	35098	1753	1	9.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	6	0	0.000	32.40	t	0.000		0	0	0	0
2704	O	35098	762	1	4.000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.000	14.00	t	0.000		0	0	0	0
2704	O	35098	778	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	8	0	0.000	8.00	t	0.000		0	0	0	0
2704	O	35098	702	1	20.000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	9	0	0.000	30.00	t	0.000		0	0	0	0
2704	O	35098	2556	1	2.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	10	0	0.000	3.00	t	0.000		0	0	0	0
2704	O	35098	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	11	0	0.000	8.00	t	0.000		0	0	0	0
2704	O	35098	2089	1	1.000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	12	0	0.000	6.70	t	0.000		0	0	0	0
2704	O	35098	2315	1	6.000	f	10.500000	8.898300	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	13	0	0.000	63.00	t	0.000		0	0	0	0
2704	O	35098	769	1	13.000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	14	0	0.000	26.00	t	0.000		0	0	0	0
2704	O	35098	706	1	9.000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	15	0	0.000	16.20	t	0.000		0	0	0	0
2704	O	35098	699	1	16.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	16	0	0.000	22.40	t	0.000		0	0	0	0
2704	O	35098	2083	1	10.000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	17	0	0.000	7.00	t	0.000		0	0	0	0
2704	O	35098	168	1	28.000	f	1.500000	1.271200	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	18	0	0.000	42.00	t	0.000		0	0	0	0
2704	O	35098	198	1	8.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	19	0	0.000	4.00	t	0.000		0	0	0	0
2704	N	35098	2357	1	10.000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	0
2704	N	35098	694	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.000	2.80	t	0.000		0	0	0	0
2704	N	35098	695	1	2.000	f	2.800000	2.372900	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	3	0	0.000	5.60	t	0.000		0	0	0	0
2704	N	35098	2081	1	3.000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.97	0.00	0.00	0.00	4	0	0.000	12.90	t	0.000		0	0	0	0
2704	N	35098	2569	1	3.000	f	5.300000	4.491500	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	5	0	0.000	15.90	t	0.000		0	0	0	0
2704	N	35098	1753	1	9.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	6	0	0.000	32.40	t	0.000		0	0	0	0
2704	N	35098	762	1	4.000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.000	14.00	t	0.000		0	0	0	0
2704	N	35098	778	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	8	0	0.000	8.00	t	0.000		0	0	0	0
2704	N	35098	702	1	20.000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	9	0	0.000	30.00	t	0.000		0	0	0	0
2704	N	35098	2556	1	2.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	10	0	0.000	3.00	t	0.000		0	0	0	0
2704	N	35098	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	11	0	0.000	8.00	t	0.000		0	0	0	0
2704	N	35098	2089	1	1.000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	12	0	0.000	6.70	t	0.000		0	0	0	0
2704	N	35098	2315	1	6.000	f	10.500000	8.898300	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	13	0	0.000	63.00	t	0.000		0	0	0	0
2704	N	35098	769	1	13.000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	14	0	0.000	26.00	t	0.000		0	0	0	0
2704	N	35098	706	1	9.000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	15	0	0.000	16.20	t	0.000		0	0	0	0
2704	N	35098	699	1	16.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	16	0	0.000	22.40	t	0.000		0	0	0	0
2665	O	31252	2700	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Correspondiente al mes de Febrero del año 2018\r\nN° ORDEN DE COMPRA : 444548\r\nN° ORDEN DE RECEPCION : 425645	0	0	0	0
2665	N	31252	2700	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Correspondiente al mes de Febrero del año 2018\r\nN° ORDEN DE COMPRA : 444548\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nasdfsfsdf	0	0	0	0
2683	O	32283	2751	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2683	N	32283	2751	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2704	N	35098	2083	1	10.000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	17	0	0.000	7.00	t	0.000		0	0	0	0
2704	N	35098	168	1	28.000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	18	0	0.000	14.00	t	0.000		0	0	0	0
2704	N	35098	198	1	8.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	19	0	0.000	4.00	t	0.000		0	0	0	0
2666	O	31252	2700	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Correspondiente al mes de Febrero del año 2018\r\nN° ORDEN DE COMPRA : 444548\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nN° ORDEN DE RECEPCION : 425645\r\nasdfsfsdf	0	0	0	0
2666	N	31252	2700	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Correspondiente al mes de Febrero del año 2018\r\nN° ORDEN DE COMPRA : 444548\r\nN° ORDEN DE RECEPCION : 425645	0	0	0	0
2684	O	32270	138	1	2.000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.000	192.00	t	0.000		0	0	0	0
2684	N	32270	138	1	2.000	f	96.000000	81.355900	0.00	0.00	0.00	t	29.29	0.00	0.00	0.00	1	0	0.000	192.00	t	0.000		0	0	0	0
2705	O	35080	562	1	901.000	f	23.621600	20.018300	0.00	0.00	0.06	t	3246.56	0.00	0.00	0.00	1	0	901.000	21283.00	f	0.000		0	0	0	0
2705	N	35080	562	1	901.000	f	23.621600	20.018300	0.00	0.00	0.06	t	3246.56	0.00	0.00	0.00	1	0	901.000	21283.00	f	0.000		0	0	0	0
2667	O	31410	79	1	16.000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1176.00	t	0.000		0	0	0	0
2667	O	31410	92	1	15.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	570.00	t	0.000		0	0	0	0
2667	N	31410	92	1	15.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	570.00	t	0.000		0	0	0	0
2685	O	32320	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Chiclayo - Sullana\r\n8 TONELADAS\r\nGRT 112-251\r\nGRR 013-116\r\nPLACA T80-833\r\nFECHA DE SERVICIO 21-03-18	0	0	0	0
2685	N	32320	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	Traslado de mercaderia de Chiclayo - Sullana\r\n8 TONELADAS\r\nGRT 112-251\r\nGRR 013-116\r\nPLACA T80-833\r\nFECHA DE SERVICIO 21-03-18	0	0	0	0
2706	O	35080	562	1	901.000	f	23.621600	20.018300	0.00	0.00	0.06	t	3246.56	0.00	0.00	0.00	1	0	901.000	21283.00	f	0.000		0	0	0	0
2706	N	35080	562	1	901.000	f	23.621600	20.018300	0.00	0.00	0.06	t	3246.56	0.00	0.00	0.00	1	0	901.000	21283.00	f	0.000		0	0	0	0
1845	O	20216	92	1	1.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	41.00	t	0.000		0	0	0	0
2668	O	31512	986	1	2320.000	f	8.425300	7.140100	0.00	0.00	0.00	t	2981.70	0.00	0.00	0.00	2	0	0.000	19546.70	t	0.000		0	0	0	0
2668	O	31512	988	1	260.000	f	7.516600	6.370000	0.00	0.00	0.00	t	298.12	0.00	0.00	0.00	5	0	0.000	1954.32	t	0.000		0	0	0	0
2668	O	31512	992	1	416.000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	4	0	0.000	1953.70	t	0.000		0	0	0	0
2668	O	31512	994	1	150.000	f	13.027200	11.040000	0.00	0.00	0.00	t	298.08	0.00	0.00	0.00	1	0	0.000	1954.08	t	0.000		0	0	0	0
2668	O	31512	998	1	1160.000	f	3.386600	2.870000	0.00	0.00	0.00	t	599.26	0.00	0.00	0.00	3	0	0.000	3928.46	t	0.000		0	0	0	0
2668	N	31512	986	1	2320.000	f	8.425300	7.140100	0.00	0.00	0.00	t	2981.70	0.00	0.00	0.00	2	0	0.000	19546.70	t	0.000		0	0	0	0
2668	N	31512	988	1	260.000	f	7.516600	6.370000	0.00	0.00	0.00	t	298.12	0.00	0.00	0.00	5	0	0.000	1954.32	t	0.000		0	0	0	0
2668	N	31512	992	1	416.000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	4	0	0.000	1953.70	t	0.000		0	0	0	0
2668	N	31512	994	1	150.000	f	13.027200	11.040000	0.00	0.00	0.00	t	298.08	0.00	0.00	0.00	1	0	0.000	1954.08	t	0.000		0	0	0	0
2668	N	31512	998	1	1160.000	f	3.386600	2.870000	0.00	0.00	0.00	t	599.26	0.00	0.00	0.00	3	0	0.000	3928.46	t	0.000		0	0	0	0
2686	O	32442	2751	1	4.000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.000	384.00	t	0.000		0	0	0	0
2686	N	32442	2751	1	4.000	f	96.000000	81.355900	0.00	0.00	0.00	t	58.58	0.00	0.00	0.00	1	0	0.000	384.00	t	0.000		0	0	0	0
2707	O	35098	2357	1	10.000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	0
2707	O	35098	694	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.000	2.80	t	0.000		0	0	0	0
2707	O	35098	695	1	2.000	f	2.800000	2.372900	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	3	0	0.000	5.60	t	0.000		0	0	0	0
2707	O	35098	2081	1	3.000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.97	0.00	0.00	0.00	4	0	0.000	12.90	t	0.000		0	0	0	0
2707	O	35098	2569	1	3.000	f	5.300000	4.491500	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	5	0	0.000	15.90	t	0.000		0	0	0	0
2707	O	35098	1753	1	9.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	6	0	0.000	32.40	t	0.000		0	0	0	0
2707	O	35098	762	1	4.000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.000	14.00	t	0.000		0	0	0	0
2707	O	35098	778	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	8	0	0.000	8.00	t	0.000		0	0	0	0
2707	O	35098	702	1	20.000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	9	0	0.000	30.00	t	0.000		0	0	0	0
2707	O	35098	2556	1	2.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	10	0	0.000	3.00	t	0.000		0	0	0	0
2707	O	35098	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	11	0	0.000	8.00	t	0.000		0	0	0	0
2707	O	35098	2089	1	1.000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	12	0	0.000	6.70	t	0.000		0	0	0	0
2707	O	35098	2315	1	6.000	f	10.500000	8.898300	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	13	0	0.000	63.00	t	0.000		0	0	0	0
2707	O	35098	769	1	13.000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	14	0	0.000	26.00	t	0.000		0	0	0	0
2707	O	35098	706	1	9.000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	15	0	0.000	16.20	t	0.000		0	0	0	0
2707	O	35098	699	1	16.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	16	0	0.000	22.40	t	0.000		0	0	0	0
2707	O	35098	2083	1	10.000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	17	0	0.000	7.00	t	0.000		0	0	0	0
2707	O	35098	168	1	28.000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	18	0	0.000	14.00	t	0.000		0	0	0	0
2707	O	35098	198	1	8.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	19	0	0.000	4.00	t	0.000		0	0	0	0
2707	N	35098	2357	1	10.000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	0
2707	N	35098	694	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	2	0	0.000	2.80	t	0.000		0	0	0	0
2707	N	35098	695	1	2.000	f	2.800000	2.372900	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	3	0	0.000	5.60	t	0.000		0	0	0	0
2707	N	35098	2081	1	3.000	f	4.300000	3.644100	0.00	0.00	0.00	t	1.97	0.00	0.00	0.00	4	0	0.000	12.90	t	0.000		0	0	0	0
2707	N	35098	2569	1	3.000	f	5.300000	4.491500	0.00	0.00	0.00	t	2.43	0.00	0.00	0.00	5	0	0.000	15.90	t	0.000		0	0	0	0
2707	N	35098	1753	1	9.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.94	0.00	0.00	0.00	6	0	0.000	32.40	t	0.000		0	0	0	0
2707	N	35098	762	1	4.000	f	3.500000	2.966100	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	7	0	0.000	14.00	t	0.000		0	0	0	0
2707	N	35098	778	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	8	0	0.000	8.00	t	0.000		0	0	0	0
2707	N	35098	702	1	20.000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	9	0	0.000	30.00	t	0.000		0	0	0	0
2707	N	35098	2556	1	2.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	10	0	0.000	3.00	t	0.000		0	0	0	0
2707	N	35098	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	11	0	0.000	8.00	t	0.000		0	0	0	0
2707	N	35098	2089	1	1.000	f	6.700000	5.678000	0.00	0.00	0.00	t	1.02	0.00	0.00	0.00	12	0	0.000	6.70	t	0.000		0	0	0	0
2707	N	35098	2315	1	6.000	f	10.500000	8.898300	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	13	0	0.000	63.00	t	0.000		0	0	0	0
2707	N	35098	769	1	13.000	f	2.000000	1.694900	0.00	0.00	0.00	t	3.97	0.00	0.00	0.00	14	0	0.000	26.00	t	0.000		0	0	0	0
2707	N	35098	706	1	9.000	f	1.800000	1.525400	0.00	0.00	0.00	t	2.47	0.00	0.00	0.00	15	0	0.000	16.20	t	0.000		0	0	0	0
2707	N	35098	699	1	16.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	16	0	0.000	22.40	t	0.000		0	0	0	0
2707	N	35098	2083	1	10.000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	17	0	0.000	7.00	t	0.000		0	0	0	0
2707	N	35098	168	1	28.000	f	0.500000	0.423700	0.00	0.00	0.00	t	2.14	0.00	0.00	0.00	18	0	0.000	14.00	t	0.000		0	0	0	0
2707	N	35098	198	1	8.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	19	0	0.000	4.00	t	0.000		0	0	0	0
2708	O	35094	1753	1	8.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.000	28.80	t	0.000		0	0	0	0
2708	O	35094	2556	1	6.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.000	9.00	t	0.000		0	0	0	0
2708	O	35094	702	1	35.000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.000	52.50	t	0.000		0	0	0	0
1866	O	20460	57	1	10.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	810.00	t	0.000		0	0	0	0
1866	O	20460	92	1	20.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	670.00	t	0.000		0	0	0	0
1866	O	20460	101	1	11.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1303.50	t	0.000		0	0	0	0
2708	O	35094	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	0	0
2708	O	35094	2355	1	4.000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.000	30.40	t	0.000		0	0	0	0
2708	O	35094	196	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.000	2.00	t	0.000		0	0	0	0
2708	O	35094	1462	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	0
2708	O	35094	2038	1	6.000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.000	10.80	t	0.000		0	0	0	0
1855	N	4840	85	1	15.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	15.000	540.00	t	0.000		0	0	9	0
2669	O	31512	986	1	2320.000	f	8.425300	7.140100	0.00	0.00	0.00	t	2981.70	0.00	0.00	0.00	2	0	0.000	19546.70	t	0.000		0	0	0	0
2669	O	31512	988	1	260.000	f	7.516600	6.370000	0.00	0.00	0.00	t	298.12	0.00	0.00	0.00	5	0	0.000	1954.32	t	0.000		0	0	0	0
2669	O	31512	992	1	416.000	f	4.696400	3.980000	0.00	0.00	0.00	t	298.02	0.00	0.00	0.00	4	0	0.000	1953.70	t	0.000		0	0	0	0
2669	O	31512	994	1	150.000	f	13.027200	11.040000	0.00	0.00	0.00	t	298.08	0.00	0.00	0.00	1	0	0.000	1954.08	t	0.000		0	0	0	0
2669	O	31512	998	1	1160.000	f	3.386600	2.870000	0.00	0.00	0.00	t	599.26	0.00	0.00	0.00	3	0	0.000	3928.46	t	0.000		0	0	0	0
2687	O	32693	2751	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2687	N	32693	2751	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2708	O	35094	699	1	18.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.000	25.20	t	0.000		0	0	0	0
2708	O	35094	698	1	4.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.000	6.00	t	0.000		0	0	0	0
2708	O	35094	2084	1	2.000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.000	1.70	t	0.000		0	0	0	0
2708	O	35094	1742	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.000	1.50	t	0.000		0	0	0	0
2708	O	35094	2047	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.000	2.00	t	0.000		0	0	0	0
2708	N	35094	1753	1	8.000	f	3.600000	3.050800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	1	0	0.000	28.80	t	0.000		0	0	0	0
2708	N	35094	2556	1	6.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	2	0	0.000	9.00	t	0.000		0	0	0	0
2708	N	35094	702	1	35.000	f	1.500000	1.271200	0.00	0.00	0.00	t	8.01	0.00	0.00	0.00	3	0	0.000	52.50	t	0.000		0	0	0	0
2708	N	35094	693	1	8.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	0	0
2708	N	35094	2355	1	4.000	f	7.600000	6.440700	0.00	0.00	0.00	t	4.64	0.00	0.00	0.00	5	0	0.000	30.40	t	0.000		0	0	0	0
2708	N	35094	196	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	6	0	0.000	2.00	t	0.000		0	0	0	0
2708	N	35094	1462	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	0
2708	N	35094	2038	1	6.000	f	1.800000	1.525400	0.00	0.00	0.00	t	1.65	0.00	0.00	0.00	8	0	0.000	10.80	t	0.000		0	0	0	0
2708	N	35094	699	1	18.000	f	1.400000	1.186400	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	9	0	0.000	25.20	t	0.000		0	0	0	0
2708	N	35094	698	1	4.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	10	0	0.000	6.00	t	0.000		0	0	0	0
2708	N	35094	2084	1	2.000	f	0.850000	0.720300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	11	0	0.000	1.70	t	0.000		0	0	0	0
2708	N	35094	1742	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	12	0	0.000	1.50	t	0.000		0	0	0	0
2708	N	35094	2047	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	13	0	0.000	2.00	t	0.000		0	0	0	0
2709	O	35084	561	1	100.000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.000	2320.00	t	0.000		0	0	0	0
2709	N	35084	561	1	100.000	f	23.200000	19.661000	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.000	2320.00	t	0.000		0	0	0	0
2670	O	31582	561	1	800.000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.000	17440.00	t	0.000		0	0	0	0
2670	N	31582	561	1	800.000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.000	17440.00	t	0.000		0	0	0	0
2710	O	35116	561	1	5.000	f	22.100000	18.728800	0.00	0.00	0.00	t	16.86	0.00	0.00	0.00	1	0	0.000	110.50	t	0.000		0	0	0	0
2711	O	35129	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV MARIANO CORNEJO HASTA LA ENSENADA PIMENTEL\r\n101 BLS CEMENTO PACASMAYO MOCHICA ROJO \r\nGRT 0112-297\r\nGRR 013-140\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:17-05-18	0	0	0	0
2711	N	35129	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV MARIANO CORNEJO HASTA LA ENSENADA PIMENTEL\r\n101 BLS CEMENTO PACASMAYO MOCHICA ROJO \r\nGRT 0112-298\r\nGRR 013-141\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:17-05-18	0	0	0	0
2712	O	35315	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2712	O	35315	215	1	15.250	f	2.741300	2.323100	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	2	0	0.000	41.80	t	0.000		0	0	0	0
2712	O	35315	258	1	3.000	f	10.608300	8.990100	0.00	0.00	0.00	t	4.85	0.00	0.00	0.00	3	0	0.000	31.82	t	0.000		0	0	0	0
2712	O	35315	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2712	O	35315	263	1	6.000	f	27.574200	23.368000	0.00	0.00	0.00	t	25.24	0.00	0.00	0.00	5	0	0.000	165.45	t	0.000		0	0	0	0
2712	O	35315	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2712	O	35315	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2712	O	35315	362	1	8.000	f	11.669600	9.889500	0.00	0.00	0.00	t	14.24	0.00	0.00	0.00	8	0	0.000	93.36	t	0.000		0	0	0	0
2712	O	35315	364	1	1.000	f	18.832800	15.960000	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	9	0	0.000	18.83	t	0.000		0	0	0	0
2712	O	35315	515	1	1.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	10	0	0.000	0.37	t	0.000		0	0	0	0
2712	O	35315	663	1	4.300	f	12.374100	10.486500	0.00	0.00	0.00	t	8.12	0.00	0.00	0.00	11	0	0.000	53.21	t	0.000		0	0	0	0
2712	O	35315	664	1	3.050	f	3.096900	2.624500	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	12	0	0.000	9.45	t	0.000		0	0	0	0
2712	O	35315	667	1	0.750	f	2.948100	2.498400	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	13	0	0.000	2.21	t	0.000		0	0	0	0
2712	O	35315	2754	1	0.830	f	2.779200	2.355300	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	14	0	0.000	2.31	t	0.000		0	0	0	0
2712	O	35315	1642	1	2.000	f	8.239300	6.982500	0.00	0.00	0.00	t	2.51	0.00	0.00	0.00	15	0	0.000	16.48	t	0.000		0	0	0	0
2712	O	35315	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	16	0	0.000	46.87	t	0.000		0	0	0	0
2712	O	35315	1993	1	5.000	f	0.111500	0.094500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	17	0	0.000	0.56	t	0.000		0	0	0	0
2712	O	35315	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	18	0	0.000	21.63	t	0.000		0	0	0	0
2712	O	35315	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	19	0	0.000	337.45	t	0.000		0	0	0	0
2712	N	35315	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2712	N	35315	215	1	15.250	f	2.741300	2.323100	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	2	0	0.000	41.80	t	0.000		0	0	0	0
2712	N	35315	258	1	3.000	f	10.608300	8.990100	0.00	0.00	0.00	t	4.85	0.00	0.00	0.00	3	0	0.000	31.82	t	0.000		0	0	0	0
2712	N	35315	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2712	N	35315	263	1	6.000	f	27.574200	23.368000	0.00	0.00	0.00	t	25.24	0.00	0.00	0.00	5	0	0.000	165.45	t	0.000		0	0	0	0
2712	N	35315	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2712	N	35315	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2712	N	35315	362	1	8.000	f	11.669600	9.889500	0.00	0.00	0.00	t	14.24	0.00	0.00	0.00	8	0	0.000	93.36	t	0.000		0	0	0	0
2712	N	35315	364	1	1.000	f	18.832800	15.960000	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	9	0	0.000	18.83	t	0.000		0	0	0	0
2712	N	35315	515	1	1.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	10	0	0.000	0.37	t	0.000		0	0	0	0
2712	N	35315	663	1	4.300	f	12.374100	10.486500	0.00	0.00	0.00	t	8.12	0.00	0.00	0.00	11	0	0.000	53.21	t	0.000		0	0	0	0
2712	N	35315	664	1	3.050	f	3.096900	2.624500	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	12	0	0.000	9.45	t	0.000		0	0	0	0
2712	N	35315	667	1	0.750	f	2.948100	2.498400	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	13	0	0.000	2.21	t	0.000		0	0	0	0
2712	N	35315	2754	1	0.830	f	2.779200	2.355300	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	14	0	0.000	2.31	t	0.000		0	0	0	0
2712	N	35315	1642	1	2.000	f	8.239300	6.982500	0.00	0.00	0.00	t	2.51	0.00	0.00	0.00	15	0	0.000	16.48	t	0.000		0	0	0	0
2712	N	35315	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	16	0	0.000	46.87	t	0.000		0	0	0	0
2712	N	35315	1993	1	5.000	f	0.111500	0.094500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	17	0	0.000	0.56	t	0.000		0	0	0	0
2712	N	35315	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	18	0	0.000	21.63	t	0.000		0	0	0	0
2712	N	35315	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	19	0	0.000	337.45	t	0.000		0	0	0	0
2713	O	35315	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2713	O	35315	215	1	15.250	f	2.741300	2.323100	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	2	0	0.000	41.80	t	0.000		0	0	0	0
2713	O	35315	258	1	3.000	f	10.608300	8.990100	0.00	0.00	0.00	t	4.85	0.00	0.00	0.00	3	0	0.000	31.82	t	0.000		0	0	0	0
2713	O	35315	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2713	O	35315	263	1	6.000	f	27.574200	23.368000	0.00	0.00	0.00	t	25.24	0.00	0.00	0.00	5	0	0.000	165.45	t	0.000		0	0	0	0
2713	O	35315	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2713	O	35315	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2713	O	35315	362	1	8.000	f	11.669600	9.889500	0.00	0.00	0.00	t	14.24	0.00	0.00	0.00	8	0	0.000	93.36	t	0.000		0	0	0	0
2713	O	35315	364	1	1.000	f	18.832800	15.960000	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	9	0	0.000	18.83	t	0.000		0	0	0	0
2713	O	35315	515	1	1.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	10	0	0.000	0.37	t	0.000		0	0	0	0
2713	O	35315	663	1	4.300	f	12.374100	10.486500	0.00	0.00	0.00	t	8.12	0.00	0.00	0.00	11	0	0.000	53.21	t	0.000		0	0	0	0
2713	O	35315	664	1	3.050	f	3.096900	2.624500	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	12	0	0.000	9.45	t	0.000		0	0	0	0
2713	O	35315	667	1	0.750	f	2.948100	2.498400	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	13	0	0.000	2.21	t	0.000		0	0	0	0
2713	O	35315	2754	1	0.830	f	2.779200	2.355300	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	14	0	0.000	2.31	t	0.000		0	0	0	0
2713	O	35315	1642	1	2.000	f	8.239300	6.982500	0.00	0.00	0.00	t	2.51	0.00	0.00	0.00	15	0	0.000	16.48	t	0.000		0	0	0	0
2671	O	31582	561	1	800.000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	0.000	17440.00	t	0.000		0	0	0	0
2713	O	35315	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	16	0	0.000	46.87	t	0.000		0	0	0	0
2713	O	35315	1993	1	5.000	f	0.111500	0.094500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	17	0	0.000	0.56	t	0.000		0	0	0	0
2713	O	35315	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	18	0	0.000	21.63	t	0.000		0	0	0	0
2713	O	35315	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	19	0	0.000	337.45	t	0.000		0	0	0	0
2713	N	35315	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2713	N	35315	215	1	20.000	f	2.697000	2.285600	0.00	0.00	0.00	t	8.23	0.00	0.00	0.00	2	0	4.750	53.94	t	0.000		0	0	0	0
2713	N	35315	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	3.000	63.65	t	0.000		0	0	0	0
2713	N	35315	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2713	N	35315	263	1	6.000	f	23.570000	19.974600	0.00	0.00	0.00	t	21.57	0.00	0.00	0.00	5	0	0.000	141.42	t	0.000		0	0	0	0
2713	N	35315	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2713	N	35315	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2713	N	35315	362	1	5.000	f	11.669600	9.889500	0.00	0.00	0.00	t	8.90	0.00	0.00	0.00	8	0	-3.000	58.35	t	0.000		0	0	0	0
2713	N	35315	515	1	1.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	9	0	0.000	0.37	t	0.000		0	0	0	0
2713	N	35315	663	1	4.500	f	2.750000	2.330500	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	10	0	0.200	12.38	t	0.000		0	0	0	0
2713	N	35315	664	1	3.000	f	3.148300	2.668100	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	11	0	-0.050	9.44	t	0.000		0	0	0	0
2713	N	35315	667	1	0.500	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	12	0	-0.250	0.22	t	0.000		0	0	0	0
2713	N	35315	2754	1	1.000	f	2.292800	1.943100	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	13	0	0.170	2.29	t	0.000		0	0	0	0
2713	N	35315	1642	1	1.000	f	8.239300	6.982500	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	14	0	-1.000	8.24	t	0.000		0	0	0	0
2713	N	35315	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	15	0	0.000	46.87	t	0.000		0	0	0	0
2713	N	35315	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	16	0	0.000	21.63	t	0.000		0	0	0	0
2713	N	35315	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	17	0	0.000	337.45	t	0.000		0	0	0	0
2713	N	35315	2330	1	1.000	f	2.063700	1.748900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	18	0	1.000	2.06	t	0.000		0	0	0	0
2672	O	31597	123	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	464.00	t	0.000		0	0	0	0
2672	N	31597	123	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	464.00	t	0.000		0	0	0	0
2714	O	35316	214	1	30.000	f	3.003300	2.545200	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.10	t	0.000		0	0	0	0
2714	O	35316	215	1	15.250	f	2.741300	2.323100	0.00	0.00	0.00	t	6.38	0.00	0.00	0.00	2	0	0.000	41.80	t	0.000		0	0	0	0
2714	O	35316	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.000	63.65	t	0.000		0	0	0	0
2714	O	35316	260	1	6.000	f	11.334000	9.605100	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	4	0	0.000	68.00	t	0.000		0	0	0	0
2714	O	35316	263	1	12.000	f	23.574200	19.978100	0.00	0.00	0.00	t	43.15	0.00	0.00	0.00	5	0	0.000	282.89	t	0.000		0	0	0	0
2714	O	35316	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2714	O	35316	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2714	O	35316	362	1	7.000	f	11.669600	9.889500	0.00	0.00	0.00	t	12.46	0.00	0.00	0.00	8	0	0.000	81.69	t	0.000		0	0	0	0
2714	O	35316	515	1	2.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	9	0	0.000	0.73	t	0.000		0	0	0	0
2714	O	35316	663	1	4.300	f	2.877000	2.438100	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	10	0	0.000	12.37	t	0.000		0	0	0	0
2714	O	35316	664	1	3.050	f	3.096900	2.624500	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	11	0	0.000	9.45	t	0.000		0	0	0	0
2714	O	35316	667	1	0.750	f	2.948100	2.498400	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	12	0	0.000	2.21	t	0.000		0	0	0	0
2714	O	35316	2754	1	0.830	f	2.779200	2.355300	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	13	0	0.000	2.31	t	0.000		0	0	0	0
2714	O	35316	1642	1	3.000	f	8.239300	6.982500	0.00	0.00	0.00	t	3.77	0.00	0.00	0.00	14	0	0.000	24.72	t	0.000		0	0	0	0
2714	O	35316	1645	1	1.000	f	46.846700	39.700600	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	15	0	0.000	46.85	t	0.000		0	0	0	0
2714	O	35316	1993	1	6.000	f	0.115100	0.097500	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	16	0	0.000	0.69	t	0.000		0	0	0	0
2714	O	35316	2330	1	1.000	f	2.063700	1.748900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	17	0	0.000	2.06	t	0.000		0	0	0	0
2714	O	35316	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	18	0	0.000	21.63	t	0.000		0	0	0	0
2714	O	35316	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	19	0	0.000	337.45	t	0.000		0	0	0	0
2714	N	35316	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2714	N	35316	215	1	11.000	f	2.690000	2.279700	0.00	0.00	0.00	t	4.51	0.00	0.00	0.00	2	0	-4.250	29.59	t	0.000		0	0	0	0
2714	N	35316	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.000	63.65	t	0.000		0	0	0	0
2714	N	35316	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	-3.000	34.00	t	0.000		0	0	0	0
2714	N	35316	263	1	6.000	f	23.560000	19.966100	0.00	0.00	0.00	t	21.56	0.00	0.00	0.00	5	0	-6.000	141.36	t	0.000		0	0	0	0
2714	N	35316	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2714	N	35316	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2714	N	35316	362	1	10.000	f	11.669000	9.889000	0.00	0.00	0.00	t	17.80	0.00	0.00	0.00	8	0	3.000	116.69	t	0.000		0	0	0	0
2714	N	35316	515	1	2.000	f	0.366300	0.310400	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	9	0	0.000	0.73	t	0.000		0	0	0	0
2714	N	35316	663	1	4.500	f	2.750000	2.330500	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	10	0	0.200	12.38	t	0.000		0	0	0	0
2714	N	35316	664	1	3.050	f	3.148300	2.668100	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	11	0	0.000	9.60	t	0.000		0	0	0	0
2714	N	35316	667	1	0.500	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	12	0	-0.250	0.22	t	0.000		0	0	0	0
2714	N	35316	2754	1	1.000	f	2.292300	1.942600	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	13	0	0.170	2.29	t	0.000		0	0	0	0
2714	N	35316	1642	1	4.000	f	8.239300	6.982500	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	14	0	1.000	32.96	t	0.000		0	0	0	0
2714	N	35316	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	15	0	0.000	46.87	t	0.000		0	0	0	0
2714	N	35316	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	16	0	0.000	21.63	t	0.000		0	0	0	0
2714	N	35316	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	17	0	0.000	337.45	t	0.000		0	0	0	0
2714	N	35316	364	1	1.000	f	18.830000	15.957600	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	18	0	1.000	18.83	t	0.000		0	0	0	0
2715	O	35315	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2715	O	35315	215	1	20.000	f	2.697000	2.285600	0.00	0.00	0.00	t	8.23	0.00	0.00	0.00	2	0	0.000	53.94	t	0.000		0	0	0	0
2715	O	35315	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.000	63.65	t	0.000		0	0	0	0
2715	O	35315	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2715	O	35315	263	1	6.000	f	23.570000	19.974600	0.00	0.00	0.00	t	21.57	0.00	0.00	0.00	5	0	0.000	141.42	t	0.000		0	0	0	0
2715	O	35315	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2715	O	35315	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2715	O	35315	362	1	5.000	f	11.669600	9.889500	0.00	0.00	0.00	t	8.90	0.00	0.00	0.00	8	0	0.000	58.35	t	0.000		0	0	0	0
2715	O	35315	515	1	1.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	9	0	0.000	0.37	t	0.000		0	0	0	0
2715	O	35315	663	1	4.500	f	2.750000	2.330500	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	10	0	0.000	12.38	t	0.000		0	0	0	0
2715	O	35315	664	1	3.000	f	3.148300	2.668100	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	11	0	0.000	9.44	t	0.000		0	0	0	0
2715	O	35315	667	1	0.500	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	12	0	0.000	0.22	t	0.000		0	0	0	0
2715	O	35315	2754	1	1.000	f	2.292800	1.943100	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	13	0	0.000	2.29	t	0.000		0	0	0	0
2715	O	35315	1642	1	1.000	f	8.239300	6.982500	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	14	0	0.000	8.24	t	0.000		0	0	0	0
2715	O	35315	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	15	0	0.000	46.87	t	0.000		0	0	0	0
2715	O	35315	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	16	0	0.000	21.63	t	0.000		0	0	0	0
2715	O	35315	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	17	0	0.000	337.45	t	0.000		0	0	0	0
2715	O	35315	2330	1	1.000	f	2.063700	1.748900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	18	0	0.000	2.06	t	0.000		0	0	0	0
2715	N	35315	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2715	N	35315	215	1	20.000	f	2.697000	2.285600	0.00	0.00	0.00	t	8.23	0.00	0.00	0.00	2	0	0.000	53.94	t	0.000		0	0	0	0
2715	N	35315	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.000	63.65	t	0.000		0	0	0	0
2715	N	35315	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2673	O	31700	561	1	800.000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	800.000	17440.00	f	0.000		0	0	0	0
2715	N	35315	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	5	0	0.000	159.00	t	0.000		0	0	0	0
2715	N	35315	362	1	5.000	f	11.669600	9.889500	0.00	0.00	0.00	t	8.90	0.00	0.00	0.00	6	0	0.000	58.35	t	0.000		0	0	0	0
2715	N	35315	515	1	1.000	f	0.366700	0.310800	0.00	0.00	0.00	t	0.06	0.00	0.00	0.00	7	0	0.000	0.37	t	0.000		0	0	0	0
2715	N	35315	664	1	3.000	f	3.148300	2.668100	0.00	0.00	0.00	t	1.44	0.00	0.00	0.00	8	0	0.000	9.44	t	0.000		0	0	0	0
2715	N	35315	667	1	0.500	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	9	0	0.000	0.22	t	0.000		0	0	0	0
2715	N	35315	2754	1	1.000	f	2.292800	1.943100	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	10	0	0.000	2.29	t	0.000		0	0	0	0
2715	N	35315	1642	1	1.000	f	8.239300	6.982500	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	11	0	0.000	8.24	t	0.000		0	0	0	0
2715	N	35315	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	12	0	0.000	46.87	t	0.000		0	0	0	0
2715	N	35315	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	13	0	0.000	21.63	t	0.000		0	0	0	0
2715	N	35315	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	14	0	0.000	337.45	t	0.000		0	0	0	0
2715	N	35315	2330	1	1.000	f	2.063700	1.748900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	15	0	0.000	2.06	t	0.000		0	0	0	0
2674	O	31703	561	1	800.000	f	21.800000	18.474600	0.00	0.00	0.00	t	2660.34	0.00	0.00	0.00	1	0	800.000	17440.00	f	0.000		0	0	0	0
2716	O	35316	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2716	O	35316	215	1	11.000	f	2.690000	2.279700	0.00	0.00	0.00	t	4.51	0.00	0.00	0.00	2	0	0.000	29.59	t	0.000		0	0	0	0
2716	O	35316	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.000	63.65	t	0.000		0	0	0	0
2716	O	35316	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2716	O	35316	263	1	6.000	f	23.560000	19.966100	0.00	0.00	0.00	t	21.56	0.00	0.00	0.00	5	0	0.000	141.36	t	0.000		0	0	0	0
2716	O	35316	278	1	10.000	f	3.303000	2.799200	0.00	0.00	0.00	t	5.04	0.00	0.00	0.00	6	0	0.000	33.03	t	0.000		0	0	0	0
2716	O	35316	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	7	0	0.000	159.00	t	0.000		0	0	0	0
2716	O	35316	362	1	10.000	f	11.669000	9.889000	0.00	0.00	0.00	t	17.80	0.00	0.00	0.00	8	0	0.000	116.69	t	0.000		0	0	0	0
2716	O	35316	515	1	2.000	f	0.366300	0.310400	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	9	0	0.000	0.73	t	0.000		0	0	0	0
2716	O	35316	663	1	4.500	f	2.750000	2.330500	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	10	0	0.000	12.38	t	0.000		0	0	0	0
2716	O	35316	664	1	3.050	f	3.148300	2.668100	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	11	0	0.000	9.60	t	0.000		0	0	0	0
2716	O	35316	667	1	0.500	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	12	0	0.000	0.22	t	0.000		0	0	0	0
2716	O	35316	2754	1	1.000	f	2.292300	1.942600	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	13	0	0.000	2.29	t	0.000		0	0	0	0
2716	O	35316	1642	1	4.000	f	8.239300	6.982500	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	14	0	0.000	32.96	t	0.000		0	0	0	0
2716	O	35316	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	15	0	0.000	46.87	t	0.000		0	0	0	0
2716	O	35316	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	16	0	0.000	21.63	t	0.000		0	0	0	0
2716	O	35316	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	17	0	0.000	337.45	t	0.000		0	0	0	0
2716	O	35316	364	1	1.000	f	18.830000	15.957600	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	18	0	0.000	18.83	t	0.000		0	0	0	0
2716	N	35316	214	1	30.000	f	3.003000	2.544900	0.00	0.00	0.00	t	13.74	0.00	0.00	0.00	1	0	0.000	90.09	t	0.000		0	0	0	0
2716	N	35316	215	1	11.000	f	2.690000	2.279700	0.00	0.00	0.00	t	4.51	0.00	0.00	0.00	2	0	0.000	29.59	t	0.000		0	0	0	0
2716	N	35316	258	1	6.000	f	10.608300	8.990100	0.00	0.00	0.00	t	9.71	0.00	0.00	0.00	3	0	0.000	63.65	t	0.000		0	0	0	0
2716	N	35316	260	1	3.000	f	11.334000	9.605100	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	0	0
2716	N	35316	358	1	12.000	f	13.250300	11.229100	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	5	0	0.000	159.00	t	0.000		0	0	0	0
2716	N	35316	362	1	10.000	f	11.669000	9.889000	0.00	0.00	0.00	t	17.80	0.00	0.00	0.00	6	0	0.000	116.69	t	0.000		0	0	0	0
2716	N	35316	515	1	2.000	f	0.366300	0.310400	0.00	0.00	0.00	t	0.11	0.00	0.00	0.00	7	0	0.000	0.73	t	0.000		0	0	0	0
2716	N	35316	664	1	3.050	f	3.148300	2.668100	0.00	0.00	0.00	t	1.46	0.00	0.00	0.00	8	0	0.000	9.60	t	0.000		0	0	0	0
2716	N	35316	667	1	0.500	f	0.440000	0.372900	0.00	0.00	0.00	t	0.03	0.00	0.00	0.00	9	0	0.000	0.22	t	0.000		0	0	0	0
2716	N	35316	2754	1	1.000	f	2.292300	1.942600	0.00	0.00	0.00	t	0.35	0.00	0.00	0.00	10	0	0.000	2.29	t	0.000		0	0	0	0
2716	N	35316	1642	1	4.000	f	8.239300	6.982500	0.00	0.00	0.00	t	5.03	0.00	0.00	0.00	11	0	0.000	32.96	t	0.000		0	0	0	0
2716	N	35316	1645	1	1.000	f	46.866700	39.717500	0.00	0.00	0.00	t	7.15	0.00	0.00	0.00	12	0	0.000	46.87	t	0.000		0	0	0	0
2716	N	35316	560	1	1.000	f	21.630000	18.330500	0.00	0.00	0.00	t	3.30	0.00	0.00	0.00	13	0	0.000	21.63	t	0.000		0	0	0	0
2716	N	35316	561	1	17.000	f	19.850000	16.822000	0.00	0.00	0.00	t	51.48	0.00	0.00	0.00	14	0	0.000	337.45	t	0.000		0	0	0	0
2716	N	35316	364	1	1.000	f	18.830000	15.957600	0.00	0.00	0.00	t	2.87	0.00	0.00	0.00	15	0	0.000	18.83	t	0.000		0	0	0	0
2675	O	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
2675	O	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
2675	O	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
2675	N	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	2	0	0.000	25.00	t	0.000		0	0	0	0
2675	N	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	1	0	0.000	74.50	t	0.000		0	0	0	0
2675	N	20634	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	55.00	t	0.000		0	0	0	0
2717	O	35475	987	1	168.000	f	26.900000	22.796600	0.00	0.00	0.00	t	689.37	0.00	0.00	0.00	1	0	0.000	4519.20	t	0.000		0	0	0	0
2717	O	35475	997	1	300.000	f	6.000000	5.084700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	2	0	0.000	1800.00	t	0.000		0	0	0	0
2717	O	35475	995	1	50.000	f	41.500000	35.169500	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	3	0	0.000	2075.00	t	0.000		0	0	0	0
2717	O	35475	993	1	150.000	f	14.800000	12.542400	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	4	0	0.000	2220.00	t	0.000		0	0	0	0
2717	O	35475	989	1	208.000	f	23.700000	20.084700	0.00	0.00	0.00	t	751.97	0.00	0.00	0.00	5	0	0.000	4929.60	t	0.000		0	0	0	0
2717	N	35475	987	1	168.000	f	26.900000	22.796600	0.00	0.00	0.00	t	689.37	0.00	0.00	0.00	1	0	0.000	4519.20	t	0.000		0	0	0	0
2717	N	35475	997	1	300.000	f	6.000000	5.084700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	2	0	0.000	1800.00	t	0.000		0	0	0	0
2717	N	35475	995	1	50.000	f	41.500000	35.169500	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	3	0	0.000	2075.00	t	0.000		0	0	0	0
2717	N	35475	993	1	150.000	f	14.800000	12.542400	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	4	0	0.000	2220.00	t	0.000		0	0	0	0
2717	N	35475	989	1	130.000	f	23.700000	20.084700	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	5	0	-78.000	3081.00	t	0.000		0	0	0	0
2719	O	35475	987	1	168.000	f	26.900000	22.796600	0.00	0.00	0.00	t	689.37	0.00	0.00	0.00	1	0	168.000	4519.20	t	0.000		0	0	0	0
2719	O	35475	997	1	300.000	f	6.000000	5.084700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	2	0	300.000	1800.00	t	0.000		0	0	0	0
2719	O	35475	995	1	50.000	f	41.500000	35.169500	0.00	0.00	0.00	t	316.53	0.00	0.00	0.00	3	0	50.000	2075.00	t	0.000		0	0	0	0
2719	O	35475	993	1	150.000	f	14.800000	12.542400	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	4	0	150.000	2220.00	t	0.000		0	0	0	0
2719	O	35475	989	1	130.000	f	23.700000	20.084700	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	5	0	130.000	3081.00	t	0.000		0	0	0	0
2719	N	35475	987	1	168.000	f	26.900000	22.796600	0.00	0.00	0.00	t	689.37	0.00	0.00	0.00	1	0	168.000	4519.20	t	0.000		0	0	0	0
2719	N	35475	997	1	300.000	f	6.000000	5.084700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	2	0	300.000	1800.00	t	0.000		0	0	0	0
2719	N	35475	995	1	80.000	f	41.500000	35.169500	0.00	0.00	0.00	t	506.44	0.00	0.00	0.00	3	0	80.000	3320.00	t	0.000		0	0	0	0
2719	N	35475	993	1	150.000	f	14.800000	12.542400	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	4	0	150.000	2220.00	t	0.000		0	0	0	0
2719	N	35475	989	1	130.000	f	23.700000	20.084700	0.00	0.00	0.00	t	469.98	0.00	0.00	0.00	5	0	130.000	3081.00	t	0.000		0	0	0	0
2720	O	35669	139	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.000	40.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV.MARIANAO CORNEJO  HASTA LA VICTORIA\r\n80 BLS CEMENTO PACASMAYO ANTISALITRE\r\nGRT 0112-306\r\nGRR 008-1122\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:24.05.18	0	0	0	0
2723	O	35773	214	1	1.000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.000	3.00	t	0.000		0	0	0	0
2723	O	35773	845	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.000	0.50	t	0.000		0	0	0	0
2723	O	35773	988	1	25.000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.000	517.64	t	0.000		0	0	0	0
2723	O	35773	986	1	37.000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.000	854.14	t	0.000		0	0	0	0
2723	O	35773	987	1	30.000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.000	674.39	t	0.000		0	0	0	0
2723	O	35773	991	1	2.000	f	50.677800	42.947300	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.000	101.36	t	0.000		0	0	0	0
2723	O	35773	992	1	18.000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.000	229.64	t	0.000		0	0	0	0
2723	O	35773	993	1	12.000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.000	146.73	t	0.000		0	0	0	0
2723	O	35773	994	1	11.000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.000	385.57	t	0.000		0	0	0	0
2723	O	35773	995	1	2.000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.000	69.65	t	0.000		0	0	0	0
2723	O	35773	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.000	8.85	t	0.000		0	0	0	0
2723	O	35773	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.000	60.18	t	0.000		0	0	0	0
2723	O	35773	998	1	2.000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.000	18.13	t	0.000		0	0	0	0
2723	O	35773	2064	1	8.000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.000	6.78	t	0.000		0	0	0	0
2723	O	35773	2328	1	1.000	f	0.521800	0.442200	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	15	0	0.000	0.52	t	0.000		0	0	0	0
2723	O	35773	2329	1	1.000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.000	1.10	t	0.000		0	0	0	0
2723	N	35773	214	1	1.000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.000	3.00	t	0.000		0	0	0	0
2723	N	35773	845	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.000	0.50	t	0.000		0	0	0	0
2723	N	35773	988	1	25.000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.000	517.64	t	0.000		0	0	0	0
2723	N	35773	986	1	37.000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.000	854.14	t	0.000		0	0	0	0
2723	N	35773	987	1	30.000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.000	674.39	t	0.000		0	0	0	0
2723	N	35773	991	1	2.000	f	50.677800	42.947300	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.000	101.36	t	0.000		0	0	0	0
2723	N	35773	992	1	18.000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.000	229.64	t	0.000		0	0	0	0
2723	N	35773	993	1	12.000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.000	146.73	t	0.000		0	0	0	0
2723	N	35773	994	1	11.000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.000	385.57	t	0.000		0	0	0	0
2723	N	35773	995	1	2.000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.000	69.65	t	0.000		0	0	0	0
2723	N	35773	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.000	8.85	t	0.000		0	0	0	0
2723	N	35773	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.000	60.18	t	0.000		0	0	0	0
2723	N	35773	998	1	2.000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.000	18.13	t	0.000		0	0	0	0
2723	N	35773	2064	1	8.000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.000	6.78	t	0.000		0	0	0	0
2723	N	35773	2328	1	1.000	f	0.521800	0.442200	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	15	0	0.000	0.52	t	0.000		0	0	0	0
2723	N	35773	2329	1	1.000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.000	1.10	t	0.000		0	0	0	0
2724	O	35776	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	9	0	0.000	8.85	t	0.000		0	0	0	0
2676	O	31893	57	1	2.000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	161.00	f	0.000		0	0	0	0
2676	O	31893	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	58.00	f	0.000		0	0	0	0
2718	O	35296	995	1	110.000	f	41.400000	35.084700	0.00	0.00	0.00	t	694.68	0.00	0.00	0.00	1	0	0.000	4554.00	f	0.000		0	0	0	0
2718	O	35296	987	1	50.000	f	26.900000	22.796600	0.00	0.00	0.00	t	205.17	0.00	0.00	0.00	2	0	0.000	1345.00	f	0.000		0	0	0	0
2718	O	35296	993	1	133.000	f	15.200000	12.881400	0.00	0.00	0.00	t	308.38	0.00	0.00	0.00	3	0	0.000	2021.60	f	0.000		0	0	0	0
2718	O	35296	214	1	1.000	f	370.000000	313.559300	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	4	0	0.000	370.00	f	0.000		0	0	0	0
2718	O	35296	663	1	30.000	f	3.700000	3.135600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	5	0	0.000	111.00	f	0.000		0	0	0	0
2718	N	35296	995	1	110.000	f	41.400000	35.084700	0.00	0.00	0.00	t	694.68	0.00	0.00	0.00	1	0	0.000	4554.00	f	0.000		0	0	0	0
2718	N	35296	987	1	50.000	f	26.900000	22.796600	0.00	0.00	0.00	t	205.17	0.00	0.00	0.00	2	0	0.000	1345.00	f	0.000		0	0	0	0
2718	N	35296	993	1	133.000	f	15.200000	12.881400	0.00	0.00	0.00	t	308.38	0.00	0.00	0.00	3	0	0.000	2021.60	f	0.000		0	0	0	0
2718	N	35296	214	1	100.000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	4	0	99.000	370.00	f	0.000		0	0	0	0
2718	N	35296	663	1	30.000	f	3.700000	3.135600	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	5	0	0.000	111.00	f	0.000		0	0	0	0
2721	O	35670	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDE AV. MARIANO CORNEJO HASTA PACANGUILLA\r\n100 VARILLAS FIERRO CORRUGADO 5/8 SIDERPERU \r\nGRT 0112-305\r\nGRR 008-1121\r\nPLACA T80-853\r\nFECHA DEL SERVICIO:24-05-18	0	0	0	0
2724	O	35776	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	10	0	0.000	60.18	t	0.000		0	0	0	0
2724	O	35776	2004	1	1.000	f	0.135400	0.114700	0.00	0.00	0.00	t	0.02	0.00	0.00	0.00	12	0	0.000	0.14	t	0.000		0	0	0	0
2724	O	35776	988	1	26.000	f	20.705500	17.547000	0.00	0.00	0.00	t	82.12	0.00	0.00	0.00	1	0	0.000	538.34	t	0.000		0	0	0	0
2724	O	35776	986	1	36.000	f	23.084900	19.563500	0.00	0.00	0.00	t	126.77	0.00	0.00	0.00	2	0	0.000	831.06	t	0.000		0	0	0	0
2724	O	35776	987	1	29.000	f	22.479700	19.050600	0.00	0.00	0.00	t	99.44	0.00	0.00	0.00	3	0	0.000	651.91	t	0.000		0	0	0	0
2724	O	35776	991	1	1.000	f	50.677800	42.947300	0.00	0.00	0.00	t	7.73	0.00	0.00	0.00	4	0	0.000	50.68	t	0.000		0	0	0	0
2724	O	35776	992	1	1.000	f	12.758000	10.811900	0.00	0.00	0.00	t	1.95	0.00	0.00	0.00	5	0	0.000	12.76	t	0.000		0	0	0	0
2724	O	35776	993	1	13.000	f	12.227400	10.362200	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	6	0	0.000	158.96	t	0.000		0	0	0	0
2724	O	35776	994	1	12.000	f	35.051400	29.704600	0.00	0.00	0.00	t	64.16	0.00	0.00	0.00	7	0	0.000	420.62	t	0.000		0	0	0	0
2724	O	35776	995	1	3.000	f	34.823100	29.511100	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	0.000	104.47	t	0.000		0	0	0	0
2724	O	35776	998	1	1.000	f	9.065600	7.682700	0.00	0.00	0.00	t	1.38	0.00	0.00	0.00	11	0	0.000	9.07	t	0.000		0	0	0	0
2724	O	35776	2064	1	2.000	f	0.847600	0.718300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	13	0	0.000	1.70	t	0.000		0	0	0	0
2724	N	35776	988	1	26.000	f	20.705500	17.547000	0.00	0.00	0.00	t	82.12	0.00	0.00	0.00	1	0	0.000	538.34	t	0.000		0	0	0	0
2724	N	35776	986	1	36.000	f	23.084900	19.563500	0.00	0.00	0.00	t	126.77	0.00	0.00	0.00	2	0	0.000	831.06	t	0.000		0	0	0	0
2724	N	35776	987	1	29.000	f	22.479700	19.050600	0.00	0.00	0.00	t	99.44	0.00	0.00	0.00	3	0	0.000	651.91	t	0.000		0	0	0	0
2724	N	35776	991	1	1.000	f	50.677800	42.947300	0.00	0.00	0.00	t	7.73	0.00	0.00	0.00	4	0	0.000	50.68	t	0.000		0	0	0	0
2724	N	35776	992	1	19.000	f	12.758000	10.811900	0.00	0.00	0.00	t	36.98	0.00	0.00	0.00	5	0	18.000	242.40	t	0.000		0	0	0	0
2724	N	35776	993	1	13.000	f	12.227400	10.362200	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	6	0	0.000	158.96	t	0.000		0	0	0	0
2724	N	35776	994	1	12.000	f	35.051400	29.704600	0.00	0.00	0.00	t	64.16	0.00	0.00	0.00	7	0	0.000	420.62	t	0.000		0	0	0	0
2724	N	35776	995	1	3.000	f	34.823100	29.511100	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	0.000	104.47	t	0.000		0	0	0	0
2724	N	35776	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	9	0	0.000	8.85	t	0.000		0	0	0	0
2724	N	35776	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	10	0	0.000	60.18	t	0.000		0	0	0	0
2724	N	35776	998	1	1.000	f	8.785600	7.445400	0.00	0.00	0.00	t	1.34	0.00	0.00	0.00	11	0	0.000	8.79	t	0.000		0	0	0	0
2724	N	35776	2004	1	1.000	f	0.135400	0.114700	0.00	0.00	0.00	t	0.02	0.00	0.00	0.00	12	0	0.000	0.14	t	0.000		0	0	0	0
2724	N	35776	2064	1	2.000	f	0.847600	0.718300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	13	0	0.000	1.70	t	0.000		0	0	0	0
2677	O	32081	2730	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
2722	O	35672	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	POR EL SERVICIO DE TRASPORTE DESDEAV.MARIANO CORNEJO HASTA TUMAN\r\nGRT 0112-38\r\nGRR 013-151 Y 152\r\nPLACA T80-864\r\nFECHA DEL SERVICIO:26.05.18	0	0	0	0
2725	O	35773	214	1	1.000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.000	3.00	t	0.000		0	0	0	0
2725	O	35773	845	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.000	0.50	t	0.000		0	0	0	0
2725	O	35773	988	1	25.000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.000	517.64	t	0.000		0	0	0	0
2725	O	35773	986	1	37.000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.000	854.14	t	0.000		0	0	0	0
2725	O	35773	987	1	30.000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.000	674.39	t	0.000		0	0	0	0
2725	O	35773	991	1	2.000	f	50.677800	42.947300	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.000	101.36	t	0.000		0	0	0	0
2725	O	35773	992	1	18.000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.000	229.64	t	0.000		0	0	0	0
2725	O	35773	993	1	12.000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.000	146.73	t	0.000		0	0	0	0
2725	O	35773	994	1	11.000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.000	385.57	t	0.000		0	0	0	0
2725	O	35773	995	1	2.000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.000	69.65	t	0.000		0	0	0	0
2725	O	35773	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.000	8.85	t	0.000		0	0	0	0
2725	O	35773	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.000	60.18	t	0.000		0	0	0	0
2725	O	35773	998	1	2.000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.000	18.13	t	0.000		0	0	0	0
2725	O	35773	2064	1	8.000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.000	6.78	t	0.000		0	0	0	0
2725	O	35773	2328	1	1.000	f	0.521800	0.442200	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	15	0	0.000	0.52	t	0.000		0	0	0	0
2725	O	35773	2329	1	1.000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.000	1.10	t	0.000		0	0	0	0
2725	N	35773	214	1	1.000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.000	3.00	t	0.000		0	0	0	0
2725	N	35773	845	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.000	0.50	t	0.000		0	0	0	0
2725	N	35773	988	1	25.000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.000	517.64	t	0.000		0	0	0	0
2725	N	35773	986	1	37.000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.000	854.14	t	0.000		0	0	0	0
2725	N	35773	987	1	30.000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.000	674.39	t	0.000		0	0	0	0
2725	N	35773	991	1	2.000	f	50.677000	42.946600	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.000	101.35	t	0.000		0	0	0	0
2725	N	35773	992	1	18.000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.000	229.64	t	0.000		0	0	0	0
2725	N	35773	993	1	12.000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.000	146.73	t	0.000		0	0	0	0
2725	N	35773	994	1	11.000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.000	385.57	t	0.000		0	0	0	0
2725	N	35773	995	1	2.000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.000	69.65	t	0.000		0	0	0	0
2725	N	35773	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.000	8.85	t	0.000		0	0	0	0
2725	N	35773	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.000	60.18	t	0.000		0	0	0	0
2725	N	35773	998	1	2.000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.000	18.13	t	0.000		0	0	0	0
2725	N	35773	2064	1	8.000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.000	6.78	t	0.000		0	0	0	0
2725	N	35773	2328	1	1.000	f	0.451000	0.382200	0.00	0.00	0.00	t	0.07	0.00	0.00	0.00	15	0	0.000	0.45	t	0.000		0	0	0	0
2725	N	35773	2329	1	1.000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.000	1.10	t	0.000		0	0	0	0
2726	O	35773	214	1	1.000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.000	3.00	t	0.000		0	0	0	0
2726	O	35773	845	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.000	0.50	t	0.000		0	0	0	0
2726	O	35773	988	1	25.000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.000	517.64	t	0.000		0	0	0	0
2726	O	35773	986	1	37.000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.000	854.14	t	0.000		0	0	0	0
2726	O	35773	987	1	30.000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.000	674.39	t	0.000		0	0	0	0
2726	O	35773	991	1	2.000	f	50.677000	42.946600	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.000	101.35	t	0.000		0	0	0	0
2726	O	35773	992	1	18.000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.000	229.64	t	0.000		0	0	0	0
2726	O	35773	993	1	12.000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.000	146.73	t	0.000		0	0	0	0
2726	O	35773	994	1	11.000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.000	385.57	t	0.000		0	0	0	0
2726	O	35773	995	1	2.000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.000	69.65	t	0.000		0	0	0	0
2726	O	35773	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.000	8.85	t	0.000		0	0	0	0
2726	O	35773	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.000	60.18	t	0.000		0	0	0	0
2726	O	35773	998	1	2.000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.000	18.13	t	0.000		0	0	0	0
2726	O	35773	2064	1	8.000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.000	6.78	t	0.000		0	0	0	0
2726	O	35773	2328	1	1.000	f	0.451000	0.382200	0.00	0.00	0.00	t	0.07	0.00	0.00	0.00	15	0	0.000	0.45	t	0.000		0	0	0	0
2726	O	35773	2329	1	1.000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.000	1.10	t	0.000		0	0	0	0
2726	N	35773	214	1	1.000	f	3.003300	2.545200	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	1	0	0.000	3.00	t	0.000		0	0	0	0
2726	N	35773	845	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	2	0	0.000	0.50	t	0.000		0	0	0	0
2726	N	35773	988	1	25.000	f	20.705500	17.547000	0.00	0.00	0.00	t	78.96	0.00	0.00	0.00	3	0	0.000	517.64	t	0.000		0	0	0	0
2726	N	35773	986	1	37.000	f	23.084900	19.563500	0.00	0.00	0.00	t	130.29	0.00	0.00	0.00	4	0	0.000	854.14	t	0.000		0	0	0	0
2726	N	35773	987	1	30.000	f	22.479700	19.050600	0.00	0.00	0.00	t	102.87	0.00	0.00	0.00	5	0	0.000	674.39	t	0.000		0	0	0	0
2726	N	35773	991	1	2.000	f	50.677000	42.946600	0.00	0.00	0.00	t	15.46	0.00	0.00	0.00	6	0	0.000	101.35	t	0.000		0	0	0	0
2726	N	35773	992	1	18.000	f	12.758000	10.811900	0.00	0.00	0.00	t	35.03	0.00	0.00	0.00	7	0	0.000	229.64	t	0.000		0	0	0	0
2726	N	35773	993	1	12.000	f	12.227400	10.362200	0.00	0.00	0.00	t	22.38	0.00	0.00	0.00	8	0	0.000	146.73	t	0.000		0	0	0	0
2726	N	35773	994	1	11.000	f	35.051400	29.704600	0.00	0.00	0.00	t	58.82	0.00	0.00	0.00	9	0	0.000	385.57	t	0.000		0	0	0	0
2726	N	35773	995	1	2.000	f	34.823100	29.511100	0.00	0.00	0.00	t	10.62	0.00	0.00	0.00	10	0	0.000	69.65	t	0.000		0	0	0	0
2726	N	35773	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	11	0	0.000	8.85	t	0.000		0	0	0	0
2726	N	35773	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	12	0	0.000	60.18	t	0.000		0	0	0	0
2726	N	35773	998	1	2.000	f	9.065600	7.682700	0.00	0.00	0.00	t	2.77	0.00	0.00	0.00	13	0	0.000	18.13	t	0.000		0	0	0	0
2726	N	35773	2064	1	8.000	f	0.847600	0.718300	0.00	0.00	0.00	t	1.03	0.00	0.00	0.00	14	0	0.000	6.78	t	0.000		0	0	0	0
2726	N	35773	2328	1	1.000	f	0.451000	0.382200	0.00	0.00	0.00	t	0.07	0.00	0.00	0.00	15	0	0.000	0.45	t	0.000		0	0	0	0
2726	N	35773	2329	1	1.000	f	1.100100	0.932300	0.00	0.00	0.00	t	0.17	0.00	0.00	0.00	16	0	0.000	1.10	t	0.000		0	0	0	0
2727	O	35831	70	1	20.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1180.00	t	0.000		0	0	0	0
2727	O	35831	8	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	2	0	0.000	190.00	t	0.000		0	0	0	0
2728	O	35843	994	1	1.000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	6	0	0.000	38.63	t	0.000		0	0	0	0
2728	O	35843	995	1	3.000	f	34.420000	29.169500	0.00	0.00	0.00	t	15.75	0.00	0.00	0.00	7	0	0.000	103.26	t	0.000		0	0	0	0
2728	O	35843	998	1	3.000	f	10.230000	8.669500	0.00	0.00	0.00	t	4.68	0.00	0.00	0.00	8	0	0.000	30.69	t	0.000		0	0	0	0
2728	O	35843	663	1	1.000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	0.000	3.11	t	0.000		0	0	0	0
2728	O	35843	664	1	2.000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.000	5.52	t	0.000		0	0	0	0
2728	O	35843	989	1	16.000	f	19.591900	16.603300	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	4	0	0.000	313.47	t	0.000		0	0	0	0
2728	O	35843	992	1	3.000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	5	0	0.000	35.43	t	0.000		0	0	0	0
2728	O	35843	999	1	3.000	f	8.580000	7.271200	0.00	0.00	0.00	t	3.93	0.00	0.00	0.00	9	0	0.000	25.74	t	0.000		0	0	0	0
2728	O	35843	2756	1	1.000	f	1.170000	0.991500	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	3	0	0.000	1.17	t	0.000		0	0	0	0
2728	N	35843	663	1	1.000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	0.000	3.11	t	0.000		0	0	0	0
2728	N	35843	664	1	2.000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.000	5.52	t	0.000		0	0	0	0
2728	N	35843	2756	1	1.000	f	1.170000	0.991500	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	3	0	0.000	1.17	t	0.000		0	0	0	0
2728	N	35843	989	1	16.000	f	19.591900	16.603300	0.00	0.00	0.00	t	47.82	0.00	0.00	0.00	4	0	0.000	313.47	t	0.000		0	0	0	0
2728	N	35843	992	1	3.000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	5	0	0.000	35.43	t	0.000		0	0	0	0
2728	N	35843	994	1	1.000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	6	0	0.000	38.63	t	0.000		0	0	0	0
2728	N	35843	995	1	3.000	f	34.420000	29.169500	0.00	0.00	0.00	t	15.75	0.00	0.00	0.00	7	0	0.000	103.26	t	0.000		0	0	0	0
2728	N	35843	998	1	3.000	f	10.230000	8.669500	0.00	0.00	0.00	t	4.68	0.00	0.00	0.00	8	0	0.000	30.69	t	0.000		0	0	0	0
2728	N	35843	999	1	3.000	f	8.580000	7.271200	0.00	0.00	0.00	t	3.93	0.00	0.00	0.00	9	0	0.000	25.74	t	0.000		0	0	0	0
2734	O	35982	145	1	1.000	f	825.470000	699.550800	0.00	0.00	0.00	t	125.92	0.00	0.00	0.00	1	0	1.000	825.47	t	0.000		0	0	0	0
2734	N	35982	145	1	1.000	f	825.470000	699.550800	0.00	0.00	0.00	t	125.92	0.00	0.00	0.00	1	0	1.000	825.47	t	0.000	Intereses generados del mutuo elaborado el 05/04/2018 por el importe de S/ 170,000.00.	0	0	0	0
2735	O	35993	129	1	15.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	847.50	t	0.000		0	0	0	0
2735	O	35993	54	1	4.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	320.00	t	0.000		0	0	0	0
2735	N	35993	129	1	15.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	847.50	t	0.000		0	0	0	0
2735	N	35993	57	1	4.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	320.00	t	0.000		0	0	0	0
2736	O	36024	139	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.000	180.00	t	0.000	Por el Transporte brindado desde Cal.Intendente N°111-Urb. Latina J.L.O-Lambayeque hasta Cal.Ayacucho 101-Guadalupe-Chepén. \r\nSegún G.R.R. 0003-266, G.R.T. 112-300\r\nFecha del servicio:19-05-2018\r\nValor referencial:0.00	0	0	0	0
2736	N	36024	139	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.000	180.00	t	0.000	Por el Transporte brindado desde Cal.Intendente N°111-Urb. Latina J.L.O-Lambayeque hasta Cal.Ayacucho 101-Guadalupe-Chepén. \r\nSegún G.R.R. 0003-266, G.R.T. 112-300\r\nPlaca T8O-833\r\nFecha del servicio:19-05-2018\r\nValor referencial:0.00	0	0	0	0
2731	N	35848	994	1	3.000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	6	0	0.000	80.10	t	0.000		0	0	0	0
2737	O	36094	139	1	1.000	f	3520.000000	2983.050800	0.00	0.00	0.00	t	536.95	0.00	0.00	0.00	1	0	1.000	3520.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	0
2737	N	36094	139	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	0
2745	O	36154	561	1	200.000	f	22.200000	18.813600	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.000	4440.00	t	0.000		0	0	0	0
2745	N	36154	561	1	200.000	f	22.200000	18.813600	0.00	0.00	0.00	t	677.29	0.00	0.00	0.00	1	0	0.000	4440.00	t	0.000		0	0	0	0
2746	O	36244	999	1	60.000	f	8.500000	7.203400	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	0.000	510.00	t	0.000		0	0	0	0
2747	O	36243	561	1	5.000	f	23.100000	19.576300	0.00	0.00	0.00	t	17.62	0.00	0.00	0.00	1	0	0.000	115.50	t	0.000		0	0	0	0
2729	O	35845	663	1	1.000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	0.000	3.11	t	0.000		0	0	0	0
2729	O	35845	664	1	2.000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.000	5.52	t	0.000		0	0	0	0
2729	O	35845	988	1	16.000	f	20.060000	17.000000	0.00	0.00	0.00	t	48.96	0.00	0.00	0.00	3	0	0.000	320.96	t	0.000		0	0	0	0
2729	O	35845	992	1	3.000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	4	0	0.000	35.43	t	0.000		0	0	0	0
2729	O	35845	994	1	1.000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	5	0	0.000	38.63	t	0.000		0	0	0	0
2729	O	35845	995	1	2.000	f	34.420000	29.169500	0.00	0.00	0.00	t	10.50	0.00	0.00	0.00	6	0	0.000	68.84	t	0.000		0	0	0	0
2729	O	35845	997	1	5.000	f	5.290000	4.483100	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	7	0	0.000	26.45	t	0.000		0	0	0	0
2729	O	35845	998	1	4.000	f	10.230000	8.669500	0.00	0.00	0.00	t	6.24	0.00	0.00	0.00	8	0	0.000	40.92	t	0.000		0	0	0	0
2729	O	35845	999	1	2.000	f	8.580000	7.271200	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	9	0	0.000	17.16	t	0.000		0	0	0	0
2729	N	35845	663	1	1.000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	0.000	3.11	t	0.000		0	0	0	0
2729	N	35845	664	1	2.000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	0.000	5.52	t	0.000		0	0	0	0
2729	N	35845	988	1	16.000	f	20.060000	17.000000	0.00	0.00	0.00	t	48.96	0.00	0.00	0.00	3	0	0.000	320.96	t	0.000		0	0	0	0
2729	N	35845	992	1	3.000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	4	0	0.000	35.43	t	0.000		0	0	0	0
2729	N	35845	994	1	1.000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	5	0	0.000	38.63	t	0.000		0	0	0	0
2729	N	35845	995	1	2.000	f	34.420000	29.169500	0.00	0.00	0.00	t	10.50	0.00	0.00	0.00	6	0	0.000	68.84	t	0.000		0	0	0	0
2729	N	35845	997	1	5.000	f	5.290000	4.483100	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	7	0	0.000	26.45	t	0.000		0	0	0	0
2729	N	35845	998	1	4.000	f	10.230000	8.669500	0.00	0.00	0.00	t	6.24	0.00	0.00	0.00	8	0	0.000	40.92	t	0.000		0	0	0	0
2729	N	35845	999	1	2.000	f	8.580000	7.271200	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	9	0	0.000	17.16	t	0.000		0	0	0	0
2738	O	36094	139	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	0
2738	N	36094	139	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	0
2730	O	35845	663	1	1.000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	1.000	3.11	t	0.000		0	0	0	0
2730	O	35845	664	1	2.000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	2.000	5.52	t	0.000		0	0	0	0
2730	O	35845	988	1	16.000	f	20.060000	17.000000	0.00	0.00	0.00	t	48.96	0.00	0.00	0.00	3	0	16.000	320.96	t	0.000		0	0	0	0
2730	O	35845	992	1	3.000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	4	0	3.000	35.43	t	0.000		0	0	0	0
2730	O	35845	994	1	1.000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	5	0	1.000	38.63	t	0.000		0	0	0	0
2730	O	35845	995	1	2.000	f	34.420000	29.169500	0.00	0.00	0.00	t	10.50	0.00	0.00	0.00	6	0	2.000	68.84	t	0.000		0	0	0	0
2730	O	35845	997	1	5.000	f	5.290000	4.483100	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	7	0	5.000	26.45	t	0.000		0	0	0	0
2730	O	35845	998	1	4.000	f	10.230000	8.669500	0.00	0.00	0.00	t	6.24	0.00	0.00	0.00	8	0	4.000	40.92	t	0.000		0	0	0	0
2730	O	35845	999	1	2.000	f	8.580000	7.271200	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	9	0	2.000	17.16	t	0.000		0	0	0	0
2730	N	35845	663	1	1.000	f	3.110000	2.635600	0.00	0.00	0.00	t	0.47	0.00	0.00	0.00	1	0	1.000	3.11	t	0.000		0	0	0	0
2730	N	35845	664	1	2.000	f	2.760000	2.339000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	2	0	2.000	5.52	t	0.000		0	0	0	0
2730	N	35845	992	1	3.000	f	11.810000	10.008500	0.00	0.00	0.00	t	5.40	0.00	0.00	0.00	3	0	3.000	35.43	t	0.000		0	0	0	0
2730	N	35845	994	1	1.000	f	38.630000	32.737300	0.00	0.00	0.00	t	5.89	0.00	0.00	0.00	4	0	1.000	38.63	t	0.000		0	0	0	0
2730	N	35845	995	1	2.000	f	34.420000	29.169500	0.00	0.00	0.00	t	10.50	0.00	0.00	0.00	5	0	2.000	68.84	t	0.000		0	0	0	0
2730	N	35845	997	1	5.000	f	5.290000	4.483100	0.00	0.00	0.00	t	4.03	0.00	0.00	0.00	6	0	5.000	26.45	t	0.000		0	0	0	0
2730	N	35845	998	1	4.000	f	10.230000	8.669500	0.00	0.00	0.00	t	6.24	0.00	0.00	0.00	7	0	4.000	40.92	t	0.000		0	0	0	0
2730	N	35845	999	1	2.000	f	8.580000	7.271200	0.00	0.00	0.00	t	2.62	0.00	0.00	0.00	8	0	2.000	17.16	t	0.000		0	0	0	0
2730	N	35845	989	1	16.000	f	20.060000	17.000000	0.00	0.00	0.00	t	48.96	0.00	0.00	0.00	9	0	16.000	320.96	t	0.000		0	0	0	0
2739	O	36112	2972	1	60.000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.000	5340.00	t	0.000		0	0	0	0
2739	N	36112	2972	1	60.000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.000	5340.00	t	0.000		0	0	0	0
2731	O	35848	989	1	41.000	f	20.460000	17.339000	0.00	0.00	0.00	t	127.96	0.00	0.00	0.00	1	0	0.000	838.86	t	0.000		0	0	0	0
2731	O	35848	986	1	9.000	f	20.290000	17.194900	0.00	0.00	0.00	t	27.86	0.00	0.00	0.00	2	0	0.000	182.61	t	0.000		0	0	0	0
2731	O	35848	987	1	242.000	f	23.506600	19.920800	0.00	0.00	0.00	t	867.75	0.00	0.00	0.00	3	0	0.000	5688.60	t	0.000		0	0	0	0
2731	O	35848	992	1	1.000	f	14.290000	12.110200	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	4	0	0.000	14.29	t	0.000		0	0	0	0
2731	O	35848	993	1	47.000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	5	0	0.000	596.43	t	0.000		0	0	0	0
2731	O	35848	994	1	3.000	f	39.800000	33.728800	0.00	0.00	0.00	t	18.21	0.00	0.00	0.00	6	0	0.000	119.40	t	0.000		0	0	0	0
2731	O	35848	997	1	175.000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.88	0.00	0.00	0.00	7	0	0.000	890.75	t	0.000		0	0	0	0
2731	O	35848	999	1	9.000	f	9.500000	8.050800	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	8	0	0.000	85.50	t	0.000		0	0	0	0
2731	N	35848	989	1	41.000	f	20.460000	17.339000	0.00	0.00	0.00	t	127.96	0.00	0.00	0.00	1	0	0.000	838.86	t	0.000		0	0	0	0
2731	N	35848	986	1	10.000	f	20.290000	17.194900	0.00	0.00	0.00	t	30.95	0.00	0.00	0.00	2	0	1.000	202.90	t	0.000		0	0	0	0
2731	N	35848	987	1	242.000	f	23.506600	19.920800	0.00	0.00	0.00	t	867.75	0.00	0.00	0.00	3	0	0.000	5688.60	t	0.000		0	0	0	0
2731	N	35848	992	1	1.000	f	14.300000	12.118600	0.00	0.00	0.00	t	2.18	0.00	0.00	0.00	4	0	0.000	14.30	t	0.000		0	0	0	0
2731	N	35848	993	1	47.000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	5	0	0.000	596.43	t	0.000		0	0	0	0
2731	N	35848	997	1	175.000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.88	0.00	0.00	0.00	7	0	0.000	890.75	t	0.000		0	0	0	0
2731	N	35848	999	1	11.000	f	9.500000	8.050800	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	2.000	104.50	t	0.000		0	0	0	0
2740	O	36111	2972	1	60.000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.000	5340.00	t	0.000		0	0	0	0
2740	N	36111	2972	1	60.000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.000	5340.00	t	0.000		0	0	0	0
2732	O	35849	989	1	42.000	f	20.460000	17.339000	0.00	0.00	0.00	t	131.08	0.00	0.00	0.00	1	0	0.000	859.32	t	0.000		0	0	0	0
2732	O	35849	986	1	9.000	f	20.290000	17.194900	0.00	0.00	0.00	t	27.86	0.00	0.00	0.00	2	0	0.000	182.61	t	0.000		0	0	0	0
2732	O	35849	987	1	244.000	f	23.520000	19.932200	0.00	0.00	0.00	t	875.42	0.00	0.00	0.00	3	0	0.000	5738.88	t	0.000		0	0	0	0
2732	O	35849	993	1	47.000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	4	0	0.000	596.43	t	0.000		0	0	0	0
2732	O	35849	994	1	3.000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	5	0	0.000	80.10	t	0.000		0	0	0	0
2732	O	35849	997	1	174.000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.10	0.00	0.00	0.00	6	0	0.000	885.66	t	0.000		0	0	0	0
2732	O	35849	999	1	12.000	f	9.500000	8.050800	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	7	0	0.000	114.00	t	0.000		0	0	0	0
2732	N	35849	989	1	42.000	f	20.460000	17.339000	0.00	0.00	0.00	t	131.08	0.00	0.00	0.00	1	0	0.000	859.32	t	0.000		0	0	0	0
2732	N	35849	986	1	8.000	f	20.290000	17.194900	0.00	0.00	0.00	t	24.76	0.00	0.00	0.00	2	0	-1.000	162.32	t	0.000		0	0	0	0
2732	N	35849	987	1	244.000	f	23.514800	19.927800	0.00	0.00	0.00	t	875.23	0.00	0.00	0.00	3	0	0.000	5737.61	t	0.000		0	0	0	0
2732	N	35849	993	1	47.000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	4	0	0.000	596.43	t	0.000		0	0	0	0
2732	N	35849	994	1	3.000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	5	0	0.000	80.10	t	0.000		0	0	0	0
2732	N	35849	997	1	174.000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.10	0.00	0.00	0.00	6	0	0.000	885.66	t	0.000		0	0	0	0
2732	N	35849	999	1	10.000	f	9.500000	8.050800	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	7	0	-2.000	95.00	t	0.000		0	0	0	0
2741	O	36113	560	1	10.000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.000	255.00	t	0.000		0	0	0	0
2741	O	36113	561	1	25.000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.000	570.00	t	0.000		0	0	0	0
2741	N	36113	560	1	10.000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.000	255.00	t	0.000		0	0	0	0
2741	N	36113	561	1	25.000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.000	570.00	t	0.000		0	0	0	0
2733	O	35849	989	1	42.000	f	20.460000	17.339000	0.00	0.00	0.00	t	131.08	0.00	0.00	0.00	1	0	42.000	859.32	t	0.000		0	0	0	0
2733	O	35849	986	1	8.000	f	20.290000	17.194900	0.00	0.00	0.00	t	24.76	0.00	0.00	0.00	2	0	8.000	162.32	t	0.000		0	0	0	0
2733	O	35849	987	1	244.000	f	23.514800	19.927800	0.00	0.00	0.00	t	875.23	0.00	0.00	0.00	3	0	244.000	5737.61	t	0.000		0	0	0	0
2733	O	35849	993	1	47.000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	4	0	47.000	596.43	t	0.000		0	0	0	0
2733	O	35849	994	1	3.000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	5	0	3.000	80.10	t	0.000		0	0	0	0
2733	O	35849	997	1	174.000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.10	0.00	0.00	0.00	6	0	174.000	885.66	t	0.000		0	0	0	0
2733	O	35849	999	1	10.000	f	9.500000	8.050800	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	7	0	10.000	95.00	t	0.000		0	0	0	0
2733	N	35849	989	1	42.000	f	20.460000	17.339000	0.00	0.00	0.00	t	131.08	0.00	0.00	0.00	1	0	42.000	859.32	t	0.000		0	0	0	0
2733	N	35849	986	1	8.000	f	20.290000	17.194900	0.00	0.00	0.00	t	24.76	0.00	0.00	0.00	2	0	8.000	162.32	t	0.000		0	0	0	0
2733	N	35849	987	1	244.000	f	23.514800	19.927800	0.00	0.00	0.00	t	875.23	0.00	0.00	0.00	3	0	244.000	5737.61	t	0.000		0	0	0	0
2733	N	35849	993	1	47.000	f	12.690000	10.754200	0.00	0.00	0.00	t	90.98	0.00	0.00	0.00	4	0	47.000	596.43	t	0.000		0	0	0	0
2733	N	35849	994	1	3.000	f	26.700000	22.627100	0.00	0.00	0.00	t	12.22	0.00	0.00	0.00	5	0	3.000	80.10	t	0.000		0	0	0	0
2733	N	35849	997	1	174.000	f	5.090000	4.313600	0.00	0.00	0.00	t	135.10	0.00	0.00	0.00	6	0	174.000	885.66	t	0.000		0	0	0	0
2733	N	35849	999	1	10.000	f	9.500000	8.050800	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	7	0	10.000	95.00	t	0.000		0	0	0	0
2742	O	36113	560	1	10.000	f	25.500000	21.610200	0.00	0.00	0.00	t	38.90	0.00	0.00	0.00	1	0	0.000	255.00	t	0.000		0	0	0	0
2742	O	36113	561	1	25.000	f	22.800000	19.322000	0.00	0.00	0.00	t	86.95	0.00	0.00	0.00	2	0	0.000	570.00	t	0.000		0	0	0	0
2743	O	36112	2972	1	60.000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.000	5340.00	t	0.000		0	0	0	0
2744	O	36111	2972	1	60.000	f	89.000000	75.423700	0.00	0.00	0.00	t	814.58	0.00	0.00	0.00	1	0	0.000	5340.00	t	0.000		0	0	0	0
2152	O	12447	141	1	32.000	f	185.000000	156.779700	0.00	0.00	0.00	t	903.05	0.00	0.00	0.00	1	0	0.000	5920.00	t	0.000		0	0	0	0
2153	O	12265	141	1	26.000	f	185.000000	156.779700	0.00	0.00	0.00	t	733.73	0.00	0.00	0.00	1	0	0.000	4810.00	t	0.000		0	0	0	0
2160	O	10445	141	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	0
2161	O	10444	141	1	60.000	f	150.000000	127.118600	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.000	9000.00	t	0.000		0	0	0	0
2163	O	17194	138	1	18.000	f	90.000000	76.271200	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.000	1620.00	t	0.000		0	0	0	0
2164	O	17196	138	1	12.000	f	90.000000	76.271200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	0.000	1080.00	t	0.000		0	0	0	0
2165	O	17197	138	1	12.000	f	92.000000	77.966100	0.00	0.00	0.00	t	168.41	0.00	0.00	0.00	1	0	0.000	1104.00	t	0.000		0	0	0	0
2166	O	17200	138	1	80.000	f	90.000000	76.271200	0.00	0.00	0.00	t	1098.31	0.00	0.00	0.00	1	0	0.000	7200.00	t	0.000		0	0	0	0
2167	O	13032	138	1	25.000	f	85.000000	72.033900	0.00	0.00	0.00	t	324.15	0.00	0.00	0.00	1	0	0.000	2125.00	t	0.000		0	0	0	0
2168	O	13035	138	1	40.000	f	85.000000	72.033900	0.00	0.00	0.00	t	518.64	0.00	0.00	0.00	1	0	0.000	3400.00	t	0.000		0	0	0	0
2169	O	13105	138	1	4.000	f	94.000000	79.661000	0.00	0.00	0.00	t	57.36	0.00	0.00	0.00	1	0	0.000	376.00	t	0.000		0	0	0	0
2170	O	11873	138	1	1.000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.000	94.00	t	0.000		0	0	0	0
2171	O	11871	138	1	110.000	f	88.000000	74.576300	0.00	0.00	0.00	t	1476.61	0.00	0.00	0.00	1	0	0.000	9680.00	t	0.000		0	0	0	0
2172	O	13103	138	1	3.000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	0	0
2173	O	11870	138	1	150.000	f	88.000000	74.576300	0.00	0.00	0.00	t	2013.56	0.00	0.00	0.00	1	0	0.000	13200.00	t	0.000		0	0	0	0
2174	O	11869	138	1	200.000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.000	17600.00	t	0.000		0	0	0	0
2175	O	11867	138	1	70.000	f	90.500000	76.694900	0.00	0.00	0.00	t	966.36	0.00	0.00	0.00	1	0	0.000	6335.00	t	0.000		0	0	0	0
2176	O	13102	138	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2177	O	11866	138	1	1.000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.000	95.00	t	0.000		0	0	0	0
2178	O	11865	138	1	40.000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.000	3680.00	t	0.000		0	0	0	0
2179	O	11863	138	1	20.000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	0	0
2180	O	11862	138	1	30.000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	0	0
2181	O	13101	138	1	7.000	f	95.000000	80.508500	0.00	0.00	0.00	t	101.44	0.00	0.00	0.00	1	0	0.000	665.00	t	0.000		0	0	0	0
2182	O	11861	138	1	20.000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	0	0
2183	O	11860	138	1	20.000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	0	0
2184	O	11859	138	1	50.000	f	92.000000	77.966100	0.00	0.00	0.00	t	701.69	0.00	0.00	0.00	1	0	0.000	4600.00	t	0.000		0	0	0	0
2185	O	11858	138	1	20.000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	0	0
2186	O	11857	138	1	30.000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	0	0
2187	O	11856	138	1	30.000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	0	0
2188	O	11855	138	1	40.000	f	92.000000	77.966100	0.00	0.00	0.00	t	561.36	0.00	0.00	0.00	1	0	0.000	3680.00	t	0.000		0	0	0	0
2189	O	11854	138	1	1.000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.000	95.00	t	0.000		0	0	0	0
2190	O	13100	138	1	3.000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	0	0
2191	O	11853	138	1	1.000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.000	95.00	t	0.000		0	0	0	0
2192	O	11852	138	1	3.000	f	95.000000	80.508500	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	0	0
2193	O	11851	138	1	1.000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.000	95.00	t	0.000		0	0	0	0
2194	O	11850	138	1	1.000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.000	95.00	t	0.000		0	0	0	0
2195	O	11849	138	1	1.000	f	95.000000	80.508500	0.00	0.00	0.00	t	14.49	0.00	0.00	0.00	1	0	0.000	95.00	t	0.000		0	0	0	0
2196	O	13099	138	1	11.000	f	95.000000	80.508500	0.00	0.00	0.00	t	159.41	0.00	0.00	0.00	1	0	0.000	1045.00	t	0.000		0	0	0	0
2197	O	11846	138	1	35.000	f	92.500000	78.389800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.000	3237.50	t	0.000		0	0	0	0
2198	O	11839	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2199	O	11848	138	1	8.000	f	92.500000	78.389800	0.00	0.00	0.00	t	112.88	0.00	0.00	0.00	1	0	0.000	740.00	t	0.000		0	0	0	0
2200	O	11829	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2201	O	13097	138	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2202	O	11834	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2203	O	11830	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2204	O	11827	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2205	O	11832	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2206	O	13098	138	1	7.000	f	95.000000	80.508500	0.00	0.00	0.00	t	101.44	0.00	0.00	0.00	1	0	0.000	665.00	t	0.000		0	0	0	0
2207	O	11826	138	1	26.000	f	92.500000	78.389800	0.00	0.00	0.00	t	366.86	0.00	0.00	0.00	1	0	0.000	2405.00	t	0.000		0	0	0	0
2208	O	11822	138	1	50.000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.000	4625.00	t	0.000		0	0	0	0
2209	O	13096	138	1	45.000	f	95.000000	80.508500	0.00	0.00	0.00	t	652.12	0.00	0.00	0.00	1	0	0.000	4275.00	t	0.000		0	0	0	0
2210	O	13095	138	1	5.000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.000	475.00	t	0.000		0	0	0	0
2211	O	11819	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2212	O	11816	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2213	O	11824	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2214	O	11814	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2215	O	11810	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2216	O	11808	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2217	O	11838	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2218	O	11821	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2219	O	11823	138	1	100.000	f	92.500000	78.389800	0.00	0.00	0.00	t	1411.02	0.00	0.00	0.00	1	0	0.000	9250.00	t	0.000		0	0	0	0
2220	O	13094	138	1	4.000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.000	380.00	t	0.000		0	0	0	0
2221	O	11812	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2222	O	11802	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2223	O	11807	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2224	O	11796	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	0	0
2225	O	11844	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2226	O	11841	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2227	O	11843	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2228	O	11836	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2229	O	11825	138	1	50.000	f	92.500000	78.389800	0.00	0.00	0.00	t	705.51	0.00	0.00	0.00	1	0	0.000	4625.00	t	0.000		0	0	0	0
2230	O	11828	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2231	O	11805	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2232	O	11817	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2233	O	11795	138	1	26.000	f	92.500000	78.389800	0.00	0.00	0.00	t	366.86	0.00	0.00	0.00	1	0	0.000	2405.00	t	0.000		0	0	0	0
2234	O	13093	138	1	4.000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.000	380.00	t	0.000		0	0	0	0
2235	O	11800	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2236	O	11792	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2237	O	11798	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2238	O	11793	138	1	26.000	f	92.500000	78.389800	0.00	0.00	0.00	t	366.86	0.00	0.00	0.00	1	0	0.000	2405.00	t	0.000		0	0	0	0
2239	O	11791	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2240	O	11784	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2241	O	11763	138	1	40.000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.000	3720.00	t	0.000		0	0	0	0
2242	O	13092	138	1	5.000	f	95.000000	80.508500	0.00	0.00	0.00	t	72.46	0.00	0.00	0.00	1	0	0.000	475.00	t	0.000		0	0	0	0
2243	O	11765	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2244	O	11767	138	1	28.000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.000	2604.00	t	0.000		0	0	0	0
2245	O	11768	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2246	O	11762	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2247	O	11764	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2248	O	13091	138	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2249	O	11759	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2250	O	11770	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2251	O	11756	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2252	O	11753	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2253	O	11754	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	0	0
2254	O	13090	138	1	9.000	f	95.000000	80.508500	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	0.000	855.00	t	0.000		0	0	0	0
2255	O	11749	138	1	2.000	f	95.000000	80.508500	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	0	0
2256	O	13089	138	1	2.000	f	97.000000	82.203400	0.00	0.00	0.00	t	29.59	0.00	0.00	0.00	1	0	0.000	194.00	t	0.000		0	0	0	0
2257	O	11747	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2258	O	11745	138	1	26.000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.000	2418.00	t	0.000		0	0	0	0
2259	O	11743	138	1	40.000	f	93.000000	78.813600	0.00	0.00	0.00	t	567.46	0.00	0.00	0.00	1	0	0.000	3720.00	t	0.000		0	0	0	0
2260	O	11744	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2261	O	11746	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2262	O	11740	138	1	26.000	f	93.000000	78.813600	0.00	0.00	0.00	t	368.85	0.00	0.00	0.00	1	0	0.000	2418.00	t	0.000		0	0	0	0
2263	O	11755	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2264	O	11739	138	1	23.000	f	94.000000	79.661000	0.00	0.00	0.00	t	329.80	0.00	0.00	0.00	1	0	0.000	2162.00	t	0.000		0	0	0	0
2265	O	11741	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2266	O	13088	138	1	3.000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.000	294.00	t	0.000		0	0	0	0
2267	O	11742	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	0	0
2268	O	11735	138	1	26.000	f	94.000000	79.661000	0.00	0.00	0.00	t	372.81	0.00	0.00	0.00	1	0	0.000	2444.00	t	0.000		0	0	0	0
2269	O	11733	138	1	50.000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	0	0
2270	O	11734	138	1	25.000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	0	0
2271	O	11731	138	1	40.000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.000	3760.00	t	0.000		0	0	0	0
2272	O	11730	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2273	O	11732	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2274	O	13087	138	1	3.000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.000	294.00	t	0.000		0	0	0	0
2275	O	11728	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2276	O	11748	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	0	0
2277	O	11751	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	0	0
2278	O	11774	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2279	O	11778	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2280	O	11737	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2281	O	11787	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	0	0
2282	O	11738	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2283	O	11726	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2284	O	11724	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2285	O	11721	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2286	O	11723	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2287	O	11725	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2288	O	11781	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2289	O	11727	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2290	O	11772	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	0	0
2291	O	11720	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2292	O	11722	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2293	O	11719	138	1	50.000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	0	0
2294	O	11713	138	1	50.000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	0	0
2295	O	11703	138	1	25.000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	0	0
2296	O	11705	138	1	25.000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	0	0
2297	O	11701	138	1	50.000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	0	0
2298	O	11709	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2299	O	11699	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2300	O	11702	138	1	50.000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	0	0
2301	O	11698	138	1	50.000	f	94.000000	79.661000	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	0	0
2302	O	11697	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2303	O	11695	138	1	4.000	f	98.000000	83.050800	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	1	0	0.000	392.00	t	0.000		0	0	0	0
2304	O	13084	138	1	10.000	f	95.000000	80.508500	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	0
2305	O	11693	138	1	1.000	f	99.000000	83.898300	0.00	0.00	0.00	t	15.10	0.00	0.00	0.00	1	0	0.000	99.00	t	0.000		0	0	0	0
2306	O	11692	138	1	2.000	f	98.000000	83.050800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	0	0
2307	O	11694	138	1	40.000	f	94.000000	79.661000	0.00	0.00	0.00	t	573.56	0.00	0.00	0.00	1	0	0.000	3760.00	t	0.000		0	0	0	0
2308	O	11690	138	1	10.000	f	94.000000	79.661000	0.00	0.00	0.00	t	143.39	0.00	0.00	0.00	1	0	0.000	940.00	t	0.000		0	0	0	0
2309	O	11687	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2310	O	11689	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2311	O	11688	138	1	30.000	f	94.000000	79.661000	0.00	0.00	0.00	t	430.17	0.00	0.00	0.00	1	0	0.000	2820.00	t	0.000		0	0	0	0
2312	O	13085	138	1	2.000	f	98.000000	83.050800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	0	0
2313	O	11691	138	1	18.000	f	94.000000	79.661000	0.00	0.00	0.00	t	258.10	0.00	0.00	0.00	1	0	0.000	1692.00	t	0.000		0	0	0	0
2314	O	11718	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	0	0
2315	O	11717	138	1	2.000	f	98.000000	83.050800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	0	0
2316	O	13086	138	1	2.000	f	98.000000	83.050800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	0	0
2317	O	11716	138	1	12.000	f	95.000000	80.508500	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	0.000	1140.00	t	0.000		0	0	0	0
2318	O	11715	138	1	1.000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.000	98.00	t	0.000		0	0	0	0
2319	O	11710	138	1	25.000	f	94.000000	79.661000	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	0	0
2320	O	13083	138	1	3.000	f	98.000000	83.050800	0.00	0.00	0.00	t	44.85	0.00	0.00	0.00	1	0	0.000	294.00	t	0.000		0	0	0	0
2321	O	13082	138	1	8.000	f	98.000000	83.050800	0.00	0.00	0.00	t	119.59	0.00	0.00	0.00	1	0	0.000	784.00	t	0.000		0	0	0	0
2322	O	13081	138	1	45.000	f	97.000000	82.203400	0.00	0.00	0.00	t	665.85	0.00	0.00	0.00	1	0	0.000	4365.00	t	0.000		0	0	0	0
2323	O	11686	138	1	14.000	f	94.500000	80.084700	0.00	0.00	0.00	t	201.81	0.00	0.00	0.00	1	0	0.000	1323.00	t	0.000		0	0	0	0
2324	O	13080	138	1	6.000	f	98.000000	83.050800	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	1	0	0.000	588.00	t	0.000		0	0	0	0
2325	O	11685	138	1	26.000	f	95.000000	80.508500	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.000	2470.00	t	0.000		0	0	0	0
2326	O	11684	138	1	160.000	f	94.500000	80.084700	0.00	0.00	0.00	t	2306.44	0.00	0.00	0.00	1	0	0.000	15120.00	t	0.000		0	0	0	0
2327	O	11683	138	1	200.000	f	94.500000	80.084700	0.00	0.00	0.00	t	2883.05	0.00	0.00	0.00	1	0	0.000	18900.00	t	0.000		0	0	0	0
2328	O	13079	138	1	2.000	f	98.000000	83.050800	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	0	0
2329	O	11682	138	1	30.000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.000	2850.00	t	0.000		0	0	0	0
2330	O	11681	138	1	35.000	f	95.000000	80.508500	0.00	0.00	0.00	t	507.20	0.00	0.00	0.00	1	0	0.000	3325.00	t	0.000		0	0	0	0
2331	O	11680	138	1	28.000	f	95.000000	80.508500	0.00	0.00	0.00	t	405.76	0.00	0.00	0.00	1	0	0.000	2660.00	t	0.000		0	0	0	0
2332	O	11678	138	1	25.000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.000	2375.00	t	0.000		0	0	0	0
2333	O	11676	138	1	75.000	f	95.000000	80.508500	0.00	0.00	0.00	t	1086.86	0.00	0.00	0.00	1	0	0.000	7125.00	t	0.000		0	0	0	0
2334	O	13078	138	1	5.000	f	98.000000	83.050800	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.000	490.00	t	0.000		0	0	0	0
2335	O	11675	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2336	O	11674	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2337	O	11673	138	1	25.000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.000	2375.00	t	0.000		0	0	0	0
2338	O	11671	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2339	O	11670	138	1	25.000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.000	2375.00	t	0.000		0	0	0	0
2340	O	11669	138	1	25.000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.000	2375.00	t	0.000		0	0	0	0
2341	O	11668	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2342	O	11667	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2343	O	13077	138	1	5.000	f	98.000000	83.050800	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	0.000	490.00	t	0.000		0	0	0	0
2344	O	13075	138	1	1.000	f	98.000000	83.050800	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.000	98.00	t	0.000		0	0	0	0
2345	O	11666	138	1	25.000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.000	2375.00	t	0.000		0	0	0	0
2346	O	11665	138	1	25.000	f	95.000000	80.508500	0.00	0.00	0.00	t	362.29	0.00	0.00	0.00	1	0	0.000	2375.00	t	0.000		0	0	0	0
2347	O	11663	138	1	30.000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.000	2850.00	t	0.000		0	0	0	0
2348	O	11661	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2349	O	11662	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2350	O	11660	138	1	27.000	f	95.000000	80.508500	0.00	0.00	0.00	t	391.27	0.00	0.00	0.00	1	0	0.000	2565.00	t	0.000		0	0	0	0
2351	O	13074	138	1	10.000	f	97.500000	82.627100	0.00	0.00	0.00	t	148.73	0.00	0.00	0.00	1	0	0.000	975.00	t	0.000		0	0	0	0
2352	O	11659	138	1	42.000	f	95.000000	80.508500	0.00	0.00	0.00	t	608.64	0.00	0.00	0.00	1	0	0.000	3990.00	t	0.000		0	0	0	0
2353	O	11658	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2354	O	11657	138	1	21.000	f	95.000000	80.508500	0.00	0.00	0.00	t	304.32	0.00	0.00	0.00	1	0	0.000	1995.00	t	0.000		0	0	0	0
2355	O	11656	138	1	200.000	f	95.000000	80.508500	0.00	0.00	0.00	t	2898.31	0.00	0.00	0.00	1	0	0.000	19000.00	t	0.000		0	0	0	0
2356	O	11655	138	1	20.000	f	95.000000	80.508500	0.00	0.00	0.00	t	289.83	0.00	0.00	0.00	1	0	0.000	1900.00	t	0.000		0	0	0	0
2357	O	13073	138	1	4.000	f	100.000000	84.745800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.000	400.00	t	0.000		0	0	0	0
2358	O	11654	138	1	41.000	f	95.000000	80.508500	0.00	0.00	0.00	t	594.15	0.00	0.00	0.00	1	0	0.000	3895.00	t	0.000		0	0	0	0
2359	O	11653	138	1	35.000	f	95.000000	80.508500	0.00	0.00	0.00	t	507.20	0.00	0.00	0.00	1	0	0.000	3325.00	t	0.000		0	0	0	0
2360	O	11652	138	1	34.000	f	95.000000	80.508500	0.00	0.00	0.00	t	492.71	0.00	0.00	0.00	1	0	0.000	3230.00	t	0.000		0	0	0	0
2361	O	11650	138	1	40.000	f	95.000000	80.508500	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.000	3800.00	t	0.000		0	0	0	0
2362	O	11649	138	1	40.000	f	95.000000	80.508500	0.00	0.00	0.00	t	579.66	0.00	0.00	0.00	1	0	0.000	3800.00	t	0.000		0	0	0	0
2363	O	11648	138	1	30.000	f	95.000000	80.508500	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	0.000	2850.00	t	0.000		0	0	0	0
2364	O	13072	138	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	0.000	200.00	t	0.000		0	0	0	0
2365	O	13071	138	1	1.000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	0.000	100.00	t	0.000		0	0	0	0
2366	O	22398	141	1	32.000	f	125.000000	105.932200	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	0.000	4000.00	t	0.000		0	0	0	0
2367	O	17237	138	1	50.000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.000	4650.00	t	0.000		0	0	0	0
2368	O	17239	138	1	28.000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.000	2604.00	t	0.000		0	0	0	0
2369	O	22381	138	1	28.000	f	93.000000	78.813600	0.00	0.00	0.00	t	397.22	0.00	0.00	0.00	1	0	0.000	2604.00	t	0.000		0	0	0	0
2370	O	22384	138	1	50.000	f	93.000000	78.813600	0.00	0.00	0.00	t	709.32	0.00	0.00	0.00	1	0	0.000	4650.00	t	0.000		0	0	0	0
2371	O	22299	141	1	60.000	f	150.000000	127.118600	0.00	0.00	0.00	t	1372.88	0.00	0.00	0.00	1	0	0.000	9000.00	t	0.000		0	0	0	0
2373	O	22636	138	1	62.000	f	93.000000	78.813600	0.00	0.00	0.00	t	879.56	0.00	0.00	0.00	1	0	0.000	5766.00	t	0.000		0	0	0	0
2415	O	22685	129	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	0	0
2416	O	22698	129	1	10.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	590.00	t	0.000		0	0	0	0
2417	O	22703	129	1	10.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	600.00	t	0.000		0	0	0	0
2418	O	22705	92	1	1.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	41.00	t	0.000		0	0	0	0
2419	O	22714	129	1	10.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	600.00	t	0.000		0	0	0	0
2420	O	22722	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	0	0
2421	O	22721	129	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.00	t	0.000		0	0	0	0
2422	O	22728	92	1	5.000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	200.00	t	0.000		0	0	0	0
2423	O	22727	92	1	5.000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	200.00	t	0.000		0	0	0	0
2424	O	22753	129	1	3.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	177.00	t	0.000		0	0	0	0
2427	O	22749	561	1	100.000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.000	2170.00	t	0.000		0	0	0	0
2433	O	22798	129	1	10.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	590.00	t	0.000		0	0	0	0
2434	O	22800	129	1	10.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	600.00	t	0.000		0	0	0	0
2435	O	22799	129	1	10.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	600.00	t	0.000		0	0	0	0
2436	O	22801	129	1	10.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	600.00	t	0.000		0	0	0	0
2438	O	22906	3	1	8.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	636.00	t	0.000		0	0	0	0
2438	O	22906	99	1	4.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	446.00	t	0.000		0	0	0	0
2444	O	23120	561	1	5.000	f	21.700000	18.389800	0.00	0.00	0.00	t	16.55	0.00	0.00	0.00	1	0	0.000	108.50	t	0.000		0	0	0	0
2445	O	23136	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	t	0.000		0	0	0	0
2446	O	23141	11	1	2.000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	0
2447	O	23147	131	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	65.00	t	0.000		0	0	0	0
2448	O	23150	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	0	0
2449	O	23155	129	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	300.00	t	0.000		0	0	0	0
2450	O	23154	129	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
2458	O	23522	561	1	20.000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.000	422.00	t	0.000		0	0	0	0
2460	O	23588	560	1	100.000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	2	0	0.000	2440.00	t	0.000		0	0	0	0
2460	O	23588	561	1	100.000	f	22.200000	18.813600	0.00	0.00	0.00	t	338.64	0.00	0.00	0.00	1	0	0.000	2220.00	t	0.000		0	0	0	0
2461	O	23371	214	1	100.000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	0.000	400.00	t	0.000		0	0	0	0
2461	O	23371	215	1	100.000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.000	400.00	t	0.000		0	0	0	0
2461	O	23371	986	1	340.000	f	21.600000	18.305100	0.00	0.00	0.00	t	1120.27	0.00	0.00	0.00	3	0	0.000	7344.00	t	0.000		0	0	0	0
2462	O	23368	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	0	0
2462	O	23368	561	1	40.000	f	21.100000	17.881400	0.00	0.00	0.00	t	128.75	0.00	0.00	0.00	2	0	0.000	844.00	t	0.000		0	0	0	0
2462	O	23368	562	1	1.000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	3	0	0.000	20.30	t	0.000		0	0	0	0
2463	O	23351	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	0	0
2463	O	23351	986	1	17.000	f	21.600000	18.305100	0.00	0.00	0.00	t	56.01	0.00	0.00	0.00	2	0	0.000	367.20	t	0.000		0	0	0	0
2463	O	23351	996	1	10.000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.000	49.00	t	0.000		0	0	0	0
2464	O	23290	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.000	42.20	t	0.000		0	0	0	0
2464	O	23290	986	1	2.000	f	21.600000	18.305100	0.00	0.00	0.00	t	6.59	0.00	0.00	0.00	2	0	0.000	43.20	t	0.000		0	0	0	0
2465	O	23532	562	1	50.000	f	20.300000	17.203400	0.00	0.00	0.00	t	154.83	0.00	0.00	0.00	1	0	0.000	1015.00	t	0.000		0	0	0	0
2466	O	23531	560	1	10.000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.000	236.00	t	0.000		0	0	0	0
2467	O	23521	562	1	10.000	f	20.300000	17.203400	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	0.000	203.00	t	0.000		0	0	0	0
2468	O	23422	562	1	1.000	f	20.300000	17.203400	0.00	0.00	0.00	t	3.10	0.00	0.00	0.00	1	0	0.000	20.30	t	0.000		0	0	0	0
2469	O	23419	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	0	0
2470	O	23416	560	1	4.000	f	23.600000	20.000000	0.00	0.00	0.00	t	14.40	0.00	0.00	0.00	1	0	0.000	94.40	t	0.000		0	0	0	0
2471	O	23411	561	1	30.000	f	21.100000	17.881400	0.00	0.00	0.00	t	96.56	0.00	0.00	0.00	1	0	0.000	633.00	t	0.000		0	0	0	0
2472	O	23375	561	1	3.000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.000	63.30	t	0.000		0	0	0	0
2473	O	23366	560	1	2.000	f	23.600000	20.000000	0.00	0.00	0.00	t	7.20	0.00	0.00	0.00	1	0	0.000	47.20	t	0.000		0	0	0	0
2474	O	23364	562	1	3.000	f	20.300000	17.203400	0.00	0.00	0.00	t	9.29	0.00	0.00	0.00	1	0	0.000	60.90	t	0.000		0	0	0	0
2475	O	23363	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	0	0
2476	O	23362	560	1	5.000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	0	0
2477	O	23357	560	1	1.000	f	24.400000	20.678000	0.00	0.00	0.00	t	3.72	0.00	0.00	0.00	1	0	0.000	24.40	t	0.000		0	0	0	0
2478	O	23356	561	1	8.000	f	21.100000	17.881400	0.00	0.00	0.00	t	25.75	0.00	0.00	0.00	1	0	0.000	168.80	t	0.000		0	0	0	0
2478	O	23356	988	1	8.000	f	21.000000	17.796600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	2	0	0.000	168.00	t	0.000		0	0	0	0
2479	O	23355	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.000	42.20	t	0.000		0	0	0	0
2480	O	23354	560	1	3.000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.000	70.80	t	0.000		0	0	0	0
2480	O	23354	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	2	0	0.000	42.20	t	0.000		0	0	0	0
2481	O	23353	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	0	0
2482	O	23352	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	0	0
2487	O	23634	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	0.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA   : 429522\r\nN° ORDEN DE RECEPCIO: 411147	0	0	0	0
2487	N	23634	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	0.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA   : 429522\r\nN° ORDEN DE RECEPCIO: 411147	0	0	0	0
2488	O	23634	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	0.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA   : 429522\r\nN° ORDEN DE RECEPCIO: 411147	0	0	0	0
2489	O	23639	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	0.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA: 429522\r\nN° ORDEN DE RECEPCION: 411147	0	0	0	0
2490	O	23641	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	0.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA: 429522\r\nN° ORDEN DE RECEPCION: 411147	0	0	0	0
2492	O	23657	139	1	1.000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.00	0.00	0.00	0.00	1	0	0.000	450.00	t	0.000	jvkl dfjklgdrjklñgrdjklsdvkljvsdjkljklsdmlñasd bjklfwehufwehioer wefiojaer	0	0	0	0
2496	O	23515	561	1	2.000	f	21.700000	18.389800	0.00	0.00	0.00	t	6.62	0.00	0.00	0.00	1	0	0.000	43.40	t	0.000		0	0	0	0
2507	O	23997	138	1	400.000	f	83.000000	70.339000	0.00	0.00	0.00	t	5064.41	0.00	0.00	0.00	1	0	400.000	33200.00	f	0.000		0	0	0	0
2522	O	24666	2729	1	1.000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.000	4000.00	f	0.000	Alquiler de Camioneta Toyota Modelo Land Cruiser Prado, Placa AUM-381 correspondiente al mes de diciembre del 2017.	0	0	0	0
2523	O	24665	2729	1	1.000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.000	4000.00	f	0.000	Alquiler de camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259 correspondiente al mes de diciembre del 2017.	0	0	0	0
2524	O	24664	2725	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	Alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda correspondiente al mes de diciembre del 2017.	0	0	0	0
2525	O	24663	2725	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	Alquiler de área 60m2 local Túcume correspondiente al mes de diciembre del 2017.	0	0	0	0
2526	O	24656	2725	1	1.000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	f	0.000	Alquiler de 1er piso área 100 m2 local Sullana Buenos Aires correspondiente al mes de diciembre del 2017	0	0	0	0
2527	O	24928	10	1	2.000	f	150.000000	127.118600	0.00	0.00	10.00	t	44.24	0.00	0.00	0.00	1	0	0.000	290.00	t	0.000		0	0	0	0
2528	O	24929	10	1	2.000	f	150.000000	127.118600	0.00	0.00	10.00	t	44.24	0.00	0.00	0.00	1	0	0.000	290.00	t	0.000		0	0	0	0
2532	O	24942	61	1	1677.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	41925.00	t	0.000	(-) Anticipo según Fact N°013 -000156       (41,925)	0	0	0	0
2533	O	24939	61	1	1900.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	47500.00	t	0.000	(-) Anticipo según Fact N°200-00007       (47,500)\r\n\r\n\r\n	0	0	0	0
2534	O	25026	138	1	720.000	f	83.000000	70.339000	0.00	0.00	0.00	t	9115.93	0.00	0.00	0.00	1	0	0.000	59760.00	t	0.000		0	0	0	0
2550	O	25313	561	1	400.000	f	22.800000	19.322000	0.00	0.00	0.00	t	1391.19	0.00	0.00	0.00	1	0	150.000	9120.00	t	0.000	el cliente llevo 250 bolsas	0	0	0	0
2551	O	25390	123	1	5.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	297.50	t	0.000		0	0	0	0
2558	O	26619	92	1	1.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	37.50	t	0.000		0	0	0	0
2565	O	27068	123	1	5.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	295.00	t	0.000		0	0	0	0
2565	O	27068	129	1	10.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	570.00	t	0.000		0	0	0	0
2588	O	27579	2730	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
2589	O	27593	2730	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
2589	N	27593	2730	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
2590	O	27593	2730	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	0	0
2584	O	27564	986	1	150.000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.000	706.85	t	0.000		0	0	26	0
2596	O	27677	2725	1	1.000	f	200.000000	200.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	200.00	t	0.000	Por el alquiler de área 60m2 local Túcume correspondiente al mes de Enero del 2018.	0	0	0	0
2	O	3	92	1	150.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	150.000	0.00	t	0.000		0	0	5	0
2	O	3	57	1	20.000	f	82.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	20.000	0.00	t	0.000		0	0	5	0
2	O	3	123	1	20.000	f	56.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	20.000	0.00	t	0.000		0	0	5	0
2	O	3	99	1	10.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	10.000	0.00	t	0.000		0	0	5	0
2	N	3	92	1	150.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	150.000	0.00	t	0.000		0	0	5	0
2	N	3	57	1	20.000	f	82.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	20.000	0.00	t	0.000		0	0	5	0
2	N	3	123	1	20.000	f	56.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	20.000	0.00	t	0.000		0	0	5	0
2	N	3	99	1	10.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	10.000	0.00	t	0.000		0	0	5	0
3	O	9	70	1	5.000	f	58.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	5.000	0.00	t	0.000		0	0	5	0
3	N	9	70	1	5.000	f	58.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	5.000	0.00	t	0.000		0	0	5	0
16	O	76	99	1	1.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	6	0
16	N	76	99	1	1.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	6	0
18	O	76	99	1	1.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	6	0
18	N	76	99	1	1.000	f	118.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	t	0.000		0	0	6	0
19	O	66	129	1	2.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	2.000	0.00	t	0.000		0	0	5	0
19	O	66	92	1	2.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	2.000	0.00	t	0.000		0	0	5	0
19	N	66	129	1	2.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	2.000	0.00	t	0.000		0	0	5	0
19	N	66	92	1	2.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	2.000	0.00	t	0.000		0	0	5	0
20	O	58	92	1	14.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	14.000	0.00	t	0.000		0	0	5	0
20	N	58	92	1	14.000	f	34.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	14.000	0.00	t	0.000		0	0	5	0
21	O	68	57	1	2.000	f	82.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	2.000	0.00	t	0.000		0	0	5	0
21	O	68	70	1	1.000	f	58.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	1.000	0.00	t	0.000		0	0	5	0
21	O	68	129	1	1.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	1.000	0.00	t	0.000		0	0	5	0
21	N	68	57	1	2.000	f	82.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	2.000	0.00	t	0.000		0	0	5	0
21	N	68	70	1	1.000	f	58.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	1.000	0.00	t	0.000		0	0	5	0
21	N	68	129	1	1.000	f	54.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	1.000	0.00	t	0.000		0	0	5	0
22	O	67	121	1	10.000	f	56.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	10.000	0.00	t	0.000		0	0	5	0
22	N	67	121	1	10.000	f	56.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	10.000	0.00	t	0.000		0	0	5	0
2595	O	27846	123	1	52.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3068.00	t	0.000		0	0	9	0
23	O	63	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
23	O	63	121	1	6.000	f	56.000000	47.457600	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	6.000	336.00	t	0.000		0	0	5	0
23	O	63	57	1	6.000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	6.000	492.00	t	0.000		0	0	5	0
23	N	63	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
23	N	63	121	1	6.000	f	56.000000	47.457600	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	6.000	336.00	t	0.000		0	0	5	0
23	N	63	57	1	6.000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	6.000	492.00	t	0.000		0	0	5	0
24	O	70	121	1	8.000	f	56.000000	47.457600	0.00	0.00	0.00	t	68.34	0.00	0.00	0.00	1	0	8.000	448.00	t	0.000		0	0	5	0
24	N	70	121	1	8.000	f	56.000000	47.457600	0.00	0.00	0.00	t	68.34	0.00	0.00	0.00	1	0	8.000	448.00	t	0.000		0	0	5	0
26	O	94	76	1	30.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	2640.00	t	0.000		0	0	11	0
26	N	94	76	1	30.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	2640.00	t	0.000		0	0	11	0
27	O	122	5	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	15	0
27	N	122	5	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	15	0
28	O	123	5	1	5.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	410.00	t	0.000		0	0	15	0
28	O	123	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	65.00	t	0.000		0	0	15	0
28	O	123	129	1	22.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	22.000	1210.00	t	0.000		0	0	15	0
28	O	123	92	1	7.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	7.000	234.50	t	0.000		0	0	15	0
28	N	123	129	1	22.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	22.000	1210.00	t	0.000		0	0	15	0
28	N	123	92	1	7.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	7.000	234.50	t	0.000		0	0	15	0
28	N	123	5	1	5.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	410.00	t	0.000		0	0	15	0
28	N	123	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	65.00	t	0.000		0	0	15	0
29	O	129	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	15	0
29	N	129	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	15	0
30	O	142	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	15	0
30	O	142	92	1	6.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	201.00	t	0.000		0	0	15	0
30	N	142	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	15	0
30	N	142	92	1	6.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	201.00	t	0.000		0	0	15	0
31	O	143	57	1	4.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	328.00	t	0.000		0	0	15	0
31	O	143	101	1	4.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	480.00	t	0.000		0	0	15	0
31	O	143	129	1	37.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	37.000	2035.00	t	0.000		0	0	15	0
31	N	143	57	1	4.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	328.00	t	0.000		0	0	15	0
31	N	143	101	1	4.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	480.00	t	0.000		0	0	15	0
31	N	143	129	1	37.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	37.000	2035.00	t	0.000		0	0	15	0
32	O	158	27	1	6.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	360.00	t	0.000		0	0	11	0
32	O	158	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	65.00	t	0.000		0	0	11	0
32	O	158	57	1	4.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	328.00	t	0.000		0	0	11	0
32	O	158	79	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	85.00	t	0.000		0	0	11	0
32	O	158	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	6.000	207.00	t	0.000		0	0	11	0
32	N	158	27	1	6.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	360.00	t	0.000		0	0	11	0
32	N	158	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	65.00	t	0.000		0	0	11	0
32	N	158	57	1	4.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	328.00	t	0.000		0	0	11	0
32	N	158	79	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	85.00	t	0.000		0	0	11	0
32	N	158	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	6.000	207.00	t	0.000		0	0	11	0
33	O	98	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	11	0
33	O	98	123	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	464.00	t	0.000		0	0	11	0
33	O	98	129	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	330.00	t	0.000		0	0	11	0
33	O	98	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	69.00	t	0.000		0	0	11	0
33	N	98	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	11	0
33	N	98	123	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	464.00	t	0.000		0	0	11	0
33	N	98	129	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	330.00	t	0.000		0	0	11	0
33	N	98	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	69.00	t	0.000		0	0	11	0
34	O	169	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	15	0
34	O	169	70	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	275.00	t	0.000		0	0	15	0
34	O	169	92	1	3.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	100.50	t	0.000		0	0	15	0
34	O	169	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	110.00	t	0.000		0	0	15	0
34	N	169	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	15	0
34	N	169	70	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	275.00	t	0.000		0	0	15	0
34	N	169	92	1	3.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	100.50	t	0.000		0	0	15	0
34	N	169	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	110.00	t	0.000		0	0	15	0
35	O	169	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	15	0
35	O	169	70	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	275.00	t	0.000		0	0	15	0
35	O	169	92	1	3.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	100.50	t	0.000		0	0	15	0
35	O	169	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	110.00	t	0.000		0	0	15	0
35	N	169	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	15	0
35	N	169	70	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	275.00	t	0.000		0	0	15	0
35	N	169	92	1	3.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	100.50	t	0.000		0	0	15	0
35	N	169	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	110.00	t	0.000		0	0	15	0
36	O	168	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	65.00	t	0.000		0	0	15	0
36	O	168	70	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	165.00	t	0.000		0	0	15	0
36	N	168	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	65.00	t	0.000		0	0	15	0
36	N	168	70	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	165.00	t	0.000		0	0	15	0
37	O	193	8	1	1.000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.000	110.00	t	0.000		0	0	14	0
37	N	193	8	1	1.000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	1	0	1.000	110.00	t	0.000		0	0	14	0
38	O	195	92	1	4.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	138.00	t	0.000		0	0	14	0
38	N	195	92	1	4.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	138.00	t	0.000		0	0	14	0
39	O	230	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
39	N	230	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
40	O	234	8	1	1.000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	1.000	110.00	t	0.000		0	0	14	0
40	O	234	65	1	3.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	135.00	t	0.000		0	0	14	0
40	O	234	92	1	2.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	67.00	t	0.000		0	0	14	0
40	O	234	110	1	3.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	204.00	t	0.000		0	0	14	0
40	N	234	8	1	1.000	f	110.000000	93.220300	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	3	0	1.000	110.00	t	0.000		0	0	14	0
40	N	234	65	1	3.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	135.00	t	0.000		0	0	14	0
40	N	234	92	1	2.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	67.00	t	0.000		0	0	14	0
40	N	234	110	1	3.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	204.00	t	0.000		0	0	14	0
42	O	93	70	1	50.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2750.00	t	0.000		0	0	11	0
42	N	93	70	1	50.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2750.00	t	0.000		0	0	11	0
43	O	94	76	1	30.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	2640.00	t	0.000		0	0	11	0
43	N	94	76	1	30.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	2640.00	t	0.000		0	0	11	0
44	O	95	10	1	20.000	f	140.000000	118.644100	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	2	0	20.000	2800.00	t	0.000		0	0	11	0
44	O	95	106	1	15.000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	15.000	367.50	t	0.000		0	0	11	0
44	N	95	10	1	20.000	f	140.000000	118.644100	0.00	0.00	0.00	t	427.12	0.00	0.00	0.00	2	0	20.000	2800.00	t	0.000		0	0	11	0
44	N	95	106	1	15.000	f	24.500000	20.762700	0.00	0.00	0.00	t	56.06	0.00	0.00	0.00	1	0	15.000	367.50	t	0.000		0	0	11	0
47	O	281	101	1	3.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	360.00	t	0.000		0	0	14	0
47	N	281	101	1	3.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	360.00	t	0.000		0	0	14	0
48	O	287	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
48	N	287	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
49	O	302	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	2.000	49.00	t	0.000		0	0	15	0
49	O	302	129	1	9.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	477.00	t	0.000		0	0	15	0
49	N	302	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	2.000	49.00	t	0.000		0	0	15	0
49	N	302	129	1	9.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	477.00	t	0.000		0	0	15	0
50	O	90	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	11	0
50	O	90	75	1	5.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	415.00	t	0.000		0	0	11	0
50	O	90	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	103.50	t	0.000		0	0	11	0
50	N	90	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	11	0
50	N	90	75	1	5.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	415.00	t	0.000		0	0	11	0
50	N	90	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	103.50	t	0.000		0	0	11	0
52	O	91	5	1	8.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	656.00	t	0.000		0	0	11	0
52	O	91	129	1	20.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	1100.00	t	0.000		0	0	11	0
52	N	91	5	1	8.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	656.00	t	0.000		0	0	11	0
52	N	91	129	1	20.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	1100.00	t	0.000		0	0	11	0
53	O	321	79	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	255.00	t	0.000		0	0	13	0
53	N	321	79	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	255.00	t	0.000		0	0	13	0
54	O	331	92	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.50	t	0.000		0	0	13	0
54	N	331	92	1	1.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	33.50	t	0.000		0	0	13	0
55	O	360	5	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	240.00	t	0.000		0	0	13	0
55	O	360	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	60.00	t	0.000		0	0	13	0
55	O	360	92	1	8.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	264.00	t	0.000		0	0	13	0
55	N	360	5	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	240.00	t	0.000		0	0	13	0
55	N	360	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	60.00	t	0.000		0	0	13	0
55	N	360	92	1	8.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	264.00	t	0.000		0	0	13	0
56	O	360	5	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	240.00	t	0.000		0	0	13	0
56	O	360	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	60.00	t	0.000		0	0	13	0
56	O	360	92	1	8.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	264.00	t	0.000		0	0	13	0
56	N	360	5	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	240.00	t	0.000		0	0	13	0
56	N	360	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	60.00	t	0.000		0	0	13	0
56	N	360	92	1	8.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	264.00	t	0.000		0	0	13	0
57	O	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
57	N	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
58	O	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
58	N	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
59	O	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
59	N	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
60	O	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
60	N	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
61	O	376	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	6	0
61	N	376	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	34.00	t	0.000		0	0	6	0
61	N	376	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	6	0
61	N	376	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	6	0
62	O	417	65	1	2.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	90.00	t	0.000		0	0	14	0
62	O	417	106	1	3.000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	3.000	73.50	t	0.000		0	0	14	0
62	O	417	110	1	2.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	136.00	t	0.000		0	0	14	0
62	N	417	65	1	2.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	90.00	t	0.000		0	0	14	0
62	N	417	106	1	3.000	f	24.500000	20.762700	0.00	0.00	0.00	t	11.21	0.00	0.00	0.00	1	0	3.000	73.50	t	0.000		0	0	14	0
62	N	417	110	1	2.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	136.00	t	0.000		0	0	14	0
63	O	413	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
63	N	413	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
64	O	426	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
64	N	426	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
64	N	426	92	1	4.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	134.00	t	0.000		0	0	14	0
64	N	426	101	1	1.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	120.00	t	0.000		0	0	14	0
65	O	427	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
65	N	427	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
66	O	444	92	1	5.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	167.50	t	0.000		0	0	14	0
66	O	444	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	275.00	t	0.000		0	0	14	0
66	N	444	92	1	5.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	167.50	t	0.000		0	0	14	0
66	N	444	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	275.00	t	0.000		0	0	14	0
67	O	445	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	14	0
67	N	445	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	14	0
68	O	495	129	1	10.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	530.00	t	0.000		0	0	14	0
68	N	495	129	1	10.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	530.00	t	0.000		0	0	14	0
69	O	495	129	1	10.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	530.00	t	0.000		0	0	14	0
69	N	495	129	1	10.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	530.00	t	0.000		0	0	14	0
70	O	496	70	1	10.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	545.00	t	0.000		0	0	14	0
70	N	496	70	1	10.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	545.00	t	0.000		0	0	14	0
71	O	545	27	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	14	0
71	N	545	27	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	14	0
71	N	545	70	1	4.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	218.00	t	0.000		0	0	14	0
73	O	602	30	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	118.00	t	0.000		0	0	14	0
73	O	602	57	1	5.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	390.00	t	0.000		0	0	14	0
73	O	602	129	1	12.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	12.000	636.00	t	0.000		0	0	14	0
73	N	602	30	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	118.00	t	0.000		0	0	14	0
73	N	602	57	1	5.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	390.00	t	0.000		0	0	14	0
73	N	602	129	1	12.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	12.000	636.00	t	0.000		0	0	14	0
76	O	619	70	1	5.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	272.50	t	0.000		0	0	13	0
76	N	619	57	1	2.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	156.00	t	0.000		0	0	13	0
76	N	619	101	1	4.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	474.00	t	0.000		0	0	13	0
76	N	619	129	1	4.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	212.00	t	0.000		0	0	13	0
77	O	11	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	2.000	162.00	t	0.000		0	0	5	0
77	O	11	92	1	3.000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	3.000	102.00	t	0.000		0	0	5	0
77	N	11	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	2.000	162.00	t	0.000		0	0	5	0
77	N	11	92	1	3.000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	3.000	102.00	t	0.000		0	0	5	0
78	O	12	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	3.000	243.00	t	0.000		0	0	5	0
78	O	12	92	1	6.000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	6.000	204.00	t	0.000		0	0	5	0
78	N	12	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	3.000	243.00	t	0.000		0	0	5	0
78	N	12	92	1	6.000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	6.000	204.00	t	0.000		0	0	5	0
79	O	13	3	1	8.000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	2	0	8.000	648.00	t	0.000		0	0	5	0
79	O	13	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	5	0
79	O	13	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	3	0	10.000	340.00	t	0.000		0	0	5	0
79	N	13	3	1	8.000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	2	0	8.000	648.00	t	0.000		0	0	5	0
79	N	13	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	5	0
79	N	13	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	3	0	10.000	340.00	t	0.000		0	0	5	0
80	O	14	129	1	2.000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
80	N	14	129	1	2.000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
81	O	15	129	1	15.000	f	54.000000	45.762700	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	15.000	810.00	t	0.000		0	0	5	0
81	N	15	129	1	15.000	f	54.000000	45.762700	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	15.000	810.00	t	0.000		0	0	5	0
82	O	16	129	1	20.000	f	54.000000	45.762700	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	20.000	1080.00	t	0.000		0	0	5	0
82	N	16	129	1	20.000	f	54.000000	45.762700	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	20.000	1080.00	t	0.000		0	0	5	0
83	O	17	92	1	6.000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	6.000	204.00	t	0.000		0	0	5	0
83	N	17	92	1	6.000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	1	0	6.000	204.00	t	0.000		0	0	5	0
84	O	18	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	2	0	3.000	243.00	t	0.000		0	0	5	0
84	O	18	92	1	5.000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	5.000	170.00	t	0.000		0	0	5	0
84	N	18	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	2	0	3.000	243.00	t	0.000		0	0	5	0
84	N	18	92	1	5.000	f	34.000000	28.813600	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	5.000	170.00	t	0.000		0	0	5	0
85	O	19	79	1	1.000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	2	0	1.000	81.00	t	0.000		0	0	5	0
85	O	19	99	1	1.000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	1.000	118.00	t	0.000		0	0	5	0
85	N	19	79	1	1.000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	2	0	1.000	81.00	t	0.000		0	0	5	0
85	N	19	99	1	1.000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	1.000	118.00	t	0.000		0	0	5	0
86	O	20	92	1	3.000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	3.000	102.00	t	0.000		0	0	5	0
86	O	20	129	1	2.000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
86	N	20	92	1	3.000	f	34.000000	28.813600	0.00	0.00	0.00	t	15.56	0.00	0.00	0.00	2	0	3.000	102.00	t	0.000		0	0	5	0
86	N	20	129	1	2.000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
87	O	21	3	1	6.000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	6.000	486.00	t	0.000		0	0	5	0
87	O	21	92	1	6.000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	6.000	204.00	t	0.000		0	0	5	0
87	O	21	123	1	3.000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	3	0	3.000	168.00	t	0.000		0	0	5	0
87	N	21	3	1	6.000	f	81.000000	68.644100	0.00	0.00	0.00	t	74.14	0.00	0.00	0.00	1	0	6.000	486.00	t	0.000		0	0	5	0
87	N	21	92	1	6.000	f	34.000000	28.813600	0.00	0.00	0.00	t	31.12	0.00	0.00	0.00	2	0	6.000	204.00	t	0.000		0	0	5	0
87	N	21	123	1	3.000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	3	0	3.000	168.00	t	0.000		0	0	5	0
88	O	40	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	3.000	243.00	t	0.000		0	0	5	0
88	O	40	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
88	N	40	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	3.000	243.00	t	0.000		0	0	5	0
88	N	40	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
89	O	41	3	1	1.000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	1.000	81.00	t	0.000		0	0	5	0
89	O	41	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
89	N	41	3	1	1.000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	1.000	81.00	t	0.000		0	0	5	0
89	N	41	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
90	O	42	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	2.000	162.00	t	0.000		0	0	5	0
90	O	42	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	2.000	164.00	t	0.000		0	0	5	0
90	O	42	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
90	O	42	129	1	6.000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	2	0	6.000	324.00	t	0.000		0	0	5	0
90	N	42	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	2.000	162.00	t	0.000		0	0	5	0
90	N	42	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	2.000	164.00	t	0.000		0	0	5	0
90	N	42	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
90	N	42	129	1	6.000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	2	0	6.000	324.00	t	0.000		0	0	5	0
91	O	43	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
91	N	43	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
92	O	44	92	1	60.000	f	34.000000	28.813600	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	60.000	2040.00	t	0.000		0	0	5	0
92	N	44	92	1	60.000	f	34.000000	28.813600	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	60.000	2040.00	t	0.000		0	0	5	0
93	O	45	129	1	3.000	f	54.000000	45.762700	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	3.000	162.00	t	0.000		0	0	5	0
93	N	45	129	1	3.000	f	54.000000	45.762700	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	3.000	162.00	t	0.000		0	0	5	0
94	O	46	129	1	6.000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	6.000	324.00	t	0.000		0	0	5	0
94	N	46	129	1	6.000	f	54.000000	45.762700	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	1	0	6.000	324.00	t	0.000		0	0	5	0
95	O	47	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	2.000	162.00	t	0.000		0	0	5	0
95	O	47	92	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	2.000	68.00	t	0.000		0	0	5	0
95	N	47	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	2	0	2.000	162.00	t	0.000		0	0	5	0
95	N	47	92	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	1	0	2.000	68.00	t	0.000		0	0	5	0
96	O	48	92	1	16.000	f	34.000000	28.813600	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	16.000	544.00	t	0.000		0	0	5	0
96	N	48	92	1	16.000	f	34.000000	28.813600	0.00	0.00	0.00	t	82.98	0.00	0.00	0.00	1	0	16.000	544.00	t	0.000		0	0	5	0
97	O	49	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	1.000	34.00	t	0.000		0	0	5	0
97	O	49	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	5	0
97	N	49	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	1.000	34.00	t	0.000		0	0	5	0
97	N	49	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	5	0
98	O	50	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	2.000	162.00	t	0.000		0	0	5	0
98	O	50	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	2.000	164.00	t	0.000		0	0	5	0
98	O	50	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
98	O	50	129	1	8.000	f	54.000000	45.762700	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	8.000	432.00	t	0.000		0	0	5	0
98	N	50	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	3	0	2.000	162.00	t	0.000		0	0	5	0
98	N	50	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	4	0	2.000	164.00	t	0.000		0	0	5	0
98	N	50	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
98	N	50	129	1	8.000	f	54.000000	45.762700	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	2	0	8.000	432.00	t	0.000		0	0	5	0
99	O	51	86	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	1.000	34.00	t	0.000		0	0	5	0
99	N	51	86	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	1	0	1.000	34.00	t	0.000		0	0	5	0
100	O	52	123	1	2.000	f	56.000000	47.457600	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	5	0
100	O	52	92	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	2.000	68.00	t	0.000		0	0	5	0
100	N	52	123	1	2.000	f	56.000000	47.457600	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	5	0
100	N	52	92	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	2.000	68.00	t	0.000		0	0	5	0
101	O	53	123	1	1.000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	5	0
101	N	53	123	1	1.000	f	56.000000	47.457600	0.00	0.00	0.00	t	8.54	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	5	0
102	O	54	129	1	5.000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	5.000	270.00	t	0.000		0	0	5	0
102	N	54	129	1	5.000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	5.000	270.00	t	0.000		0	0	5	0
103	O	55	57	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	5	0
103	N	55	57	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	5	0
104	O	56	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
104	O	56	57	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	1.000	82.00	t	0.000		0	0	5	0
104	N	56	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
104	N	56	57	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	2	0	1.000	82.00	t	0.000		0	0	5	0
105	O	57	92	1	144.000	f	34.000000	28.813600	0.00	0.00	0.00	t	746.85	0.00	0.00	0.00	1	0	144.000	4896.00	t	0.000		0	0	5	0
105	N	57	92	1	144.000	f	34.000000	28.813600	0.00	0.00	0.00	t	746.85	0.00	0.00	0.00	1	0	144.000	4896.00	t	0.000		0	0	5	0
106	O	58	92	1	14.000	f	34.000000	28.813600	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	14.000	476.00	t	0.000		0	0	5	0
106	N	58	92	1	14.000	f	34.000000	28.813600	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	14.000	476.00	t	0.000		0	0	5	0
107	O	59	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	3.000	243.00	t	0.000		0	0	5	0
107	O	59	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	2.000	164.00	t	0.000		0	0	5	0
107	N	59	3	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	3.000	243.00	t	0.000		0	0	5	0
107	N	59	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	2.000	164.00	t	0.000		0	0	5	0
108	O	60	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
108	N	60	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
109	O	61	129	1	5.000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	5.000	270.00	t	0.000		0	0	5	0
109	N	61	129	1	5.000	f	54.000000	45.762700	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	5.000	270.00	t	0.000		0	0	5	0
110	O	62	57	1	5.000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	5.000	410.00	t	0.000		0	0	5	0
110	O	62	121	1	5.000	f	56.000000	47.457600	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	5.000	280.00	t	0.000		0	0	5	0
110	N	62	57	1	5.000	f	82.000000	69.491500	0.00	0.00	0.00	t	62.54	0.00	0.00	0.00	1	0	5.000	410.00	t	0.000		0	0	5	0
110	N	62	121	1	5.000	f	56.000000	47.457600	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	5.000	280.00	t	0.000		0	0	5	0
111	O	63	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
111	O	63	121	1	6.000	f	56.000000	47.457600	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	6.000	336.00	t	0.000		0	0	5	0
111	O	63	57	1	6.000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	6.000	492.00	t	0.000		0	0	5	0
111	N	63	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	10.000	340.00	t	0.000		0	0	5	0
111	N	63	121	1	6.000	f	56.000000	47.457600	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	6.000	336.00	t	0.000		0	0	5	0
111	N	63	57	1	6.000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	6.000	492.00	t	0.000		0	0	5	0
112	O	64	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	2.000	162.00	t	0.000		0	0	5	0
112	N	64	3	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	2.000	162.00	t	0.000		0	0	5	0
113	O	65	124	1	5.000	f	65.000000	55.084700	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	5.000	325.00	t	0.000		0	0	5	0
113	N	65	124	1	5.000	f	65.000000	55.084700	0.00	0.00	0.00	t	49.58	0.00	0.00	0.00	1	0	5.000	325.00	t	0.000		0	0	5	0
114	O	66	129	1	2.000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
114	O	66	92	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	2.000	68.00	t	0.000		0	0	5	0
114	N	66	129	1	2.000	f	54.000000	45.762700	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
114	N	66	92	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	2.000	68.00	t	0.000		0	0	5	0
115	O	67	121	1	10.000	f	56.000000	47.457600	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	10.000	560.00	t	0.000		0	0	5	0
115	N	67	121	1	10.000	f	56.000000	47.457600	0.00	0.00	0.00	t	85.42	0.00	0.00	0.00	1	0	10.000	560.00	t	0.000		0	0	5	0
116	O	68	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	5	0
116	O	68	70	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	5	0
116	O	68	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	3	0	1.000	54.00	t	0.000		0	0	5	0
116	N	68	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	5	0
116	N	68	70	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	5	0
116	N	68	129	1	1.000	f	54.000000	45.762700	0.00	0.00	0.00	t	8.24	0.00	0.00	0.00	3	0	1.000	54.00	t	0.000		0	0	5	0
117	O	69	123	1	3.000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	3.000	168.00	t	0.000		0	0	5	0
117	N	69	123	1	3.000	f	56.000000	47.457600	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	3.000	168.00	t	0.000		0	0	5	0
118	O	70	121	1	8.000	f	56.000000	47.457600	0.00	0.00	0.00	t	68.34	0.00	0.00	0.00	1	0	8.000	448.00	t	0.000		0	0	5	0
118	N	70	121	1	8.000	f	56.000000	47.457600	0.00	0.00	0.00	t	68.34	0.00	0.00	0.00	1	0	8.000	448.00	t	0.000		0	0	5	0
119	O	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
119	N	71	70	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
120	O	632	123	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	224.00	t	0.000		0	0	5	0
120	O	632	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
120	N	632	123	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	224.00	t	0.000		0	0	5	0
120	N	632	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
121	O	633	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	5	0
121	O	633	89	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	10.000	340.00	t	0.000		0	0	5	0
121	O	633	129	1	8.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	432.00	t	0.000		0	0	5	0
121	N	633	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	5	0
121	N	633	89	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	2	0	10.000	340.00	t	0.000		0	0	5	0
121	N	633	129	1	8.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	432.00	t	0.000		0	0	5	0
122	O	634	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
122	N	634	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
125	O	705	89	1	20.000	f	34.000000	28.813600	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	20.000	680.00	t	0.000		0	0	5	0
125	N	705	89	1	20.000	f	34.000000	28.813600	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	20.000	680.00	t	0.000		0	0	5	0
132	O	767	129	1	21.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	21.000	1197.00	t	0.000		0	0	9	0
132	N	767	129	1	21.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	21.000	1197.00	t	0.000		0	0	9	0
133	O	768	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
133	O	768	92	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	324.00	t	0.000		0	0	9	0
133	N	768	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
133	N	768	92	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	324.00	t	0.000		0	0	9	0
134	O	778	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
134	N	778	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
135	O	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
135	O	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
135	N	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
135	N	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
136	O	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
136	O	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
136	N	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
136	N	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
137	O	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
137	O	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
137	N	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
137	N	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
138	O	793	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
138	N	793	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
139	O	811	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
139	N	811	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
140	O	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
140	O	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
140	N	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
140	N	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
141	O	817	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
141	N	817	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
142	O	818	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	9	0
142	O	818	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	9	0
142	N	818	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	9	0
142	N	818	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	9	0
143	O	819	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	168.00	t	0.000		0	0	9	0
143	N	819	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	168.00	t	0.000		0	0	9	0
144	O	820	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
144	O	820	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	119.00	t	0.000		0	0	9	0
144	O	820	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	72.00	t	0.000		0	0	9	0
144	N	820	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
144	N	820	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	119.00	t	0.000		0	0	9	0
144	N	820	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	72.00	t	0.000		0	0	9	0
145	O	821	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
145	N	821	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
146	O	822	129	1	11.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.000	627.00	t	0.000		0	0	9	0
146	N	822	129	1	11.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.000	627.00	t	0.000		0	0	9	0
147	O	823	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	9	0
147	O	823	92	1	23.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	23.000	828.00	t	0.000		0	0	9	0
147	N	823	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	9	0
147	N	823	92	1	23.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	23.000	828.00	t	0.000		0	0	9	0
148	O	848	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	70.00	t	0.000		0	0	9	0
148	N	848	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	70.00	t	0.000		0	0	9	0
149	O	847	129	1	10.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	570.00	t	0.000		0	0	9	0
149	O	847	92	1	4.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	140.00	t	0.000		0	0	9	0
149	N	847	129	1	10.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	570.00	t	0.000		0	0	9	0
149	N	847	92	1	4.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	140.00	t	0.000		0	0	9	0
150	O	845	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	168.00	t	0.000		0	0	9	0
150	O	845	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
150	N	845	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	168.00	t	0.000		0	0	9	0
150	N	845	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
151	O	843	57	1	4.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	336.00	t	0.000		0	0	9	0
151	O	843	123	1	4.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	238.00	t	0.000		0	0	9	0
151	N	843	57	1	4.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	336.00	t	0.000		0	0	9	0
151	N	843	123	1	4.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	238.00	t	0.000		0	0	9	0
152	O	842	123	1	4.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	238.00	t	0.000		0	0	9	0
152	N	842	123	1	4.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	238.00	t	0.000		0	0	9	0
153	O	839	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	9	0
153	N	839	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	9	0
154	O	838	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
154	N	838	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
155	O	837	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
155	N	837	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
156	O	836	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
156	N	836	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
157	O	835	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	252.00	t	0.000		0	0	9	0
157	N	835	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	252.00	t	0.000		0	0	9	0
158	O	834	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
158	N	834	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
159	O	833	34	1	1.000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
159	N	833	34	1	1.000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
160	O	832	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
160	O	832	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
160	N	832	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
160	N	832	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
161	O	831	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	9	0
161	O	831	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
161	N	831	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	9	0
161	N	831	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
162	O	830	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
162	O	830	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
162	N	830	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
162	N	830	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
163	O	829	5	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
163	O	829	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	57.00	t	0.000		0	0	9	0
163	N	829	5	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
163	N	829	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	57.00	t	0.000		0	0	9	0
164	O	828	5	1	3.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	252.00	t	0.000		0	0	9	0
164	O	828	129	1	6.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	342.00	t	0.000		0	0	9	0
164	O	828	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	7.000	252.00	t	0.000		0	0	9	0
164	N	828	5	1	3.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	252.00	t	0.000		0	0	9	0
164	N	828	129	1	6.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	342.00	t	0.000		0	0	9	0
164	N	828	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	7.000	252.00	t	0.000		0	0	9	0
165	O	827	123	1	3.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	178.50	t	0.000		0	0	9	0
165	O	827	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
165	N	827	123	1	3.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	178.50	t	0.000		0	0	9	0
165	N	827	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
166	O	825	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
166	O	825	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	144.00	t	0.000		0	0	9	0
166	N	825	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
166	N	825	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	144.00	t	0.000		0	0	9	0
167	O	824	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	9	0
167	N	824	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	9	0
168	O	822	129	1	11.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.000	627.00	t	0.000		0	0	9	0
168	N	822	129	1	11.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.000	627.00	t	0.000		0	0	9	0
169	O	817	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
169	N	817	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
169	N	817	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
170	O	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
170	O	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
170	N	813	57	1	45.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	3780.00	t	0.000		0	0	9	0
170	N	813	129	1	90.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	90.000	5130.00	t	0.000		0	0	9	0
171	O	812	123	1	10.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	595.00	t	0.000		0	0	9	0
171	N	812	123	1	10.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	595.00	t	0.000		0	0	9	0
172	O	811	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
172	N	811	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
173	O	810	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
173	N	810	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	119.00	t	0.000		0	0	9	0
174	O	809	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	9	0
174	N	809	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	9	0
175	O	808	123	1	4.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	238.00	t	0.000		0	0	9	0
175	N	808	123	1	4.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	238.00	t	0.000		0	0	9	0
176	O	807	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	168.00	t	0.000		0	0	9	0
176	O	807	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	171.00	t	0.000		0	0	9	0
176	O	807	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	36.00	t	0.000		0	0	9	0
176	N	807	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	168.00	t	0.000		0	0	9	0
176	N	807	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	171.00	t	0.000		0	0	9	0
176	N	807	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	36.00	t	0.000		0	0	9	0
177	O	806	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
177	N	806	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
178	O	805	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
178	O	805	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	360.00	t	0.000		0	0	9	0
178	N	805	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
178	N	805	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	360.00	t	0.000		0	0	9	0
179	O	802	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
179	N	802	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
180	O	801	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
180	N	801	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
181	O	800	70	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	118.00	t	0.000		0	0	9	0
181	N	800	70	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	118.00	t	0.000		0	0	9	0
182	O	799	123	1	50.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2975.00	t	0.000		0	0	9	0
182	N	799	123	1	50.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2975.00	t	0.000		0	0	9	0
183	O	798	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	9	0
183	O	798	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
183	N	798	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	9	0
183	N	798	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
184	O	797	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
184	N	797	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
185	O	796	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	9	0
185	N	796	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	9	0
186	O	795	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
186	N	795	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
187	O	794	5	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
187	O	794	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	59.50	t	0.000		0	0	9	0
187	N	794	5	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
187	N	794	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	59.50	t	0.000		0	0	9	0
188	O	793	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
188	N	793	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	9	0
189	O	792	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
189	O	792	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
189	N	792	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
189	N	792	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	9	0
190	O	789	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
190	N	789	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
191	O	788	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
191	O	788	92	1	6.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	216.00	t	0.000		0	0	9	0
191	N	788	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
191	N	788	92	1	6.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	216.00	t	0.000		0	0	9	0
192	O	787	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
192	N	787	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
193	O	786	92	1	22.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	22.000	792.00	t	0.000		0	0	9	0
193	N	786	92	1	22.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	22.000	792.00	t	0.000		0	0	9	0
194	O	783	57	1	5.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	420.00	t	0.000		0	0	9	0
194	O	783	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
194	N	783	57	1	5.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	420.00	t	0.000		0	0	9	0
194	N	783	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	72.00	t	0.000		0	0	9	0
195	O	782	123	1	6.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	357.00	t	0.000		0	0	9	0
195	N	782	123	1	6.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	357.00	t	0.000		0	0	9	0
196	O	781	92	1	19.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	19.000	684.00	t	0.000		0	0	9	0
196	N	781	92	1	19.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	19.000	684.00	t	0.000		0	0	9	0
197	O	860	5	1	1.000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	1.00	t	0.000		0	0	9	0
197	N	860	5	1	1.000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	1.00	t	0.000		0	0	9	0
198	O	852	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
198	N	852	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
199	O	852	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
199	N	852	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
200	O	853	92	1	14.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	490.00	t	0.000		0	0	9	0
200	N	853	92	1	14.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	490.00	t	0.000		0	0	9	0
201	O	853	92	1	14.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	490.00	t	0.000		0	0	9	0
201	N	853	92	1	14.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	490.00	t	0.000		0	0	9	0
202	O	854	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
202	N	854	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
203	O	854	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
203	N	854	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
204	O	854	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
204	N	854	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
205	O	855	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	9	0
205	N	855	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	9	0
206	O	856	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	70.00	t	0.000		0	0	9	0
206	N	856	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	70.00	t	0.000		0	0	9	0
207	O	857	123	1	5.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	297.50	t	0.000		0	0	9	0
207	N	857	123	1	5.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	297.50	t	0.000		0	0	9	0
208	O	858	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
208	N	858	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	9	0
209	O	859	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
209	N	859	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	285.00	t	0.000		0	0	9	0
210	O	870	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
210	N	870	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
211	O	932	123	1	4.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	222.00	t	0.000		0	0	5	0
211	N	932	123	1	4.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	222.00	t	0.000		0	0	5	0
212	O	933	123	1	7.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	388.50	t	0.000		0	0	5	0
212	O	933	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	5	0
212	N	933	123	1	7.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	388.50	t	0.000		0	0	5	0
212	N	933	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	5	0
213	O	949	70	1	6.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	336.00	t	0.000		0	0	9	0
213	N	949	70	1	6.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	336.00	t	0.000		0	0	9	0
214	O	948	70	1	4.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	218.00	t	0.000		0	0	13	0
214	N	948	70	1	4.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	218.00	t	0.000		0	0	13	0
215	O	948	70	1	4.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	218.00	t	0.000		0	0	13	0
215	N	948	70	1	4.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	218.00	t	0.000		0	0	13	0
216	O	967	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	282.50	t	0.000		0	0	9	0
216	N	967	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	282.50	t	0.000		0	0	9	0
217	O	1064	92	1	100.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	100.000	3550.00	t	0.000		0	0	7	0
217	N	1064	92	1	100.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	100.000	3550.00	t	0.000		0	0	7	0
218	O	1063	85	1	3.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	106.50	t	0.000		0	0	7	0
218	N	1063	85	1	3.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	106.50	t	0.000		0	0	7	0
219	O	1071	70	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	7	0
219	N	1071	70	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.00	t	0.000		0	0	7	0
220	O	1080	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	53.50	t	0.000		0	0	9	0
220	N	1080	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	53.50	t	0.000		0	0	9	0
221	O	1082	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
221	N	1082	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
222	O	1085	101	1	3.000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	357.00	t	0.000		0	0	9	0
222	O	1085	129	1	9.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	481.50	t	0.000		0	0	9	0
222	N	1085	101	1	3.000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	357.00	t	0.000		0	0	9	0
222	N	1085	129	1	9.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	481.50	t	0.000		0	0	9	0
227	O	1133	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	7	0
227	N	1133	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	7	0
228	O	1079	25	1	14.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	910.00	t	0.000		0	0	7	0
228	O	1079	53	1	21.000	f	87.000000	73.728800	0.00	0.00	0.00	t	278.69	0.00	0.00	0.00	3	0	21.000	1827.00	t	0.000		0	0	7	0
228	O	1079	92	1	30.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	30.000	1065.00	t	0.000		0	0	7	0
228	O	1079	129	1	60.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	60.000	3060.00	t	0.000		0	0	7	0
228	N	1079	25	1	14.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	910.00	t	0.000		0	0	7	0
228	N	1079	53	1	21.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	21.000	1827.00	t	0.000		0	0	7	0
228	N	1079	92	1	30.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	30.000	1065.00	t	0.000		0	0	7	0
228	N	1079	129	1	60.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	60.000	3060.00	t	0.000		0	0	7	0
229	O	1069	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	7	0
229	O	1069	92	1	5.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	177.50	t	0.000		0	0	7	0
229	N	1069	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	7	0
229	N	1069	92	1	5.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	177.50	t	0.000		0	0	7	0
230	O	1087	53	1	6.000	f	87.000000	73.728800	0.00	0.00	0.00	t	79.63	0.00	0.00	0.00	1	0	6.000	522.00	t	0.000		0	0	7	0
230	O	1087	92	1	20.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	710.00	t	0.000		0	0	7	0
230	N	1087	53	1	6.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	522.00	t	0.000		0	0	7	0
230	N	1087	92	1	20.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	710.00	t	0.000		0	0	7	0
231	O	1092	53	1	1.000	f	87.000000	73.728800	0.00	0.00	0.00	t	13.27	0.00	0.00	0.00	1	0	1.000	87.00	t	0.000		0	0	7	0
231	O	1092	85	1	3.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	117.00	t	0.000		0	0	7	0
231	N	1092	53	1	1.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	87.00	t	0.000		0	0	7	0
231	N	1092	85	1	3.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	117.00	t	0.000		0	0	7	0
232	O	1098	53	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	1.000	86.00	t	0.000		0	0	7	0
232	O	1098	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	78.00	t	0.000		0	0	7	0
232	N	1098	53	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	86.00	t	0.000		0	0	7	0
232	N	1098	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	78.00	t	0.000		0	0	7	0
233	O	1127	53	1	4.000	f	86.000000	72.881400	0.00	0.00	0.00	t	52.47	0.00	0.00	0.00	1	0	4.000	344.00	t	0.000		0	0	7	0
233	N	1127	53	1	4.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	344.00	t	0.000		0	0	7	0
234	O	1244	123	1	6.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	372.00	t	0.000		0	0	7	0
234	N	1244	92	1	3.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	117.00	t	0.000		0	0	7	0
234	N	1244	123	1	6.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	372.00	t	0.000		0	0	7	0
235	O	1286	123	1	6.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	372.00	t	0.000		0	0	7	0
235	N	1286	123	1	6.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	372.00	t	0.000		0	0	7	0
236	O	1333	92	1	10.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	390.00	t	0.000		0	0	7	0
236	O	1333	129	1	10.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	570.00	t	0.000		0	0	7	0
236	N	1333	92	1	10.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	390.00	t	0.000		0	0	7	0
236	N	1333	129	1	10.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	570.00	t	0.000		0	0	7	0
237	O	1303	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	1.000	65.00	t	0.000		0	0	10	0
237	O	1303	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	10	0
237	O	1303	129	1	3.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	153.00	t	0.000		0	0	10	0
237	N	1303	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	65.00	t	0.000		0	0	10	0
237	N	1303	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	10	0
237	N	1303	129	1	3.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	153.00	t	0.000		0	0	10	0
238	O	1350	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	7	0
238	N	1350	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	7	0
239	O	1356	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	124.00	t	0.000		0	0	7	0
239	N	1356	92	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	39.00	t	0.000		0	0	7	0
239	N	1356	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	124.00	t	0.000		0	0	7	0
240	O	1395	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.50	t	0.000		0	0	10	0
240	N	1395	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.50	t	0.000		0	0	10	0
241	O	1436	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	7	0
241	N	1436	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	7	0
242	O	1445	92	1	12.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	714.00	t	0.000		0	0	7	0
242	N	1445	123	1	12.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	714.00	t	0.000		0	0	7	0
243	O	1510	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.00	t	0.000		0	0	10	0
243	N	1510	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.00	t	0.000		0	0	10	0
244	O	1506	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	355.00	t	0.000		0	0	10	0
244	O	1506	129	1	40.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	40.000	2040.00	t	0.000		0	0	10	0
244	N	1506	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	355.00	t	0.000		0	0	10	0
244	N	1506	129	1	40.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	40.000	2040.00	t	0.000		0	0	10	0
245	O	1506	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	355.00	t	0.000		0	0	10	0
245	O	1506	129	1	40.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	40.000	2040.00	t	0.000		0	0	10	0
245	N	1506	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	355.00	t	0.000		0	0	10	0
245	N	1506	129	1	40.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	40.000	2040.00	t	0.000		0	0	10	0
246	O	1521	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	7	0
246	O	1521	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	7	0
246	N	1521	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	7	0
246	N	1521	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	7	0
247	O	1522	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	180.00	t	0.000		0	0	7	0
247	N	1522	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	180.00	t	0.000		0	0	7	0
248	O	1523	92	1	12.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	432.00	t	0.000		0	0	7	0
248	N	1523	92	1	12.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	432.00	t	0.000		0	0	7	0
249	O	1524	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	7	0
249	O	1524	123	1	3.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	178.50	t	0.000		0	0	7	0
249	N	1524	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	7	0
249	N	1524	123	1	3.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	178.50	t	0.000		0	0	7	0
250	O	1529	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
250	N	1529	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
251	O	1529	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
251	N	1529	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
252	O	1531	25	1	4.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	256.00	t	0.000		0	0	7	0
252	N	1531	25	1	4.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	256.00	t	0.000		0	0	7	0
253	O	1531	25	1	4.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	256.00	t	0.000		0	0	7	0
253	N	1531	25	1	4.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	256.00	t	0.000		0	0	7	0
254	O	1532	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
254	N	1532	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
255	O	1556	129	1	30.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	1710.00	t	0.000		0	0	7	0
255	N	1556	129	1	30.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	1710.00	t	0.000		0	0	7	0
256	O	1557	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	252.00	t	0.000		0	0	7	0
256	N	1557	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	252.00	t	0.000		0	0	7	0
257	O	1558	92	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	324.00	t	0.000		0	0	7	0
257	O	1558	123	1	9.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	535.50	t	0.000		0	0	7	0
257	N	1558	92	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	324.00	t	0.000		0	0	7	0
257	N	1558	123	1	9.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	535.50	t	0.000		0	0	7	0
258	O	1560	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	7	0
258	N	1560	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	7	0
259	O	1561	129	1	12.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	684.00	t	0.000		0	0	7	0
259	N	1561	129	1	12.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	684.00	t	0.000		0	0	7	0
260	O	1563	92	1	11.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	11.000	396.00	t	0.000		0	0	7	0
260	O	1563	123	1	10.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	595.00	t	0.000		0	0	7	0
260	N	1563	92	1	11.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	11.000	396.00	t	0.000		0	0	7	0
260	N	1563	123	1	10.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	595.00	t	0.000		0	0	7	0
261	O	1574	92	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	324.00	t	0.000		0	0	7	0
261	N	1574	92	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	324.00	t	0.000		0	0	7	0
262	O	1580	25	1	1.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	64.00	t	0.000		0	0	7	0
262	N	1580	25	1	1.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	64.00	t	0.000		0	0	7	0
263	O	1586	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	7	0
263	N	1586	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	7	0
264	O	1588	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	14	0
264	N	1588	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	14	0
265	O	1592	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	7	0
265	N	1592	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	7	0
266	O	1593	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	7	0
266	N	1593	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	7	0
267	O	1600	129	1	4.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	228.00	t	0.000		0	0	7	0
267	N	1600	129	1	4.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	228.00	t	0.000		0	0	7	0
268	O	1610	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	7	0
268	N	1610	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	7	0
269	O	1615	25	1	1.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	64.00	t	0.000		0	0	7	0
269	N	1615	25	1	1.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	64.00	t	0.000		0	0	7	0
270	O	1617	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	7	0
270	N	1617	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	108.00	t	0.000		0	0	7	0
271	O	1635	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	7	0
271	N	1635	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	7	0
272	O	1646	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	7	0
272	N	1646	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	144.00	t	0.000		0	0	7	0
273	O	1647	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
273	N	1647	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	7	0
274	O	1648	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	7	0
274	N	1648	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	7	0
275	O	1662	123	1	8.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	476.00	t	0.000		0	0	7	0
275	N	1662	123	1	8.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	476.00	t	0.000		0	0	7	0
276	O	1684	92	1	7.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	245.00	t	0.000		0	0	7	0
276	N	1684	92	1	7.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	245.00	t	0.000		0	0	7	0
277	O	1688	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	7	0
277	N	1688	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	171.00	t	0.000		0	0	7	0
278	O	1713	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	7	0
278	N	1713	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	7	0
279	O	1728	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	35.00	t	0.000		0	0	14	0
279	O	1728	129	1	1.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	49.50	t	0.000		0	0	14	0
279	N	1728	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	35.00	t	0.000		0	0	14	0
279	N	1728	129	1	1.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	49.50	t	0.000		0	0	14	0
280	O	1757	70	1	10.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	515.00	t	0.000		0	0	14	0
280	N	1757	70	1	10.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	515.00	t	0.000		0	0	14	0
281	O	1758	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	14	0
281	O	1758	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	50.00	t	0.000		0	0	14	0
281	N	1758	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	14	0
281	N	1758	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	50.00	t	0.000		0	0	14	0
282	O	1759	79	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	14	0
282	O	1759	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	210.00	t	0.000		0	0	14	0
282	O	1759	129	1	4.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	198.00	t	0.000		0	0	14	0
282	N	1759	79	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	14	0
282	N	1759	92	1	6.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	210.00	t	0.000		0	0	14	0
282	N	1759	129	1	4.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	198.00	t	0.000		0	0	14	0
283	O	1767	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	7	0
283	N	1767	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	7	0
284	O	1768	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	7	0
284	N	1768	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	7	0
285	O	1769	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
285	N	1769	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
286	O	1767	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	7	0
286	N	1767	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	7	0
287	O	1768	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	7	0
287	N	1768	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	7	0
288	O	1769	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
288	N	1769	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
289	O	1771	123	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	113.00	t	0.000		0	0	7	0
289	N	1771	123	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	113.00	t	0.000		0	0	7	0
290	O	1772	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	282.50	t	0.000		0	0	7	0
290	N	1772	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	282.50	t	0.000		0	0	7	0
291	O	1774	129	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	280.00	t	0.000		0	0	7	0
291	N	1774	129	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	280.00	t	0.000		0	0	7	0
292	O	1776	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	7	0
292	N	1776	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	7	0
293	O	1778	129	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	280.00	t	0.000		0	0	7	0
293	N	1778	129	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	280.00	t	0.000		0	0	7	0
294	O	1779	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
294	N	1779	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
295	O	1781	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	7	0
295	O	1781	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	226.00	t	0.000		0	0	7	0
295	O	1781	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	56.00	t	0.000		0	0	7	0
295	N	1781	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	7	0
295	N	1781	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	226.00	t	0.000		0	0	7	0
295	N	1781	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	56.00	t	0.000		0	0	7	0
296	O	1782	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
296	N	1782	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
297	O	1783	129	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	224.00	t	0.000		0	0	7	0
297	N	1783	129	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	224.00	t	0.000		0	0	7	0
298	O	1785	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	7	0
298	N	1785	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	7	0
299	O	1786	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	70.00	t	0.000		0	0	7	0
299	N	1786	92	1	2.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	70.00	t	0.000		0	0	7	0
300	O	1787	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
300	N	1787	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
301	O	1781	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	7	0
301	O	1781	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	226.00	t	0.000		0	0	7	0
301	O	1781	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	56.00	t	0.000		0	0	7	0
301	N	1781	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	7	0
301	N	1781	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	226.00	t	0.000		0	0	7	0
301	N	1781	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	56.00	t	0.000		0	0	7	0
302	O	1782	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
302	N	1782	123	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	169.50	t	0.000		0	0	7	0
303	O	1772	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	282.50	t	0.000		0	0	7	0
303	N	1772	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	282.50	t	0.000		0	0	7	0
304	O	1788	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	7	0
304	N	1788	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	105.00	t	0.000		0	0	7	0
305	O	1789	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	175.00	t	0.000		0	0	7	0
305	N	1789	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	175.00	t	0.000		0	0	7	0
306	O	1790	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
306	N	1790	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
307	O	1790	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
307	N	1790	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
308	O	1792	92	1	10.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	350.00	t	0.000		0	0	7	0
308	N	1792	92	1	10.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	350.00	t	0.000		0	0	7	0
309	O	1811	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
309	N	1811	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	56.50	t	0.000		0	0	7	0
310	O	1834	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	7	0
310	N	1834	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	112.00	t	0.000		0	0	7	0
311	O	1853	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	7	0
311	N	1853	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	7	0
312	O	1853	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	7	0
312	N	1853	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	7	0
313	O	1886	3	1	5.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	400.00	t	0.000		0	0	5	0
313	O	1886	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	405.00	t	0.000		0	0	5	0
313	O	1886	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	340.00	t	0.000		0	0	5	0
313	N	1886	3	1	5.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	400.00	t	0.000		0	0	5	0
313	N	1886	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	405.00	t	0.000		0	0	5	0
313	N	1886	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	340.00	t	0.000		0	0	5	0
314	O	1890	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	2.000	49.00	t	0.000		0	0	5	0
314	N	1890	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	2.000	49.00	t	0.000		0	0	5	0
315	O	1891	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	136.00	t	0.000		0	0	5	0
315	N	1891	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	136.00	t	0.000		0	0	5	0
316	O	368	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	13	0
316	N	368	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	164.00	t	0.000		0	0	13	0
317	O	369	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	33.00	t	0.000		0	0	13	0
317	N	369	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	33.00	t	0.000		0	0	13	0
318	O	370	70	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.50	t	0.000		0	0	13	0
318	N	370	70	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.50	t	0.000		0	0	13	0
319	O	366	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	33.00	t	0.000		0	0	13	0
319	N	366	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	33.00	t	0.000		0	0	13	0
320	O	2106	92	1	20.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	710.00	t	0.000		0	0	9	0
320	O	2106	123	1	20.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1030.00	t	0.000		0	0	9	0
320	N	2106	92	1	20.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	710.00	t	0.000		0	0	9	0
320	N	2106	123	1	20.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1030.00	t	0.000		0	0	9	0
321	O	2174	129	1	6.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	348.00	t	0.000		0	0	10	0
321	N	2174	129	1	6.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	348.00	t	0.000		0	0	10	0
322	O	2176	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	10	0
322	N	2176	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	10	0
323	O	2178	129	1	3.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	172.50	t	0.000		0	0	10	0
323	N	2178	129	1	3.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	172.50	t	0.000		0	0	10	0
324	O	2179	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	86.00	t	0.000		0	0	10	0
324	O	2179	129	1	2.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	115.00	t	0.000		0	0	10	0
324	N	2179	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	86.00	t	0.000		0	0	10	0
324	N	2179	129	1	2.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	115.00	t	0.000		0	0	10	0
325	O	1907	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	258.00	t	0.000		0	0	10	0
325	O	1907	129	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	464.00	t	0.000		0	0	10	0
325	N	1907	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	258.00	t	0.000		0	0	10	0
325	N	1907	129	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	464.00	t	0.000		0	0	10	0
326	O	1907	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	258.00	t	0.000		0	0	10	0
326	O	1907	129	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	464.00	t	0.000		0	0	10	0
326	N	1907	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	258.00	t	0.000		0	0	10	0
326	N	1907	129	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	464.00	t	0.000		0	0	10	0
327	O	2324	129	1	8.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	432.00	t	0.000		0	0	5	0
327	N	2324	92	1	14.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	14.000	476.00	t	0.000		0	0	5	0
327	N	2324	129	1	8.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	432.00	t	0.000		0	0	5	0
328	O	2340	123	1	17.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	17.000	986.00	t	0.000		0	0	14	0
328	N	2340	123	1	17.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	17.000	986.00	t	0.000		0	0	14	0
329	O	2342	5	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	14	0
329	N	2342	5	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	14	0
330	O	2344	129	1	6.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	336.00	t	0.000		0	0	14	0
330	N	2344	129	1	6.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	336.00	t	0.000		0	0	14	0
331	O	2415	85	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	33.00	t	0.000		0	0	5	0
331	O	2415	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
331	N	2415	85	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	33.00	t	0.000		0	0	5	0
331	N	2415	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	5	0
332	O	2406	92	1	3.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	111.00	t	0.000		0	0	15	0
332	N	2406	92	1	3.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	111.00	t	0.000		0	0	15	0
333	O	2448	123	1	10.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	555.00	t	0.000		0	0	5	0
333	N	2448	123	1	10.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	555.00	t	0.000		0	0	5	0
334	O	2455	5	1	5.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	425.00	t	0.000		0	0	15	0
334	N	2455	5	1	5.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	425.00	t	0.000		0	0	15	0
335	O	2455	5	1	5.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	425.00	t	0.000		0	0	15	0
335	N	2455	5	1	5.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	425.00	t	0.000		0	0	15	0
336	O	2542	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
336	N	2542	70	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	14	0
337	O	2544	57	1	7.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	595.00	t	0.000		0	0	14	0
337	O	2544	129	1	20.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	1040.00	t	0.000		0	0	14	0
337	N	2544	57	1	7.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	595.00	t	0.000		0	0	14	0
337	N	2544	129	1	20.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	1040.00	t	0.000		0	0	14	0
338	O	2588	129	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	260.00	t	0.000		0	0	14	0
338	N	2588	129	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	260.00	t	0.000		0	0	14	0
339	O	2569	25	1	27.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	27.000	1782.00	t	0.000		0	0	14	0
339	O	2569	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	108.00	t	0.000		0	0	14	0
339	O	2569	123	1	39.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	39.000	2106.00	t	0.000		0	0	14	0
339	N	2569	25	1	27.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	27.000	1782.00	t	0.000		0	0	14	0
339	N	2569	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	108.00	t	0.000		0	0	14	0
339	N	2569	123	1	39.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	39.000	2106.00	t	0.000		0	0	14	0
340	O	2571	25	1	20.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1320.00	t	0.000		0	0	14	0
340	O	2571	123	1	35.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	35.000	1890.00	t	0.000		0	0	14	0
340	N	2571	25	1	20.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1320.00	t	0.000		0	0	14	0
340	N	2571	123	1	35.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	35.000	1890.00	t	0.000		0	0	14	0
341	O	2559	85	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	180.00	t	0.000		0	0	14	0
341	O	2559	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	5.000	180.00	t	0.000		0	0	14	0
341	O	2559	123	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	540.00	t	0.000		0	0	14	0
341	N	2559	85	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	180.00	t	0.000		0	0	14	0
341	N	2559	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	5.000	180.00	t	0.000		0	0	14	0
341	N	2559	123	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	540.00	t	0.000		0	0	14	0
342	O	2560	123	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	14	0
342	N	2560	123	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	14	0
343	O	2561	99	1	3.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	393.00	t	0.000		0	0	14	0
343	N	2561	99	1	3.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	393.00	t	0.000		0	0	14	0
344	O	2562	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	180.00	t	0.000		0	0	14	0
344	N	2562	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	180.00	t	0.000		0	0	14	0
345	O	2563	79	1	9.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	792.00	t	0.000		0	0	14	0
345	N	2563	79	1	9.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	792.00	t	0.000		0	0	14	0
346	O	2564	70	1	4.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	220.00	t	0.000		0	0	14	0
346	N	2564	70	1	4.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	220.00	t	0.000		0	0	14	0
347	O	2565	92	1	18.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	18.000	648.00	t	0.000		0	0	14	0
347	N	2565	92	1	18.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	18.000	648.00	t	0.000		0	0	14	0
348	O	2566	129	1	20.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1040.00	t	0.000		0	0	14	0
348	N	2566	129	1	20.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1040.00	t	0.000		0	0	14	0
349	O	2567	123	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	14	0
349	N	2567	123	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	54.00	t	0.000		0	0	14	0
350	O	2568	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	264.00	t	0.000		0	0	14	0
350	O	2568	57	1	6.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	510.00	t	0.000		0	0	14	0
350	O	2568	129	1	10.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	520.00	t	0.000		0	0	14	0
350	N	2568	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	264.00	t	0.000		0	0	14	0
350	N	2568	57	1	6.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	510.00	t	0.000		0	0	14	0
350	N	2568	129	1	10.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	520.00	t	0.000		0	0	14	0
351	O	2572	129	1	260.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	260.000	13520.00	t	0.000		0	0	14	0
351	N	2572	129	1	260.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	260.000	13520.00	t	0.000		0	0	14	0
352	O	2573	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	208.00	t	0.000		0	0	14	0
352	N	2573	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	208.00	t	0.000		0	0	14	0
353	O	2574	123	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	14	0
353	N	2574	123	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	14	0
354	O	2575	92	1	15.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	540.00	t	0.000		0	0	14	0
354	N	2575	92	1	15.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	540.00	t	0.000		0	0	14	0
355	O	2576	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	14	0
355	O	2576	129	1	7.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	7.000	364.00	t	0.000		0	0	14	0
355	N	2576	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	14	0
355	N	2576	129	1	7.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	7.000	364.00	t	0.000		0	0	14	0
356	O	2577	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	14	0
356	O	2577	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	144.00	t	0.000		0	0	14	0
356	N	2577	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	14	0
356	N	2577	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	144.00	t	0.000		0	0	14	0
357	O	2579	92	1	30.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	30.000	1080.00	t	0.000		0	0	14	0
357	O	2579	129	1	30.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	1560.00	t	0.000		0	0	14	0
357	N	2579	92	1	30.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	30.000	1080.00	t	0.000		0	0	14	0
357	N	2579	129	1	30.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	1560.00	t	0.000		0	0	14	0
358	O	2582	70	1	13.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	13.000	754.00	t	0.000		0	0	14	0
358	O	2582	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	360.00	t	0.000		0	0	14	0
358	O	2582	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	208.00	t	0.000		0	0	14	0
358	N	2582	70	1	13.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	13.000	754.00	t	0.000		0	0	14	0
358	N	2582	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	360.00	t	0.000		0	0	14	0
358	N	2582	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	208.00	t	0.000		0	0	14	0
359	O	2584	92	1	28.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	28.000	1008.00	t	0.000		0	0	14	0
359	N	2584	92	1	28.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	28.000	1008.00	t	0.000		0	0	14	0
360	O	2586	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	208.00	t	0.000		0	0	14	0
360	N	2586	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	208.00	t	0.000		0	0	14	0
361	O	2617	5	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	255.00	t	0.000		0	0	15	0
361	O	2617	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	15	0
361	O	2617	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	108.00	t	0.000		0	0	15	0
361	O	2617	129	1	11.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	11.000	572.00	t	0.000		0	0	15	0
361	N	2617	5	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	255.00	t	0.000		0	0	15	0
361	N	2617	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	15	0
361	N	2617	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	108.00	t	0.000		0	0	15	0
361	N	2617	129	1	11.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	11.000	572.00	t	0.000		0	0	15	0
362	O	2699	79	1	12.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	12.000	984.00	t	0.000		0	0	11	0
362	O	2699	110	1	4.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	280.00	t	0.000		0	0	11	0
362	N	2699	79	1	12.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	12.000	984.00	t	0.000		0	0	11	0
362	N	2699	110	1	4.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	280.00	t	0.000		0	0	11	0
363	O	2711	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	105.00	t	0.000		0	0	11	0
363	O	2711	129	1	4.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	200.00	t	0.000		0	0	11	0
363	N	2711	92	1	3.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	105.00	t	0.000		0	0	11	0
363	N	2711	129	1	4.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	200.00	t	0.000		0	0	11	0
364	O	2713	25	1	2.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	128.00	t	0.000		0	0	13	0
364	O	2713	57	1	3.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	246.00	t	0.000		0	0	13	0
364	O	2713	99	1	3.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	393.00	t	0.000		0	0	13	0
364	O	2713	129	1	3.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	150.00	t	0.000		0	0	13	0
364	N	2713	25	1	2.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	128.00	t	0.000		0	0	13	0
364	N	2713	57	1	3.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	246.00	t	0.000		0	0	13	0
364	N	2713	99	1	3.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	393.00	t	0.000		0	0	13	0
364	N	2713	129	1	3.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	150.00	t	0.000		0	0	13	0
365	O	2766	85	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	39.00	t	0.000		0	0	9	0
365	O	2766	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	9	0
365	N	2766	85	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	39.00	t	0.000		0	0	9	0
365	N	2766	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	9	0
366	O	2793	129	1	30.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	1635.00	t	0.000		0	0	14	0
366	N	2793	129	1	30.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	1635.00	t	0.000		0	0	14	0
367	O	2819	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	14	0
367	N	2819	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	360.00	t	0.000		0	0	14	0
368	O	2915	8	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	1.000	120.00	t	0.000		0	0	14	0
368	O	2915	59	1	1.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	88.00	t	0.000		0	0	14	0
368	O	2915	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	14	0
368	O	2915	76	1	1.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	88.00	t	0.000		0	0	14	0
368	O	2915	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000		0	0	14	0
368	N	2915	8	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	1.000	120.00	t	0.000		0	0	14	0
368	N	2915	59	1	1.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	88.00	t	0.000		0	0	14	0
368	N	2915	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	14	0
368	N	2915	76	1	1.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	88.00	t	0.000		0	0	14	0
368	N	2915	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000		0	0	14	0
369	O	2910	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	13	0
369	N	2910	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	13	0
370	O	2939	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	13	0
370	N	2939	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	13	0
371	O	2948	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	180.00	t	0.000		0	0	15	0
371	O	2948	129	1	7.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	385.00	t	0.000		0	0	15	0
371	N	2948	92	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	180.00	t	0.000		0	0	15	0
371	N	2948	129	1	7.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	385.00	t	0.000		0	0	15	0
372	O	2243	85	1	10.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	370.00	t	0.000		0	0	14	0
372	N	2243	85	1	10.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	370.00	t	0.000		0	0	14	0
373	O	3018	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	13	0
373	N	3018	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	13	0
374	O	3023	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	13	0
374	N	3023	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000		0	0	13	0
375	O	3036	10	1	2.000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	2.000	292.00	t	0.000		0	0	15	0
375	O	3036	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	55.00	t	0.000		0	0	15	0
375	N	3036	10	1	2.000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	1	0	2.000	292.00	t	0.000		0	0	15	0
375	N	3036	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	55.00	t	0.000		0	0	15	0
376	O	3031	85	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	34.50	t	0.000		0	0	13	0
376	N	3031	85	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	34.50	t	0.000		0	0	13	0
377	O	2909	57	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	14	0
377	O	2909	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	36.00	t	0.000		0	0	14	0
377	O	2909	129	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.50	t	0.000		0	0	14	0
377	N	2909	57	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	14	0
377	N	2909	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	36.00	t	0.000		0	0	14	0
377	N	2909	129	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.50	t	0.000		0	0	14	0
378	O	3067	10	1	1.000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	2	0	1.000	146.00	t	0.000		0	0	15	0
378	O	3067	110	1	6.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	420.00	t	0.000		0	0	15	0
378	N	3067	10	1	1.000	f	146.000000	123.728800	0.00	0.00	0.00	t	22.27	0.00	0.00	0.00	2	0	1.000	146.00	t	0.000		0	0	15	0
378	N	3067	110	1	6.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	420.00	t	0.000		0	0	15	0
379	O	3070	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	15	0
379	N	3070	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000		0	0	15	0
380	O	3142	131	1	25.000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	25.000	1662.50	t	0.000		0	0	11	0
380	N	3142	131	1	25.000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	25.000	1662.50	t	0.000		0	0	11	0
381	O	3188	57	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	13	0
381	N	3188	57	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	13	0
382	O	3252	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	16	0
382	N	3252	57	1	3.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	246.00	t	0.000		0	0	16	0
383	O	3261	10	1	1.000	f	121.190000	102.703400	0.00	0.00	0.00	t	18.49	0.00	0.00	0.00	1	0	1.000	121.19	t	0.000		0	0	16	0
383	N	3261	10	1	1.000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	1.000	143.00	t	0.000		0	0	16	0
384	O	3262	10	1	1.000	f	121.190000	102.703400	0.00	0.00	0.00	t	18.49	0.00	0.00	0.00	1	0	1.000	121.19	t	0.000		0	0	16	0
384	N	3262	10	1	1.000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	1.000	143.00	t	0.000		0	0	16	0
385	O	2482	85	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	7.000	252.00	t	0.000		0	0	15	0
385	O	2482	123	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	216.00	t	0.000		0	0	15	0
385	N	2482	85	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	7.000	252.00	t	0.000		0	0	15	0
385	N	2482	123	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	216.00	t	0.000		0	0	15	0
386	O	2526	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	15	0
386	O	2526	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	72.00	t	0.000		0	0	15	0
386	O	2526	101	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	131.00	t	0.000		0	0	15	0
386	O	2526	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	52.00	t	0.000		0	0	15	0
386	N	2526	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	15	0
386	N	2526	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	72.00	t	0.000		0	0	15	0
386	N	2526	101	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	131.00	t	0.000		0	0	15	0
386	N	2526	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	52.00	t	0.000		0	0	15	0
387	O	2526	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	15	0
387	O	2526	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	72.00	t	0.000		0	0	15	0
387	O	2526	101	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	131.00	t	0.000		0	0	15	0
387	O	2526	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	52.00	t	0.000		0	0	15	0
387	N	2526	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	15	0
387	N	2526	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	72.00	t	0.000		0	0	15	0
387	N	2526	101	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	131.00	t	0.000		0	0	15	0
387	N	2526	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	52.00	t	0.000		0	0	15	0
388	O	2528	92	1	40.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	40.000	1440.00	t	0.000		0	0	15	0
388	O	2528	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	208.00	t	0.000		0	0	15	0
388	N	2528	92	1	40.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	40.000	1440.00	t	0.000		0	0	15	0
388	N	2528	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	208.00	t	0.000		0	0	15	0
389	O	2533	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	264.00	t	0.000		0	0	15	0
389	O	2533	57	1	8.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	680.00	t	0.000		0	0	15	0
389	O	2533	129	1	8.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	416.00	t	0.000		0	0	15	0
389	N	2533	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	264.00	t	0.000		0	0	15	0
389	N	2533	57	1	8.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	680.00	t	0.000		0	0	15	0
389	N	2533	129	1	8.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	416.00	t	0.000		0	0	15	0
390	O	2533	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	264.00	t	0.000		0	0	15	0
390	O	2533	57	1	8.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	680.00	t	0.000		0	0	15	0
390	O	2533	129	1	8.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	416.00	t	0.000		0	0	15	0
390	N	2533	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	264.00	t	0.000		0	0	15	0
390	N	2533	57	1	8.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	680.00	t	0.000		0	0	15	0
390	N	2533	129	1	8.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	8.000	416.00	t	0.000		0	0	15	0
391	O	3376	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	16	0
391	N	3376	85	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.50	t	0.000		0	0	16	0
391	N	3376	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	16	0
392	O	3439	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	14	0
392	O	3439	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	165.00	t	0.000		0	0	14	0
392	N	3439	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	170.00	t	0.000		0	0	14	0
392	N	3439	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	165.00	t	0.000		0	0	14	0
393	O	3505	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	14	0
393	N	3505	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	14	0
394	O	3509	106	1	20.000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	20.000	500.00	t	0.000		0	0	14	0
394	N	3509	106	1	20.000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	20.000	500.00	t	0.000		0	0	14	0
395	O	3503	25	1	5.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	330.00	t	0.000		0	0	13	0
395	N	3503	25	1	5.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	330.00	t	0.000		0	0	13	0
396	O	3503	25	1	5.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	330.00	t	0.000		0	0	13	0
396	N	3503	25	1	5.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	330.00	t	0.000		0	0	13	0
397	O	3628	129	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	330.00	t	0.000		0	0	14	0
397	N	3628	129	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	330.00	t	0.000		0	0	14	0
398	O	3632	57	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	11	0
398	O	3632	70	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	165.00	t	0.000		0	0	11	0
398	N	3632	57	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	85.00	t	0.000		0	0	11	0
398	N	3632	70	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	165.00	t	0.000		0	0	11	0
399	O	3638	129	1	45.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	2475.00	t	0.000		0	0	14	0
399	N	3638	129	1	45.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	45.000	2475.00	t	0.000		0	0	14	0
400	O	3710	92	1	40.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	40.000	1360.00	t	0.000		0	0	5	0
400	O	3710	129	1	60.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	60.000	3240.00	t	0.000		0	0	5	0
400	N	3710	92	1	40.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	40.000	1360.00	t	0.000		0	0	5	0
400	N	3710	129	1	60.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	60.000	3240.00	t	0.000		0	0	5	0
401	O	3742	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	103.50	t	0.000		0	0	14	0
401	N	3742	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	103.50	t	0.000		0	0	14	0
402	O	3745	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	165.00	t	0.000		0	0	14	0
402	N	3745	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	165.00	t	0.000		0	0	14	0
403	O	3746	74	1	2.000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.000	100.00	t	0.000		0	0	14	0
403	N	3746	74	1	2.000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.000	100.00	t	0.000		0	0	14	0
404	O	3747	92	1	12.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	414.00	t	0.000		0	0	14	0
404	N	3747	92	1	12.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	12.000	414.00	t	0.000		0	0	14	0
405	O	3748	59	1	5.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	415.00	t	0.000		0	0	14	0
405	O	3748	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.000	122.50	t	0.000		0	0	14	0
405	N	3748	59	1	5.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	415.00	t	0.000		0	0	14	0
405	N	3748	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.000	122.50	t	0.000		0	0	14	0
406	O	3750	92	1	5.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	172.50	t	0.000		0	0	14	0
406	N	3750	92	1	5.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	172.50	t	0.000		0	0	14	0
407	O	3780	129	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	260.00	t	0.000		0	0	11	0
407	N	3780	129	1	5.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	260.00	t	0.000		0	0	11	0
408	O	3779	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	52.00	t	0.000		0	0	11	0
408	N	3779	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	52.00	t	0.000		0	0	11	0
409	O	3798	129	1	50.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2600.00	t	0.000		0	0	11	0
409	N	3798	129	1	50.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2600.00	t	0.000		0	0	11	0
410	O	3857	25	1	50.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	3000.00	t	0.000		0	0	14	0
410	O	3857	123	1	87.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	87.000	5046.00	t	0.000		0	0	14	0
410	N	3857	25	1	50.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	3000.00	t	0.000		0	0	14	0
410	N	3857	123	1	87.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	87.000	5046.00	t	0.000		0	0	14	0
411	O	3916	129	1	4.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	220.00	t	0.000		0	0	16	0
411	N	3916	129	1	4.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	220.00	t	0.000		0	0	16	0
413	O	4001	129	1	24.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	24.000	1320.00	t	0.000		0	0	16	0
413	N	4001	129	1	24.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	24.000	1320.00	t	0.000		0	0	16	0
414	O	4006	123	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	310.00	t	0.000		0	0	9	0
414	N	4006	123	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	310.00	t	0.000		0	0	9	0
415	O	3607	129	1	60.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	60.000	3360.00	t	0.000		0	0	11	0
415	N	3607	129	1	60.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	60.000	3360.00	t	0.000		0	0	11	0
416	O	3778	129	1	25.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	25.000	1300.00	t	0.000		0	0	11	0
416	N	3778	129	1	25.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	25.000	1300.00	t	0.000		0	0	11	0
417	O	3792	5	1	15.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	1275.00	t	0.000		0	0	11	0
417	O	3792	70	1	16.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	16.000	928.00	t	0.000		0	0	11	0
417	O	3792	92	1	28.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	28.000	1008.00	t	0.000		0	0	11	0
417	N	3792	5	1	15.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	1275.00	t	0.000		0	0	11	0
417	N	3792	70	1	16.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	16.000	928.00	t	0.000		0	0	11	0
417	N	3792	92	1	28.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	28.000	1008.00	t	0.000		0	0	11	0
418	O	4021	129	1	10.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	550.00	t	0.000		0	0	16	0
418	N	4021	92	1	10.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	345.00	t	0.000		0	0	16	0
418	N	4021	129	1	10.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	550.00	t	0.000		0	0	16	0
419	O	4033	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	9	0
419	N	4033	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	62.00	t	0.000		0	0	9	0
421	O	4079	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	164.00	t	0.000		0	0	16	0
421	O	4079	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	165.00	t	0.000		0	0	16	0
421	N	4079	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	164.00	t	0.000		0	0	16	0
421	N	4079	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	165.00	t	0.000		0	0	16	0
431	O	4060	2	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	13	0
431	O	4060	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	110.00	t	0.000		0	0	13	0
431	N	4060	2	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	13	0
431	N	4060	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	110.00	t	0.000		0	0	13	0
441	O	4127	27	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	14	0
441	O	4127	70	1	5.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	290.00	t	0.000		0	0	14	0
441	N	4127	27	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	14	0
441	N	4127	70	1	5.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	290.00	t	0.000		0	0	14	0
441	N	4127	92	1	10.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	345.00	t	0.000		0	0	14	0
442	O	4128	92	1	10.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	345.00	t	0.000		0	0	14	0
442	N	4128	92	1	10.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	345.00	t	0.000		0	0	14	0
443	O	4128	92	1	10.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	345.00	t	0.000		0	0	14	0
443	N	4128	99	1	1.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	118.50	t	0.000		0	0	14	0
444	O	4157	3	1	1.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000		0	0	5	0
444	N	4157	3	1	1.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000		0	0	5	0
444	N	4157	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
445	O	4078	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	103.50	t	0.000		0	0	13	0
445	N	4078	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	103.50	t	0.000		0	0	13	0
446	O	4062	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	69.00	t	0.000		0	0	13	0
446	N	4062	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	69.00	t	0.000		0	0	13	0
447	O	4905	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	405.00	t	0.000		0	0	5	0
447	N	4905	3	1	5.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	400.00	t	0.000		0	0	5	0
447	N	4905	57	1	5.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	405.00	t	0.000		0	0	5	0
449	O	4976	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
449	N	4976	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
450	O	5020	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	252.00	t	0.000		0	0	9	0
450	N	5020	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	252.00	t	0.000		0	0	9	0
451	O	5058	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.50	t	0.000		0	0	10	0
451	N	5058	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.50	t	0.000		0	0	10	0
452	O	5105	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	9	0
452	O	5105	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
452	N	5105	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	36.00	t	0.000		0	0	9	0
452	N	5105	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	114.00	t	0.000		0	0	9	0
453	O	5118	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	168.00	t	0.000		0	0	9	0
453	N	5118	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	168.00	t	0.000		0	0	9	0
454	O	5123	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	9	0
454	N	5123	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.00	t	0.000		0	0	9	0
455	O	5149	123	1	4.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	206.00	t	0.000		0	0	8	0
455	N	5149	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.50	t	0.000		0	0	8	0
456	O	5149	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.50	t	0.000		0	0	8	0
456	N	5149	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.50	t	0.000		0	0	8	0
457	O	5157	70	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.00	t	0.000		0	0	9	0
457	N	5157	70	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.00	t	0.000		0	0	9	0
459	O	5613	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	10	0
459	O	5613	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.50	t	0.000		0	0	10	0
459	N	5613	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	108.00	t	0.000		0	0	10	0
459	N	5613	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.50	t	0.000		0	0	10	0
460	O	5614	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	10	0
460	N	5614	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	10	0
461	O	5615	57	1	10.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	840.00	t	0.000		0	0	10	0
461	O	5615	129	1	20.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	1150.00	t	0.000		0	0	10	0
461	N	5615	57	1	10.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	840.00	t	0.000		0	0	10	0
461	N	5615	129	1	20.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	20.000	1150.00	t	0.000		0	0	10	0
462	O	5632	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.50	t	0.000		0	0	10	0
462	N	5632	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	57.50	t	0.000		0	0	10	0
463	O	5640	25	1	2.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	128.00	t	0.000		0	0	10	0
463	O	5640	57	1	4.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	336.00	t	0.000		0	0	10	0
463	O	5640	129	1	4.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	230.00	t	0.000		0	0	10	0
463	N	5640	25	1	2.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	128.00	t	0.000		0	0	10	0
463	N	5640	57	1	4.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	336.00	t	0.000		0	0	10	0
463	N	5640	129	1	4.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	230.00	t	0.000		0	0	10	0
464	O	5661	10	1	2.000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	7	0	2.000	278.00	t	0.000		0	0	15	0
464	O	5661	33	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	3.000	171.00	t	0.000		0	0	15	0
464	O	5661	58	1	3.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	237.00	t	0.000		0	0	15	0
464	O	5661	70	1	5.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	272.50	t	0.000		0	0	15	0
464	O	5661	76	1	3.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	249.00	t	0.000		0	0	15	0
464	O	5661	110	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	2.000	124.00	t	0.000		0	0	15	0
464	O	5661	129	1	6.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	309.00	t	0.000		0	0	15	0
464	N	5661	10	1	2.000	f	139.000000	117.796600	0.00	0.00	0.00	t	42.41	0.00	0.00	0.00	7	0	2.000	278.00	t	0.000		0	0	15	0
464	N	5661	33	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	3.000	171.00	t	0.000		0	0	15	0
464	N	5661	58	1	3.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	237.00	t	0.000		0	0	15	0
464	N	5661	70	1	5.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	272.50	t	0.000		0	0	15	0
464	N	5661	76	1	3.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	249.00	t	0.000		0	0	15	0
464	N	5661	110	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	2.000	124.00	t	0.000		0	0	15	0
464	N	5661	129	1	6.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	309.00	t	0.000		0	0	15	0
465	O	5310	123	1	3.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	154.50	t	0.000		0	0	8	0
465	N	5310	123	1	3.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	154.50	t	0.000		0	0	8	0
466	O	5302	123	1	20.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1030.00	t	0.000		0	0	8	0
466	N	5302	123	1	20.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1030.00	t	0.000		0	0	8	0
467	O	5711	129	1	15.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	772.50	t	0.000		0	0	14	0
467	N	5711	129	1	15.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	772.50	t	0.000		0	0	14	0
468	O	5658	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.50	t	0.000		0	0	10	0
468	N	5658	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.50	t	0.000		0	0	10	0
469	O	5536	5	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	81.00	t	0.000		0	0	7	0
469	O	5536	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	35.00	t	0.000		0	0	7	0
469	O	5536	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	53.00	t	0.000		0	0	7	0
469	N	5536	5	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	81.00	t	0.000		0	0	7	0
469	N	5536	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	35.00	t	0.000		0	0	7	0
469	N	5536	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	53.00	t	0.000		0	0	7	0
470	O	5717	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	14	0
470	N	5717	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	14	0
471	O	5723	92	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	198.00	t	0.000		0	0	13	0
471	N	5723	92	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	198.00	t	0.000		0	0	13	0
472	O	5724	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	33.00	t	0.000		0	0	13	0
472	N	5724	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	33.00	t	0.000		0	0	13	0
473	O	5692	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
473	N	5692	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
474	O	6332	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
474	N	6332	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
475	O	6333	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
475	N	6333	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
476	O	6325	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
476	N	6325	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
477	O	6333	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
477	N	6333	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
478	O	6340	57	1	10.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	840.00	t	0.000		0	0	8	0
478	N	6340	57	1	10.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	840.00	t	0.000		0	0	8	0
479	O	6342	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
479	N	6342	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
480	O	6343	123	1	5.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	257.50	t	0.000		0	0	8	0
480	N	6343	123	1	5.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	257.50	t	0.000		0	0	8	0
481	O	6346	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	102.00	t	0.000		0	0	8	0
481	N	6346	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	102.00	t	0.000		0	0	8	0
482	O	6350	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
482	N	6350	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	8	0
483	O	6351	92	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	35.50	t	0.000		0	0	8	0
483	O	6351	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	102.00	t	0.000		0	0	8	0
483	N	6351	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	102.00	t	0.000		0	0	8	0
484	O	6351	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	102.00	t	0.000		0	0	8	0
484	N	6351	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	102.00	t	0.000		0	0	8	0
485	O	6431	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	8	0
485	N	6431	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	8	0
486	O	6449	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
486	N	6449	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
487	O	6451	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	8	0
487	N	6451	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	8	0
488	O	6496	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
488	N	6496	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
489	O	6499	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
489	O	6499	124	1	1.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	71.00	t	0.000		0	0	8	0
489	N	6499	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
489	N	6499	124	1	1.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	71.00	t	0.000		0	0	8	0
494	O	6600	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	8	0
494	N	6600	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	8	0
507	O	6633	39	1	3.000	f	60.170000	50.991500	0.00	0.00	0.00	t	27.54	0.00	0.00	0.00	2	0	2.000	180.51	t	0.000		0	0	8	0
507	O	6633	57	1	7.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	602.00	t	0.000		0	0	8	0
507	N	6633	39	1	3.000	f	60.170000	50.991500	0.00	0.00	0.00	t	27.54	0.00	0.00	0.00	2	0	2.000	180.51	t	0.000		0	0	8	0
507	N	6633	57	1	7.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	602.00	t	0.000		0	0	8	0
508	O	6633	39	1	3.000	f	60.170000	50.991500	0.00	0.00	0.00	t	27.54	0.00	0.00	0.00	2	0	2.000	180.51	t	0.000		0	0	8	0
508	O	6633	57	1	7.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	602.00	t	0.000		0	0	8	0
508	N	6633	39	1	3.000	f	60.170000	60.170000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	180.51	t	0.000		0	0	8	0
508	N	6633	57	1	7.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	602.00	t	0.000		0	0	8	0
516	O	6675	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
516	N	6675	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
517	O	6694	92	1	15.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	585.00	t	0.000		0	0	8	0
517	O	6694	123	1	15.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	930.00	t	0.000		0	0	8	0
517	N	6694	92	1	15.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	585.00	t	0.000		0	0	8	0
517	N	6694	123	1	15.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	930.00	t	0.000		0	0	8	0
518	O	6696	92	1	5.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	195.00	t	0.000		0	0	8	0
518	O	6696	123	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	310.00	t	0.000		0	0	8	0
518	N	6696	92	1	5.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	195.00	t	0.000		0	0	8	0
518	N	6696	123	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	310.00	t	0.000		0	0	8	0
519	O	6699	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
519	N	6699	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
521	O	5125	92	1	8.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	9	0
521	N	5125	92	1	8.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	9	0
522	O	6709	123	1	1.000	f	6.000000	6.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	6.00	t	0.000		0	0	8	0
522	N	6709	123	1	1.000	f	6.000000	6.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	6.00	t	0.000		0	0	8	0
523	O	5128	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	144.00	t	0.000		0	0	9	0
523	O	5128	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	9	0
523	N	5128	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	144.00	t	0.000		0	0	9	0
523	N	5128	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	9	0
524	O	6710	123	1	8.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	496.00	t	0.000		0	0	8	0
524	N	6710	123	1	8.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	496.00	t	0.000		0	0	8	0
525	O	6714	57	1	2.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	172.00	t	0.000		0	0	8	0
525	O	6714	92	1	4.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	156.00	t	0.000		0	0	8	0
525	O	6714	123	1	9.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	558.00	t	0.000		0	0	8	0
525	N	6714	57	1	2.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	172.00	t	0.000		0	0	8	0
525	N	6714	92	1	4.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	156.00	t	0.000		0	0	8	0
525	N	6714	123	1	9.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	558.00	t	0.000		0	0	8	0
526	O	6715	123	1	8.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	496.00	t	0.000		0	0	8	0
526	N	6715	123	1	8.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	496.00	t	0.000		0	0	8	0
527	O	6722	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	8	0
527	N	6722	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	8	0
528	O	6720	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
528	N	6720	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
529	O	6719	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
529	N	6719	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
530	O	6769	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
530	N	6769	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
531	O	6770	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
531	N	6770	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
532	O	6772	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
532	N	6772	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
533	O	6803	92	1	6.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	234.00	t	0.000		0	0	8	0
533	N	6803	92	1	6.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	234.00	t	0.000		0	0	8	0
534	O	6802	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
534	N	6802	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
535	O	6813	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
535	N	6813	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
536	O	6874	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	9	0
536	N	6874	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	9	0
537	O	6902	123	1	12.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.000	744.00	t	0.000		0	0	8	0
537	O	6902	57	1	9.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	774.00	t	0.000		0	0	8	0
537	O	6902	92	1	12.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	11.000	468.00	t	0.000		0	0	8	0
537	N	6902	123	1	12.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	11.000	744.00	t	0.000		0	0	8	0
537	N	6902	57	1	9.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	8.000	774.00	t	0.000		0	0	8	0
537	N	6902	92	1	12.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	11.000	468.00	t	0.000		0	0	8	0
538	O	6920	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
538	N	6920	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
539	O	6461	92	1	100.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3300.00	t	0.000		0	0	14	0
539	N	6461	92	1	100.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3300.00	t	0.000		0	0	14	0
540	O	6969	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	258.00	t	0.000		0	0	8	0
540	N	6969	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	258.00	t	0.000		0	0	8	0
541	O	7008	129	1	2.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	106.00	t	0.000		0	0	9	0
541	N	7008	129	1	2.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	106.00	t	0.000		0	0	9	0
542	O	7028	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
542	O	7028	57	1	4.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	344.00	t	0.000		0	0	8	0
542	N	7028	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
543	O	7028	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
543	N	7028	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
544	O	7028	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
544	N	7028	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
545	O	7054	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
545	N	7054	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	8	0
546	O	7055	123	1	6.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	372.00	t	0.000		0	0	8	0
546	N	7055	123	1	6.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	372.00	t	0.000		0	0	8	0
549	O	7084	63	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	9	0
549	O	7084	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	9	0
549	N	7084	63	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	9	0
549	N	7084	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	9	0
550	O	7111	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	10	0
550	N	7111	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	10	0
551	O	7153	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
551	N	7153	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
551	N	7153	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	78.00	t	0.000		0	0	8	0
552	O	7162	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	8	0
552	O	7162	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	124.00	t	0.000		0	0	8	0
552	N	7162	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	8	0
552	N	7162	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	124.00	t	0.000		0	0	8	0
553	O	7161	129	1	3.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	156.00	t	0.000		0	0	9	0
553	N	7161	129	1	3.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	156.00	t	0.000		0	0	9	0
554	O	7164	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	9	0
554	N	7164	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	9	0
555	O	7187	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	13	0
555	O	7187	92	1	3.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	99.00	t	0.000		0	0	13	0
555	O	7187	57	1	2.000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	152.00	t	0.000		0	0	13	0
555	N	7187	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	13	0
555	N	7187	92	1	3.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	99.00	t	0.000		0	0	13	0
555	N	7187	57	1	2.000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	152.00	t	0.000		0	0	13	0
556	O	7262	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
556	N	7262	123	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	124.00	t	0.000		0	0	8	0
557	O	7411	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
557	N	7411	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
558	O	7421	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	8	0
558	O	7421	123	1	3.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	178.50	t	0.000		0	0	8	0
558	N	7421	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
559	O	7423	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
559	N	7423	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	8	0
559	N	7423	123	1	3.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	178.50	t	0.000		0	0	8	0
560	O	7430	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
560	N	7430	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
561	O	7615	99	1	1.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	133.00	t	0.000		0	0	8	0
561	N	7615	99	1	1.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	133.00	t	0.000		0	0	8	0
562	O	7667	99	1	2.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	266.00	t	0.000		0	0	8	0
562	N	7667	99	1	2.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	266.00	t	0.000		0	0	8	0
563	O	7689	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
563	N	7689	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
564	O	7701	92	1	16.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	576.00	t	0.000		0	0	8	0
564	N	7701	92	1	15.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	540.00	t	0.000		0	0	8	0
565	O	7702	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	119.00	t	0.000		0	0	8	0
565	N	7702	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	119.00	t	0.000		0	0	8	0
566	O	7722	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	9	0
566	N	7722	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	9	0
567	O	7733	85	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	8	0
567	N	7733	85	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	8	0
568	O	7743	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	35.00	t	0.000		0	0	8	0
568	N	7743	92	1	1.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	35.00	t	0.000		0	0	8	0
569	O	7751	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
569	N	7751	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
570	O	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
570	N	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
571	O	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
571	N	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
572	O	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
572	N	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
573	O	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
573	N	7752	85	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	68.00	t	0.000		0	0	8	0
574	O	7753	63	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	84.00	t	0.000		0	0	8	0
574	N	7753	63	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	84.00	t	0.000		0	0	8	0
575	O	7778	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
575	N	7778	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
575	N	7778	85	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	8	0
576	O	7796	99	1	1.000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	119.00	t	0.000		0	0	8	0
576	N	7796	99	1	1.000	f	119.000000	119.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	119.00	t	0.000		0	0	8	0
577	O	7523	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	7	0
577	N	7523	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	7	0
578	O	7222	123	1	15.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	795.00	t	0.000		0	0	7	0
578	O	7222	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	175.00	t	0.000		0	0	7	0
578	N	7222	123	1	15.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	795.00	t	0.000		0	0	7	0
578	N	7222	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	175.00	t	0.000		0	0	7	0
579	O	7222	123	1	15.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	795.00	t	0.000		0	0	7	0
579	O	7222	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	175.00	t	0.000		0	0	7	0
579	N	7222	123	1	15.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	795.00	t	0.000		0	0	7	0
579	N	7222	92	1	5.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	175.00	t	0.000		0	0	7	0
580	O	7829	39	1	1.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	8	0
580	N	7829	39	1	1.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	8	0
581	O	7830	63	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	164.00	t	0.000		0	0	8	0
581	O	7830	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	84.00	t	0.000		0	0	8	0
581	N	7830	63	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	164.00	t	0.000		0	0	8	0
581	N	7830	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	84.00	t	0.000		0	0	8	0
582	O	7833	63	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	164.00	t	0.000		0	0	8	0
582	O	7833	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	282.50	t	0.000		0	0	8	0
582	N	7833	63	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	164.00	t	0.000		0	0	8	0
582	N	7833	123	1	5.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	282.50	t	0.000		0	0	8	0
583	O	7846	123	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	113.00	t	0.000		0	0	8	0
583	N	7846	123	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	113.00	t	0.000		0	0	8	0
584	O	7851	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
584	N	7851	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
585	O	7812	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	226.00	t	0.000		0	0	8	0
585	N	7812	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	226.00	t	0.000		0	0	8	0
586	O	7694	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
586	N	7694	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
587	O	7688	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
587	N	7688	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	8	0
588	O	7916	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
588	N	7916	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
589	O	7917	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
589	O	7917	63	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	8	0
589	N	7917	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
589	N	7917	63	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	8	0
590	O	7660	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
590	N	7660	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	8	0
591	O	7633	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	252.00	t	0.000		0	0	8	0
591	N	7633	92	1	7.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	252.00	t	0.000		0	0	8	0
592	O	5142	85	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	35.50	t	0.000		0	0	8	0
592	O	5142	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
592	N	5142	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	8	0
592	N	5142	85	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	35.50	t	0.000		0	0	8	0
593	O	8004	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	118.00	t	0.000		0	0	8	0
593	N	8004	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	118.00	t	0.000		0	0	8	0
594	O	8010	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	226.00	t	0.000		0	0	8	0
594	N	8010	123	1	4.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	226.00	t	0.000		0	0	8	0
595	O	8013	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
595	N	8013	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
596	O	8013	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
596	N	8013	123	1	1.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.50	t	0.000		0	0	8	0
597	O	8030	3	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	8	0
597	N	8030	3	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	8	0
598	O	6007	129	1	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3100.00	t	0.000		0	0	5	0
598	N	6007	129	1	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3100.00	t	0.000		0	0	5	0
599	O	6007	129	1	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3100.00	t	0.000		0	0	5	0
599	N	6007	129	1	200.000	f	15.500000	15.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3100.00	t	0.000		0	0	5	0
600	O	8214	70	1	30.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1680.00	t	0.000		0	0	5	0
600	N	8214	70	1	30.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1680.00	t	0.000		0	0	5	0
601	O	8285	70	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.50	t	0.000		0	0	14	0
601	O	8285	33	1	7.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	455.00	t	0.000		0	0	14	0
601	O	8285	129	1	7.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	350.00	t	0.000		0	0	14	0
601	N	8285	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	14	0
601	N	8285	33	1	7.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	399.00	t	0.000		0	0	14	0
601	N	8285	129	1	7.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	350.00	t	0.000		0	0	14	0
602	O	8370	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
602	N	8370	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
603	O	8371	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
603	N	8371	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
604	O	8579	129	1	15.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	765.00	t	0.000		0	0	5	0
604	N	8579	79	1	5.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	397.50	t	0.000		0	0	5	0
605	O	8615	79	1	3.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	238.50	t	0.000		0	0	5	0
605	O	8615	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
605	N	8615	79	1	3.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	238.50	t	0.000		0	0	5	0
605	N	8615	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
606	O	8615	79	1	3.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	238.50	t	0.000		0	0	5	0
606	O	8615	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
606	N	8615	79	1	3.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	238.50	t	0.000		0	0	5	0
606	N	8615	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
607	O	8616	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
607	N	8616	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
608	O	8607	3	1	4.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	318.00	t	0.000		0	0	5	0
608	O	8607	79	1	3.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	238.50	t	0.000		0	0	5	0
608	N	8607	3	1	4.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	318.00	t	0.000		0	0	5	0
608	N	8607	79	1	3.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	238.50	t	0.000		0	0	5	0
610	O	8673	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	53.00	t	0.000		0	0	13	0
610	O	8673	92	1	4.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	132.00	t	0.000		0	0	13	0
610	O	8673	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	50.00	t	0.000		0	0	13	0
610	N	8673	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	53.00	t	0.000		0	0	13	0
610	N	8673	92	1	4.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	132.00	t	0.000		0	0	13	0
610	N	8673	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	50.00	t	0.000		0	0	13	0
611	O	8680	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	10	0
611	N	8680	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.50	t	0.000		0	0	10	0
611	N	8680	129	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	10	0
612	O	8206	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
612	N	8206	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
613	O	8204	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	78.00	t	0.000		0	0	5	0
613	O	8204	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	5	0
613	O	8204	123	1	1.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	55.50	t	0.000		0	0	5	0
613	N	8204	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	78.00	t	0.000		0	0	5	0
613	N	8204	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	5	0
613	N	8204	123	1	1.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	55.50	t	0.000		0	0	5	0
614	O	8307	70	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	280.00	t	0.000		0	0	5	0
614	O	8307	92	1	7.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	238.00	t	0.000		0	0	5	0
614	O	8307	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	334.50	t	0.000		0	0	5	0
614	N	8307	70	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	280.00	t	0.000		0	0	5	0
614	N	8307	92	1	7.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	238.00	t	0.000		0	0	5	0
614	N	8307	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	334.50	t	0.000		0	0	5	0
615	O	8307	70	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	280.00	t	0.000		0	0	5	0
615	O	8307	92	1	7.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	238.00	t	0.000		0	0	5	0
615	O	8307	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	334.50	t	0.000		0	0	5	0
615	N	8307	70	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	280.00	t	0.000		0	0	5	0
615	N	8307	92	1	7.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	238.00	t	0.000		0	0	5	0
615	N	8307	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	334.50	t	0.000		0	0	5	0
616	O	8327	129	1	20.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1040.00	t	0.000		0	0	5	0
616	N	8327	68	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	540.00	t	0.000		0	0	5	0
617	O	8793	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
617	N	8793	123	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	8	0
618	O	8725	3	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	5	0
618	O	8725	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
618	N	8725	3	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	5	0
618	N	8725	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
619	O	8726	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
619	N	8726	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
620	O	8728	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	136.00	t	0.000		0	0	5	0
620	N	8728	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	136.00	t	0.000		0	0	5	0
621	O	8727	99	1	4.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	446.00	t	0.000		0	0	5	0
621	N	8727	99	1	4.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	446.00	t	0.000		0	0	5	0
622	O	8729	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
622	O	8729	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	535.00	t	0.000		0	0	5	0
622	N	8729	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
622	N	8729	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	535.00	t	0.000		0	0	5	0
623	O	8730	129	1	6.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	306.00	t	0.000		0	0	5	0
623	N	8730	129	1	6.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	306.00	t	0.000		0	0	5	0
624	O	8732	129	1	6.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	306.00	t	0.000		0	0	5	0
624	N	8732	129	1	6.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	306.00	t	0.000		0	0	5	0
625	O	8733	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
625	O	8733	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
625	N	8733	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
625	N	8733	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
626	O	8734	3	1	10.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	795.00	t	0.000		0	0	5	0
626	N	8734	3	1	10.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	795.00	t	0.000		0	0	5	0
627	O	8735	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
627	N	8735	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
628	O	8736	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	102.00	t	0.000		0	0	5	0
628	O	8736	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	79.50	t	0.000		0	0	5	0
628	N	8736	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	102.00	t	0.000		0	0	5	0
628	N	8736	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	79.50	t	0.000		0	0	5	0
629	O	8737	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.50	t	0.000		0	0	5	0
629	N	8737	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.50	t	0.000		0	0	5	0
630	O	8738	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
630	O	8738	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
630	N	8738	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
630	N	8738	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
631	O	8739	129	1	12.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	612.00	t	0.000		0	0	5	0
631	N	8739	129	1	12.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	612.00	t	0.000		0	0	5	0
632	O	8740	129	1	3.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	153.00	t	0.000		0	0	5	0
632	N	8740	129	1	3.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	153.00	t	0.000		0	0	5	0
633	O	8741	92	1	5.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
633	N	8741	92	1	5.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
634	O	8742	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
634	O	8742	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
634	N	8742	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
634	N	8742	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
635	O	8743	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
635	N	8743	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
636	O	8244	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	223.00	t	0.000		0	0	5	0
636	N	8244	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	223.00	t	0.000		0	0	5	0
637	O	8929	92	1	8.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	276.00	t	0.000		0	0	10	0
637	O	8929	98	1	4.000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	448.00	t	0.000		0	0	10	0
637	O	8929	129	1	4.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	208.00	t	0.000		0	0	10	0
637	N	8929	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	77.00	t	0.000		0	0	10	0
638	O	8763	123	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	160.50	t	0.000		0	0	5	0
638	O	8763	129	1	7.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	357.00	t	0.000		0	0	5	0
638	N	8763	123	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	160.50	t	0.000		0	0	5	0
638	N	8763	129	1	7.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	357.00	t	0.000		0	0	5	0
639	O	8921	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	14	0
639	O	8921	57	1	9.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	679.50	t	0.000		0	0	14	0
639	N	8921	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	14	0
639	N	8921	57	1	9.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	679.50	t	0.000		0	0	14	0
640	O	8911	129	1	2.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	100.00	t	0.000		0	0	15	0
640	O	8911	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	33.00	t	0.000		0	0	15	0
640	O	8911	106	1	1.000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.000	24.50	t	0.000		0	0	15	0
640	O	8911	10	1	1.000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.000	139.00	t	0.000		0	0	15	0
640	N	8911	129	1	2.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	100.00	t	0.000		0	0	15	0
640	N	8911	92	1	1.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	33.00	t	0.000		0	0	15	0
640	N	8911	106	1	1.000	f	24.500000	20.762700	0.00	0.00	0.00	t	3.74	0.00	0.00	0.00	3	0	0.000	24.50	t	0.000		0	0	15	0
640	N	8911	10	1	1.000	f	139.000000	117.796600	0.00	0.00	0.00	t	21.20	0.00	0.00	0.00	4	0	0.000	139.00	t	0.000		0	0	15	0
641	O	8851	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	13	0
641	O	8851	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	13	0
641	N	8851	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	13	0
641	N	8851	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	13	0
642	O	9011	63	1	2.000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	161.00	t	0.000		0	0	9	0
642	O	9011	123	1	6.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	318.00	t	0.000		0	0	9	0
642	O	9011	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.50	t	0.000		0	0	9	0
642	N	9011	63	1	2.000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	161.00	t	0.000		0	0	9	0
642	N	9011	123	1	6.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	318.00	t	0.000		0	0	9	0
642	N	9011	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.50	t	0.000		0	0	9	0
643	O	9038	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
643	N	9038	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
644	O	9039	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
644	N	9039	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
645	O	9040	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
645	N	9040	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
646	O	9041	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
646	N	9041	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
647	O	9042	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
647	N	9042	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
648	O	9043	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
648	N	9043	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
649	O	9044	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
649	N	9044	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
650	O	9045	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
650	N	9045	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
651	O	9046	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
651	N	9046	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
652	O	9047	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
652	N	9047	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
653	O	9057	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
653	N	9057	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
654	O	9058	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
654	N	9058	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
655	O	9059	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
655	N	9059	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
656	O	9060	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
656	N	9060	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
657	O	9061	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
657	N	9061	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
658	O	9062	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
658	N	9062	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
659	O	9063	132	1	12.000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	17	0
659	N	9063	132	1	12.000	f	5.000000	4.237300	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	17	0
660	O	9064	136	1	20.000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.000	30.00	t	0.000		0	0	17	0
660	N	9064	136	1	20.000	f	1.500000	1.271200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	0.000	30.00	t	0.000		0	0	17	0
661	O	9065	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
661	N	9065	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
663	O	9040	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
663	N	9040	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
664	O	9039	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
664	N	9039	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
665	O	9038	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
665	N	9038	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
666	O	9041	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
666	N	9041	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
667	O	9042	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
667	N	9042	138	1	1.000	f	96.000000	81.355900	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	17	0
675	O	9103	132	1	8.000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.000	40.00	t	0.000		0	0	17	0
675	O	9103	136	1	8.000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.000	11.20	t	0.000		0	0	17	0
675	O	9103	135	1	6.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	17	0
675	O	9103	133	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	4	0	0.000	3.20	t	0.000		0	0	17	0
675	O	9103	134	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.000	3.20	t	0.000		0	0	17	0
675	N	9103	132	1	8.000	f	5.000000	4.237300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	0.000	40.00	t	0.000		0	0	17	0
675	N	9103	136	1	8.000	f	1.400000	1.186400	0.00	0.00	0.00	t	1.71	0.00	0.00	0.00	2	0	0.000	11.20	t	0.000		0	0	17	0
675	N	9103	135	1	6.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	17	0
675	N	9103	133	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	4	0	0.000	3.20	t	0.000		0	0	17	0
675	N	9103	134	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	5	0	0.000	3.20	t	0.000		0	0	17	0
676	O	9194	27	1	12.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	696.00	t	0.000		0	0	11	0
676	O	9194	57	1	12.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	906.00	t	0.000		0	0	11	0
676	O	9194	70	1	32.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1696.00	t	0.000		0	0	11	0
676	O	9194	129	1	3.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	150.00	t	0.000		0	0	11	0
676	N	9194	27	1	12.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	696.00	t	0.000		0	0	11	0
676	N	9194	57	1	12.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	906.00	t	0.000		0	0	11	0
676	N	9194	70	1	32.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1696.00	t	0.000		0	0	11	0
676	N	9194	129	1	3.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	150.00	t	0.000		0	0	11	0
677	O	9201	27	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	11	0
677	O	9201	57	1	8.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	604.00	t	0.000		0	0	11	0
677	O	9201	59	1	1.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	79.00	t	0.000		0	0	11	0
677	O	9201	65	1	1.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	45.00	t	0.000		0	0	11	0
677	O	9201	129	1	2.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	100.00	t	0.000		0	0	11	0
677	O	9201	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	66.00	t	0.000		0	0	11	0
677	N	9201	27	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	11	0
677	N	9201	57	1	8.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	604.00	t	0.000		0	0	11	0
677	N	9201	59	1	1.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	79.00	t	0.000		0	0	11	0
677	N	9201	65	1	1.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	45.00	t	0.000		0	0	11	0
677	N	9201	129	1	2.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	100.00	t	0.000		0	0	11	0
677	N	9201	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	66.00	t	0.000		0	0	11	0
678	O	9211	70	1	50.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2650.00	t	0.000		0	0	11	0
678	N	9211	70	1	50.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2650.00	t	0.000		0	0	11	0
679	O	9213	110	1	3.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	11	0
679	O	9213	76	1	22.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1826.00	t	0.000		0	0	11	0
679	N	9213	110	1	3.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	11	0
679	N	9213	76	1	22.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1826.00	t	0.000		0	0	11	0
680	O	9214	106	1	24.000	f	24.500000	20.762700	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	1	0	0.000	588.00	t	0.000		0	0	11	0
680	O	9214	65	1	3.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	135.00	t	0.000		0	0	11	0
680	O	9214	10	1	15.000	f	139.000000	117.796600	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	3	0	0.000	2085.00	t	0.000		0	0	11	0
680	N	9214	106	1	24.000	f	24.500000	20.762700	0.00	0.00	0.00	t	89.69	0.00	0.00	0.00	1	0	0.000	588.00	t	0.000		0	0	11	0
680	N	9214	65	1	3.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	135.00	t	0.000		0	0	11	0
680	N	9214	10	1	15.000	f	139.000000	117.796600	0.00	0.00	0.00	t	318.05	0.00	0.00	0.00	3	0	0.000	2085.00	t	0.000		0	0	11	0
681	O	9216	79	1	30.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2370.00	t	0.000		0	0	11	0
681	N	9216	79	1	30.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2370.00	t	0.000		0	0	11	0
682	O	9228	19	1	150.000	f	117.000000	99.152500	0.00	0.00	0.00	t	2677.12	0.00	0.00	0.00	1	0	0.000	17550.00	t	0.000		0	0	18	0
682	N	9228	19	1	150.000	f	117.000000	99.152500	0.00	0.00	0.00	t	2677.12	0.00	0.00	0.00	1	0	0.000	17550.00	t	0.000		0	0	18	0
683	O	9228	19	1	150.000	f	117.000000	99.152500	0.00	0.00	0.00	t	2677.12	0.00	0.00	0.00	1	0	0.000	17550.00	t	0.000		0	0	18	0
683	N	9228	141	1	150.000	f	117.000000	99.152500	0.00	0.00	0.00	t	2677.12	0.00	0.00	0.00	1	0	150.000	17550.00	t	0.000		0	0	18	0
684	O	9229	19	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	18	0
684	N	9229	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	18	0
685	O	9259	141	1	180.000	f	130.000000	110.169500	0.00	0.00	0.00	t	3569.49	0.00	0.00	0.00	1	0	0.000	23400.00	t	0.000		0	0	18	0
685	N	9259	141	1	180.000	f	130.000000	110.169500	0.00	0.00	0.00	t	3569.49	0.00	0.00	0.00	1	0	0.000	23400.00	t	0.000		0	0	18	0
686	O	9264	141	1	1.000	f	117.000000	99.152500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.000	117.00	t	0.000		0	0	18	0
686	N	9264	141	1	1.000	f	117.000000	99.152500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.000	117.00	t	0.000		0	0	18	0
687	O	9263	141	1	1.000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	18	0
687	N	9263	141	1	1.000	f	118.000000	100.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	18	0
688	O	9265	141	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.000	1.00	t	0.000		0	0	18	0
688	N	9265	141	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.000	1.00	t	0.000		0	0	18	0
689	O	9275	129	1	6.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	297.00	t	0.000		0	0	14	0
689	O	9275	92	1	13.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	429.00	t	0.000		0	0	14	0
689	N	9275	129	1	6.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	297.00	t	0.000		0	0	14	0
689	N	9275	92	1	13.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	429.00	t	0.000		0	0	14	0
690	O	9278	129	1	7.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	346.50	t	0.000		0	0	14	0
690	O	9278	92	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	198.00	t	0.000		0	0	14	0
690	N	9278	129	1	7.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	346.50	t	0.000		0	0	14	0
690	N	9278	92	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	198.00	t	0.000		0	0	14	0
691	O	9362	141	1	102.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1836.00	0.00	0.00	0.00	1	0	0.000	12036.00	t	0.000		0	0	18	0
691	N	9362	141	1	102.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1836.00	0.00	0.00	0.00	1	0	0.000	12036.00	t	0.000		0	0	18	0
692	O	9359	140	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	18	0
692	N	9359	140	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	18	0
693	O	9367	141	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	18	0
693	N	9367	141	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	18	0
694	O	9402	141	1	86.000	f	130.000000	110.169500	0.00	0.00	0.00	t	1705.42	0.00	0.00	0.00	1	0	0.000	11180.00	t	0.000		0	0	18	0
694	N	9402	141	1	86.000	f	130.000000	110.169500	0.00	0.00	0.00	t	1705.42	0.00	0.00	0.00	1	0	0.000	11180.00	t	0.000		0	0	18	0
695	O	9401	141	1	190.000	f	130.000000	110.169500	0.00	0.00	0.00	t	3767.80	0.00	0.00	0.00	1	0	0.000	24700.00	t	0.000		0	0	18	0
695	N	9401	141	1	190.000	f	130.000000	110.169500	0.00	0.00	0.00	t	3767.80	0.00	0.00	0.00	1	0	0.000	24700.00	t	0.000		0	0	18	0
696	O	9436	70	1	9.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	477.00	t	0.000		0	0	13	0
696	N	9436	70	1	9.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	477.00	t	0.000		0	0	13	0
697	O	9423	141	1	133.000	f	130.000000	110.169500	0.00	0.00	0.00	t	2637.46	0.00	0.00	0.00	1	0	0.000	17290.00	t	0.000		0	0	18	0
697	N	9423	140	1	133.000	f	130.000000	110.169500	0.00	0.00	0.00	t	2637.46	0.00	0.00	0.00	1	0	133.000	17290.00	t	0.000		0	0	18	0
698	O	9418	141	1	5.000	f	131.000000	111.016900	0.00	0.00	0.00	t	99.92	0.00	0.00	0.00	1	0	0.000	655.00	t	0.000		0	0	18	0
698	N	9418	141	1	5.000	f	131.000000	111.016900	0.00	0.00	0.00	t	99.92	0.00	0.00	0.00	1	0	0.000	655.00	t	0.000		0	0	18	0
699	O	9354	140	1	100.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1800.00	0.00	0.00	0.00	1	0	0.000	11800.00	t	0.000		0	0	18	0
699	N	9354	141	1	100.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1800.00	0.00	0.00	0.00	1	0	100.000	11800.00	t	0.000		0	0	18	0
700	O	9352	140	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.000	5900.00	t	0.000		0	0	18	0
700	N	9352	141	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	50.000	5900.00	t	0.000		0	0	18	0
701	O	9355	140	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	18	0
701	N	9355	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	18	0
702	O	9356	140	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.000	5900.00	t	0.000		0	0	18	0
702	N	9356	141	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	50.000	5900.00	t	0.000		0	0	18	0
703	O	9357	140	1	130.000	f	118.000000	100.000000	0.00	0.00	0.00	t	2340.00	0.00	0.00	0.00	1	0	0.000	15340.00	t	0.000		0	0	18	0
703	N	9357	141	1	130.000	f	118.000000	100.000000	0.00	0.00	0.00	t	2340.00	0.00	0.00	0.00	1	0	130.000	15340.00	t	0.000		0	0	18	0
704	O	9358	140	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	18	0
704	N	9358	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	18	0
705	O	9359	140	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	18	0
705	N	9359	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	18	0
706	O	9360	140	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.000	1180.00	t	0.000		0	0	18	0
706	N	9360	141	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	10.000	1180.00	t	0.000		0	0	18	0
707	O	9361	140	1	55.000	f	118.000000	100.000000	0.00	0.00	0.00	t	990.00	0.00	0.00	0.00	1	0	0.000	6490.00	t	0.000		0	0	18	0
707	N	9361	141	1	55.000	f	118.000000	100.000000	0.00	0.00	0.00	t	990.00	0.00	0.00	0.00	1	0	55.000	6490.00	t	0.000		0	0	18	0
708	O	9597	141	1	20.000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.000	2140.00	t	0.000		0	0	18	0
708	N	9597	141	1	20.000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.000	2140.00	t	0.000		0	0	18	0
709	O	9598	141	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
709	N	9598	141	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
710	O	9610	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
710	N	9610	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
711	O	9610	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
711	N	9610	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
712	O	9638	141	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.000	1500.00	t	0.000		0	0	18	0
712	N	9638	141	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.000	1500.00	t	0.000		0	0	18	0
713	O	9636	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
713	N	9636	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
714	O	9634	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
714	N	9634	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
715	O	9630	141	1	1.000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.000	103.00	t	0.000		0	0	18	0
715	N	9630	141	1	1.000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.000	103.00	t	0.000		0	0	18	0
716	O	9628	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
716	N	9628	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
717	O	9626	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
717	N	9626	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
718	O	9624	141	1	15.000	f	102.000000	86.440700	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.000	1530.00	t	0.000		0	0	18	0
718	N	9624	141	1	15.000	f	102.000000	86.440700	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.000	1530.00	t	0.000		0	0	18	0
719	O	9622	141	1	1.000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.000	105.00	t	0.000		0	0	18	0
719	N	9622	141	1	1.000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.000	105.00	t	0.000		0	0	18	0
720	O	9619	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
720	N	9619	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
721	O	9618	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
721	N	9618	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
722	O	9642	141	1	1.000	f	101.000000	85.593200	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	18	0
722	N	9642	141	1	1.000	f	101.000000	85.593200	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	18	0
723	O	9640	141	1	30.000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.000	3000.00	t	0.000		0	0	18	0
723	N	9640	141	1	30.000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.000	3000.00	t	0.000		0	0	18	0
724	O	9304	141	1	100.000	f	125.000000	105.932200	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	0.000	12500.00	t	0.000		0	0	18	0
724	N	9304	141	1	100.000	f	125.500000	106.355900	0.00	0.00	0.00	t	1914.41	0.00	0.00	0.00	1	0	0.000	12550.00	t	0.000		0	0	18	0
725	O	9304	141	1	100.000	f	125.500000	106.355900	0.00	0.00	0.00	t	1914.41	0.00	0.00	0.00	1	0	0.000	12550.00	t	0.000		0	0	18	0
725	N	9304	141	1	100.000	f	125.500000	106.355900	0.00	0.00	0.00	t	1914.41	0.00	0.00	0.00	1	0	0.000	12550.00	t	0.000		0	0	18	0
726	O	9617	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
726	N	9617	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
727	O	9663	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
727	N	9663	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
728	O	9666	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
728	N	9666	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
729	O	9679	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
729	N	9679	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
730	O	9226	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
730	N	9226	138	1	4.000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	3.000	372.00	t	0.000		0	0	17	0
731	O	9224	138	1	4.000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.000	372.00	t	0.000		0	0	17	0
731	N	9224	132	1	1.000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	1.000	5.00	t	0.000		0	0	17	0
731	N	9224	136	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	2.000	2.80	t	0.000		0	0	17	0
731	N	9224	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	-2.000	186.00	t	0.000		0	0	17	0
733	O	9745	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
733	N	9745	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
734	O	9747	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
734	N	9747	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
735	O	9748	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
735	N	9748	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
736	O	9752	141	1	30.000	f	128.000000	108.474600	0.00	0.00	0.00	t	585.76	0.00	0.00	0.00	1	0	0.000	3840.00	t	0.000		0	0	5	0
736	N	9752	142	1	30.000	f	128.000000	108.474600	0.00	0.00	0.00	t	585.76	0.00	0.00	0.00	1	0	30.000	3840.00	t	0.000		0	0	5	0
738	O	9807	141	1	41.000	f	115.000000	97.457600	0.00	0.00	0.00	t	719.24	0.00	0.00	0.00	1	0	0.000	4715.00	t	0.000		0	0	5	0
738	N	9807	141	1	41.000	f	115.000000	97.457600	0.00	0.00	0.00	t	719.24	0.00	0.00	0.00	1	0	0.000	4715.00	t	0.000		0	0	5	0
739	O	9806	141	1	33.000	f	115.000000	97.457600	0.00	0.00	0.00	t	578.90	0.00	0.00	0.00	1	0	0.000	3795.00	t	0.000		0	0	5	0
739	N	9806	141	1	33.000	f	115.000000	97.457600	0.00	0.00	0.00	t	578.90	0.00	0.00	0.00	1	0	0.000	3795.00	t	0.000		0	0	5	0
740	O	9805	141	1	12.000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.000	1380.00	t	0.000		0	0	5	0
740	N	9805	141	1	12.000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.000	1380.00	t	0.000		0	0	5	0
741	O	9804	141	1	16.000	f	115.000000	97.457600	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	5	0
741	N	9804	141	1	16.000	f	115.000000	97.457600	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	5	0
742	O	9803	141	1	13.000	f	115.000000	97.457600	0.00	0.00	0.00	t	228.05	0.00	0.00	0.00	1	0	0.000	1495.00	t	0.000		0	0	5	0
742	N	9803	141	1	13.000	f	115.000000	97.457600	0.00	0.00	0.00	t	228.05	0.00	0.00	0.00	1	0	0.000	1495.00	t	0.000		0	0	5	0
743	O	9802	141	1	28.000	f	116.000000	98.305100	0.00	0.00	0.00	t	495.46	0.00	0.00	0.00	1	0	0.000	3248.00	t	0.000		0	0	5	0
743	N	9802	141	1	28.000	f	116.000000	98.305100	0.00	0.00	0.00	t	495.46	0.00	0.00	0.00	1	0	0.000	3248.00	t	0.000		0	0	5	0
744	O	9801	141	1	50.000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	0.000	5875.00	t	0.000		0	0	5	0
744	N	9801	141	1	50.000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	0.000	5875.00	t	0.000		0	0	5	0
745	O	9800	141	1	24.000	f	116.000000	98.305100	0.00	0.00	0.00	t	424.68	0.00	0.00	0.00	1	0	0.000	2784.00	t	0.000		0	0	5	0
745	N	9800	141	1	24.000	f	116.000000	98.305100	0.00	0.00	0.00	t	424.68	0.00	0.00	0.00	1	0	0.000	2784.00	t	0.000		0	0	5	0
746	O	9799	141	1	29.000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	0.000	3364.00	t	0.000		0	0	5	0
746	N	9799	141	1	29.000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	0.000	3364.00	t	0.000		0	0	5	0
747	O	9813	141	1	48.000	f	116.000000	98.305100	0.00	0.00	0.00	t	849.36	0.00	0.00	0.00	1	0	0.000	5568.00	t	0.000		0	0	5	0
747	N	9813	141	1	48.000	f	116.000000	98.305100	0.00	0.00	0.00	t	849.36	0.00	0.00	0.00	1	0	0.000	5568.00	t	0.000		0	0	5	0
748	O	9814	141	1	12.000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.000	1380.00	t	0.000		0	0	5	0
748	N	9814	141	1	12.000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.000	1380.00	t	0.000		0	0	5	0
749	O	9816	141	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.000	1150.00	t	0.000		0	0	5	0
749	N	9816	141	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.000	1150.00	t	0.000		0	0	5	0
750	O	9817	141	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	5	0
750	N	9817	141	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	5	0
751	O	9818	141	1	24.000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	5	0
751	N	9818	141	1	24.000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	5	0
752	O	9817	141	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	5	0
752	N	9817	141	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	5	0
753	O	9819	141	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.000	2185.00	t	0.000		0	0	5	0
753	N	9819	141	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.000	2185.00	t	0.000		0	0	5	0
754	N	9823	3	1	1.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.00	t	0.000		0	0	14	0
755	O	9820	141	1	15.000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.000	1725.00	t	0.000		0	0	5	0
755	N	9820	141	1	15.000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.000	1725.00	t	0.000		0	0	5	0
756	O	9824	57	1	30.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2265.00	t	0.000		0	0	14	0
756	N	9824	57	1	30.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2265.00	t	0.000		0	0	14	0
757	O	9821	141	1	21.000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.000	2415.00	t	0.000		0	0	5	0
757	N	9821	141	1	21.000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.000	2415.00	t	0.000		0	0	5	0
758	O	9822	141	1	11.000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	5	0
758	N	9822	141	1	11.000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	5	0
759	O	9224	132	1	1.000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.000	5.00	t	0.000		0	0	17	0
759	O	9224	136	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.000	2.80	t	0.000		0	0	17	0
759	O	9224	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	17	0
759	N	9224	132	1	1.000	f	5.000000	4.237300	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	2	0	0.000	5.00	t	0.000		0	0	17	0
759	N	9224	136	1	2.000	f	1.400000	1.186400	0.00	0.00	0.00	t	0.43	0.00	0.00	0.00	3	0	0.000	2.80	t	0.000		0	0	17	0
759	N	9224	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	17	0
760	O	9745	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
760	N	9745	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	17	0
761	O	9226	138	1	4.000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.000	372.00	t	0.000		0	0	17	0
761	N	9226	138	1	4.000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.000	372.00	t	0.000		0	0	17	0
762	O	9853	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	5	0
762	N	9853	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	5	0
763	O	9854	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
763	N	9854	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
764	O	9855	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	5	0
764	N	9855	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	5	0
765	O	9856	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
765	N	9856	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
766	O	9857	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	5	0
766	N	9857	142	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	5	0
767	O	9860	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	5	0
767	N	9860	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	5	0
768	O	9861	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	5	0
768	N	9861	142	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	5	0
769	O	9863	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
769	N	9863	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
770	O	9865	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
770	N	9865	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
771	O	9866	141	1	49.000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	0.000	5782.00	t	0.000		0	0	5	0
771	N	9866	142	1	49.000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	49.000	5782.00	t	0.000		0	0	5	0
772	O	9867	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	5	0
772	N	9867	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	5	0
773	O	9868	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
773	N	9868	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
774	O	9869	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	5	0
774	N	9869	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	5	0
775	O	10062	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
775	N	10062	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
776	O	10061	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
776	N	10061	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
777	O	8741	92	1	5.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
777	N	8741	92	1	5.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
778	O	8741	92	1	5.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
778	N	8741	92	1	5.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
779	O	9632	129	1	4.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
779	N	9632	129	1	4.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
780	O	9635	26	1	4.000	f	58.000000	49.152500	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	5	0
780	O	9635	70	1	9.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	486.00	t	0.000		0	0	5	0
780	N	9635	26	1	4.000	f	58.000000	49.152500	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	5	0
780	N	9635	70	1	9.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	486.00	t	0.000		0	0	5	0
781	O	9637	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	535.00	t	0.000		0	0	5	0
781	O	9637	129	1	5.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	255.00	t	0.000		0	0	5	0
781	N	9637	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	535.00	t	0.000		0	0	5	0
781	N	9637	129	1	5.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	255.00	t	0.000		0	0	5	0
782	O	9658	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	136.00	t	0.000		0	0	5	0
782	N	9658	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	136.00	t	0.000		0	0	5	0
783	O	9659	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	154.00	t	0.000		0	0	5	0
783	O	9659	79	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	159.00	t	0.000		0	0	5	0
783	O	9659	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	340.00	t	0.000		0	0	5	0
783	O	9659	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	223.00	t	0.000		0	0	5	0
783	O	9659	129	1	5.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	255.00	t	0.000		0	0	5	0
783	N	9659	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	154.00	t	0.000		0	0	5	0
783	N	9659	79	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	159.00	t	0.000		0	0	5	0
783	N	9659	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	340.00	t	0.000		0	0	5	0
783	N	9659	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	223.00	t	0.000		0	0	5	0
783	N	9659	129	1	5.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	255.00	t	0.000		0	0	5	0
784	O	9660	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
784	N	9660	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
785	O	9661	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	5	0
785	O	9661	99	1	1.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	111.50	t	0.000		0	0	5	0
785	O	9661	106	1	2.000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.000	48.00	t	0.000		0	0	5	0
785	N	9661	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	5	0
785	N	9661	99	1	1.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	111.50	t	0.000		0	0	5	0
785	N	9661	106	1	2.000	f	24.000000	20.339000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	2	0	0.000	48.00	t	0.000		0	0	5	0
786	O	9662	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	334.50	t	0.000		0	0	5	0
786	N	9662	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	334.50	t	0.000		0	0	5	0
787	O	9603	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	204.00	t	0.000		0	0	5	0
787	O	9603	123	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	267.50	t	0.000		0	0	5	0
787	N	9603	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	204.00	t	0.000		0	0	5	0
787	N	9603	123	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	267.50	t	0.000		0	0	5	0
788	O	9609	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	340.00	t	0.000		0	0	5	0
788	O	9609	129	1	10.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	510.00	t	0.000		0	0	5	0
788	N	9609	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	340.00	t	0.000		0	0	5	0
788	N	9609	129	1	10.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	510.00	t	0.000		0	0	5	0
789	O	9606	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	102.00	t	0.000		0	0	5	0
789	N	9606	129	1	2.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	102.00	t	0.000		0	0	5	0
790	O	9607	123	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	5	0
790	N	9607	123	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	5	0
791	O	9611	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	5	0
791	O	9611	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
791	N	9611	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	5	0
791	N	9611	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
792	O	9613	106	1	3.000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	5	0
792	O	9613	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
792	N	9613	106	1	3.000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	5	0
792	N	9613	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
793	O	9611	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	5	0
793	O	9611	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
793	N	9611	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	5	0
793	N	9611	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
794	O	9613	106	1	3.000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	5	0
794	O	9613	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
794	N	9613	106	1	3.000	f	24.000000	20.339000	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	5	0
794	N	9613	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	51.00	t	0.000		0	0	5	0
795	O	9614	129	1	15.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	765.00	t	0.000		0	0	5	0
795	N	9614	129	1	15.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	765.00	t	0.000		0	0	5	0
796	O	9616	3	1	15.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1192.50	t	0.000		0	0	5	0
796	N	9616	3	1	15.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1192.50	t	0.000		0	0	5	0
797	O	9620	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
797	O	9620	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
797	N	9620	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
797	N	9620	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
798	O	9621	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	5	0
798	N	9621	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	5	0
799	O	9623	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	5	0
799	O	9623	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
799	N	9623	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	5	0
799	N	9623	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
800	O	9625	127	1	1.000	f	51.000000	43.220300	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
800	N	9625	127	1	1.000	f	51.000000	43.220300	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
801	O	9627	3	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	159.00	t	0.000		0	0	5	0
801	O	9627	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
801	O	9627	129	1	3.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	153.00	t	0.000		0	0	5	0
801	N	9627	3	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	159.00	t	0.000		0	0	5	0
801	N	9627	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
801	N	9627	129	1	3.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	153.00	t	0.000		0	0	5	0
802	O	9629	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
802	N	9629	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
803	O	9631	92	1	30.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1020.00	t	0.000		0	0	5	0
803	O	9631	129	1	70.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3570.00	t	0.000		0	0	5	0
803	N	9631	92	1	30.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1020.00	t	0.000		0	0	5	0
803	N	9631	129	1	70.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3570.00	t	0.000		0	0	5	0
814	O	10255	141	1	20.000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	5	0
814	N	10255	142	1	20.000	f	135.000000	114.406800	0.00	0.00	0.00	t	411.86	0.00	0.00	0.00	1	0	20.000	2700.00	t	0.000		0	0	5	0
815	O	10257	141	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	5	0
815	N	10257	142	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	20.000	2640.00	t	0.000		0	0	5	0
816	O	10258	141	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	5	0
816	N	10258	142	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	20.000	2640.00	t	0.000		0	0	5	0
817	O	10264	141	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	5	0
817	N	10264	142	1	20.000	f	132.000000	111.864400	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	20.000	2640.00	t	0.000		0	0	5	0
818	O	10282	142	1	20.000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	0.000	2060.00	t	0.000		0	0	5	0
818	N	10282	138	1	20.000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	20.000	2060.00	t	0.000		0	0	5	0
819	O	10284	142	1	20.000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	0.000	2060.00	t	0.000		0	0	5	0
819	N	10284	138	1	20.000	f	103.000000	87.288100	0.00	0.00	0.00	t	314.24	0.00	0.00	0.00	1	0	20.000	2060.00	t	0.000		0	0	5	0
820	O	10288	142	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	5	0
820	N	10288	142	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	5	0
821	O	10289	142	1	160.000	f	97.000000	82.203400	0.00	0.00	0.00	t	2367.46	0.00	0.00	0.00	1	0	0.000	15520.00	t	0.000		0	0	5	0
821	N	10289	142	1	160.000	f	97.000000	82.203400	0.00	0.00	0.00	t	2367.46	0.00	0.00	0.00	1	0	0.000	15520.00	t	0.000		0	0	5	0
822	O	10295	142	1	50.000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.000	6750.00	t	0.000		0	0	5	0
822	N	10295	142	1	50.000	f	135.000000	114.406800	0.00	0.00	0.00	t	1029.66	0.00	0.00	0.00	1	0	0.000	6750.00	t	0.000		0	0	5	0
823	O	4259	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	13	0
823	N	4259	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	13	0
824	O	4262	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	13	0
824	N	4262	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	13	0
825	O	4263	58	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	13	0
825	N	4263	58	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	13	0
826	O	4264	92	1	15.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	517.50	t	0.000		0	0	13	0
826	N	4264	92	1	15.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	517.50	t	0.000		0	0	13	0
827	O	4272	5	1	12.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	984.00	t	0.000		0	0	13	0
827	O	4272	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	13	0
827	N	4272	5	1	12.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	984.00	t	0.000		0	0	13	0
827	N	4272	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	13	0
828	O	4273	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	207.00	t	0.000		0	0	13	0
828	O	4273	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	13	0
828	N	4273	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	207.00	t	0.000		0	0	13	0
828	N	4273	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	13	0
829	O	4275	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	69.00	t	0.000		0	0	13	0
829	N	4275	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	69.00	t	0.000		0	0	13	0
830	O	4286	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	13	0
830	O	4286	92	1	4.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	138.00	t	0.000		0	0	13	0
830	N	4286	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	13	0
830	N	4286	92	1	4.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	138.00	t	0.000		0	0	13	0
831	O	4287	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	13	0
831	N	4287	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	13	0
832	O	4291	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	13	0
832	N	4291	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	13	0
833	O	4295	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	34.50	t	0.000		0	0	13	0
833	O	4295	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	13	0
833	N	4295	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	34.50	t	0.000		0	0	13	0
833	N	4295	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	13	0
834	O	4300	25	1	2.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	13	0
834	O	4300	79	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	85.00	t	0.000		0	0	13	0
834	N	4300	25	1	2.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	13	0
834	N	4300	79	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	85.00	t	0.000		0	0	13	0
835	O	4301	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	69.00	t	0.000		0	0	13	0
835	N	4301	92	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	69.00	t	0.000		0	0	13	0
836	O	4304	92	1	36.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1224.00	t	0.000		0	0	13	0
836	N	4304	92	1	36.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1224.00	t	0.000		0	0	13	0
837	O	4306	92	1	8.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	272.00	t	0.000		0	0	13	0
837	N	4306	92	1	8.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	272.00	t	0.000		0	0	13	0
838	O	4307	70	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	13	0
838	O	4307	79	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	255.00	t	0.000		0	0	13	0
838	O	4307	99	1	4.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	480.00	t	0.000		0	0	13	0
838	N	4307	70	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	13	0
838	N	4307	79	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	255.00	t	0.000		0	0	13	0
838	N	4307	99	1	4.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	480.00	t	0.000		0	0	13	0
839	O	4308	58	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	13	0
839	N	4308	58	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	13	0
840	O	4309	92	1	50.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	13	0
840	N	4309	92	1	50.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	13	0
841	O	4279	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	207.00	t	0.000		0	0	13	0
841	N	4279	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	207.00	t	0.000		0	0	13	0
842	O	4281	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	13	0
842	N	4281	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	13	0
843	O	4282	92	1	8.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	276.00	t	0.000		0	0	13	0
843	N	4282	92	1	8.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	276.00	t	0.000		0	0	13	0
844	O	4284	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	13	0
844	N	4284	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	13	0
845	O	4309	92	1	50.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	13	0
845	N	4309	92	1	50.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	13	0
846	O	3	57	1	20.000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.000	1640.00	t	0.000		0	0	5	0
846	O	3	92	1	150.000	f	34.000000	28.813600	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.000	5100.00	t	0.000		0	0	5	0
846	O	3	123	1	20.000	f	56.000000	47.457600	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	3	0	0.000	1120.00	t	0.000		0	0	5	0
846	N	3	57	1	20.000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.000	1640.00	t	0.000		0	0	5	0
846	N	3	92	1	150.000	f	34.000000	28.813600	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.000	5100.00	t	0.000		0	0	5	0
846	N	3	99	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	4	0	0.000	1180.00	t	0.000		0	0	5	0
846	N	3	123	1	20.000	f	56.000000	47.457600	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	3	0	0.000	1120.00	t	0.000		0	0	5	0
848	O	2386	123	1	4.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	200.00	t	0.000		0	0	15	0
848	O	2386	129	1	26.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1300.00	t	0.000		0	0	15	0
848	N	2386	123	1	4.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	200.00	t	0.000		0	0	15	0
848	N	2386	129	1	26.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1300.00	t	0.000		0	0	15	0
849	O	2601	70	1	30.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1740.00	t	0.000		0	0	15	0
849	O	2601	106	1	12.000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	15	0
849	N	2601	70	1	30.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1740.00	t	0.000		0	0	15	0
849	N	2601	106	1	12.000	f	25.000000	21.186400	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	15	0
851	O	10541	123	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	5	0
851	N	10541	123	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	214.00	t	0.000		0	0	5	0
852	O	10542	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
852	N	10542	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
853	O	10543	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	102.00	t	0.000		0	0	5	0
853	O	10543	99	1	1.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	111.50	t	0.000		0	0	5	0
853	N	10543	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	102.00	t	0.000		0	0	5	0
853	N	10543	99	1	1.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	111.50	t	0.000		0	0	5	0
854	O	10544	129	1	2.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	99.00	t	0.000		0	0	5	0
854	N	10544	129	1	2.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	99.00	t	0.000		0	0	5	0
855	O	10545	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	535.00	t	0.000		0	0	5	0
855	O	10545	129	1	5.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	247.50	t	0.000		0	0	5	0
855	N	10545	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	535.00	t	0.000		0	0	5	0
855	N	10545	129	1	5.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	247.50	t	0.000		0	0	5	0
856	O	10546	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	68.00	t	0.000		0	0	5	0
856	O	10546	123	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.50	t	0.000		0	0	5	0
856	O	10546	129	1	5.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	247.50	t	0.000		0	0	5	0
856	N	10546	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	68.00	t	0.000		0	0	5	0
856	N	10546	123	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.50	t	0.000		0	0	5	0
856	N	10546	129	1	5.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	247.50	t	0.000		0	0	5	0
857	O	10547	106	1	4.000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	5	0
857	N	10547	106	1	4.000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	5	0
858	O	10548	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
858	O	10548	129	1	17.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	841.50	t	0.000		0	0	5	0
858	N	10548	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
858	N	10548	129	1	17.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	841.50	t	0.000		0	0	5	0
859	O	10549	92	1	14.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	476.00	t	0.000		0	0	5	0
859	N	10549	92	1	14.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	476.00	t	0.000		0	0	5	0
860	O	10550	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
860	O	10550	129	1	2.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	99.00	t	0.000		0	0	5	0
860	N	10550	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
860	N	10550	129	1	2.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	99.00	t	0.000		0	0	5	0
861	O	10551	92	1	80.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2720.00	t	0.000		0	0	5	0
861	O	10551	106	1	20.000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.000	480.00	t	0.000		0	0	5	0
861	N	10551	92	1	80.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2720.00	t	0.000		0	0	5	0
861	N	10551	106	1	20.000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	2	0	0.000	480.00	t	0.000		0	0	5	0
862	O	10552	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	14	0
862	O	10552	129	1	1.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	49.50	t	0.000		0	0	14	0
862	N	10552	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	14	0
862	N	10552	129	1	1.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	49.50	t	0.000		0	0	14	0
866	O	10278	142	1	50.000	f	111.000000	94.067800	0.00	0.00	0.00	t	846.61	0.00	0.00	0.00	1	0	0.000	5550.00	t	0.000		0	0	5	0
866	N	10278	138	1	50.000	f	111.000000	94.067800	0.00	0.00	0.00	t	846.61	0.00	0.00	0.00	1	0	50.000	5550.00	t	0.000		0	0	5	0
867	O	10286	142	1	300.000	f	100.000000	84.745800	0.00	0.00	0.00	t	4576.27	0.00	0.00	0.00	1	0	0.000	30000.00	t	0.000		0	0	5	0
867	N	10286	138	1	300.000	f	100.000000	84.745800	0.00	0.00	0.00	t	4576.27	0.00	0.00	0.00	1	0	300.000	30000.00	t	0.000		0	0	5	0
868	O	10288	142	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	5	0
868	N	10288	138	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	20.000	2000.00	t	0.000		0	0	5	0
869	O	10289	142	1	160.000	f	97.000000	82.203400	0.00	0.00	0.00	t	2367.46	0.00	0.00	0.00	1	0	0.000	15520.00	t	0.000		0	0	5	0
869	N	10289	138	1	160.000	f	97.000000	82.203400	0.00	0.00	0.00	t	2367.46	0.00	0.00	0.00	1	0	160.000	15520.00	t	0.000		0	0	5	0
870	O	10291	142	1	50.000	f	97.000000	82.203400	0.00	0.00	0.00	t	739.83	0.00	0.00	0.00	1	0	0.000	4850.00	t	0.000		0	0	5	0
870	N	10291	138	1	50.000	f	97.000000	82.203400	0.00	0.00	0.00	t	739.83	0.00	0.00	0.00	1	0	50.000	4850.00	t	0.000		0	0	5	0
903	O	9400	141	1	200.000	f	130.000000	110.169500	0.00	0.00	0.00	t	3966.10	0.00	0.00	0.00	1	0	0.000	26000.00	t	0.000		0	0	18	0
903	N	9400	142	1	130.000	f	200.000000	169.491500	0.00	0.00	0.00	t	3966.10	0.00	0.00	0.00	1	0	130.000	26000.00	t	0.000		0	0	18	0
910	O	9400	142	1	130.000	f	200.000000	169.491500	0.00	0.00	0.00	t	3966.10	0.00	0.00	0.00	1	0	130.000	26000.00	t	0.000		0	0	18	0
910	N	9400	142	1	200.000	f	130.000000	110.169500	0.00	0.00	0.00	t	3966.10	0.00	0.00	0.00	1	0	200.000	26000.00	t	0.000		0	0	18	0
911	O	9424	140	1	60.000	f	130.000000	110.169500	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.000	7800.00	t	0.000		0	0	18	0
911	N	9424	140	1	60.000	f	130.000000	110.169500	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	0.000	7800.00	t	0.000		0	0	18	0
912	N	9514	140	1	36.000	f	118.000000	100.000000	0.00	0.00	0.00	t	648.00	0.00	0.00	0.00	1	0	36.000	4248.00	t	0.000		0	0	18	0
913	O	9472	141	1	33.000	f	123.000000	104.237300	0.00	0.00	0.00	t	619.17	0.00	0.00	0.00	1	0	0.000	4059.00	t	0.000		0	0	18	0
913	N	9472	140	1	33.000	f	123.000000	104.237300	0.00	0.00	0.00	t	619.17	0.00	0.00	0.00	1	0	33.000	4059.00	t	0.000		0	0	18	0
914	O	9473	141	1	35.000	f	123.000000	104.237300	0.00	0.00	0.00	t	656.69	0.00	0.00	0.00	1	0	0.000	4305.00	t	0.000		0	0	18	0
914	N	9473	140	1	35.000	f	123.000000	104.237300	0.00	0.00	0.00	t	656.69	0.00	0.00	0.00	1	0	35.000	4305.00	t	0.000		0	0	18	0
915	O	9475	141	1	30.000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.000	3600.00	t	0.000		0	0	18	0
915	N	9475	140	1	30.000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	30.000	3600.00	t	0.000		0	0	18	0
916	O	9477	141	1	63.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	1	0	0.000	7560.00	t	0.000		0	0	18	0
916	N	9477	140	1	63.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1153.22	0.00	0.00	0.00	1	0	63.000	7560.00	t	0.000		0	0	18	0
917	O	9478	141	1	100.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.000	12000.00	t	0.000		0	0	18	0
917	N	9478	140	1	100.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	100.000	12000.00	t	0.000		0	0	18	0
918	O	9479	141	1	98.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1793.90	0.00	0.00	0.00	1	0	0.000	11760.00	t	0.000		0	0	18	0
918	N	9479	140	1	98.000	f	120.000000	101.694900	0.00	0.00	0.00	t	1793.90	0.00	0.00	0.00	1	0	98.000	11760.00	t	0.000		0	0	18	0
919	O	9480	141	1	12.000	f	119.000000	100.847500	0.00	0.00	0.00	t	217.83	0.00	0.00	0.00	1	0	0.000	1428.00	t	0.000		0	0	18	0
919	N	9480	140	1	12.000	f	119.000000	100.847500	0.00	0.00	0.00	t	217.83	0.00	0.00	0.00	1	0	12.000	1428.00	t	0.000		0	0	18	0
920	O	9481	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	18	0
920	N	9481	140	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	18	0
921	O	9482	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	18	0
921	N	9482	140	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	18	0
922	O	9515	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	18	0
922	N	9515	140	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	18	0
923	O	9352	141	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.000	5900.00	t	0.000		0	0	18	0
923	N	9352	140	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	50.000	5900.00	t	0.000		0	0	18	0
924	O	9354	141	1	100.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1800.00	0.00	0.00	0.00	1	0	0.000	11800.00	t	0.000		0	0	18	0
924	N	9354	140	1	100.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1800.00	0.00	0.00	0.00	1	0	100.000	11800.00	t	0.000		0	0	18	0
925	O	9528	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	18	0
925	N	9528	140	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	18	0
926	O	9529	141	1	72.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1296.00	0.00	0.00	0.00	1	0	0.000	8496.00	t	0.000		0	0	18	0
926	N	9529	140	1	72.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1296.00	0.00	0.00	0.00	1	0	72.000	8496.00	t	0.000		0	0	18	0
927	O	9540	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	18	0
927	N	9540	140	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	18	0
928	O	9541	141	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	18	0
928	N	9541	140	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000		0	0	18	0
929	O	9355	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	18	0
929	N	9355	140	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	18	0
930	O	9356	141	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	0.000	5900.00	t	0.000		0	0	18	0
930	N	9356	140	1	50.000	f	118.000000	100.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	50.000	5900.00	t	0.000		0	0	18	0
931	O	9542	141	1	45.000	f	118.000000	100.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	1	0	0.000	5310.00	t	0.000		0	0	18	0
931	N	9542	140	1	45.000	f	118.000000	100.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	1	0	45.000	5310.00	t	0.000		0	0	18	0
932	O	9553	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	18	0
932	N	9553	140	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	18	0
933	O	9555	141	1	5.000	f	118.000000	100.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.000	590.00	t	0.000		0	0	18	0
933	N	9555	140	1	5.000	f	118.000000	100.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	5.000	590.00	t	0.000		0	0	18	0
934	O	9357	141	1	130.000	f	118.000000	100.000000	0.00	0.00	0.00	t	2340.00	0.00	0.00	0.00	1	0	0.000	15340.00	t	0.000		0	0	18	0
934	N	9357	140	1	130.000	f	118.000000	100.000000	0.00	0.00	0.00	t	2340.00	0.00	0.00	0.00	1	0	130.000	15340.00	t	0.000		0	0	18	0
935	O	9358	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	18	0
935	N	9358	140	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	18	0
936	O	9565	141	1	35.000	f	118.000000	100.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	0.000	4130.00	t	0.000		0	0	18	0
936	N	9565	140	1	35.000	f	118.000000	100.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	35.000	4130.00	t	0.000		0	0	18	0
937	O	9566	141	1	45.000	f	118.000000	100.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	1	0	0.000	5310.00	t	0.000		0	0	18	0
937	N	9566	140	1	45.000	f	118.000000	100.000000	0.00	0.00	0.00	t	810.00	0.00	0.00	0.00	1	0	45.000	5310.00	t	0.000		0	0	18	0
938	O	9568	141	1	59.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1062.00	0.00	0.00	0.00	1	0	0.000	6962.00	t	0.000		0	0	18	0
938	N	9568	140	1	59.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1062.00	0.00	0.00	0.00	1	0	59.000	6962.00	t	0.000		0	0	18	0
939	O	9359	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	18	0
939	N	9359	140	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	18	0
940	O	9360	141	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.000	1180.00	t	0.000		0	0	18	0
940	N	9360	140	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	10.000	1180.00	t	0.000		0	0	18	0
941	O	9361	141	1	55.000	f	118.000000	100.000000	0.00	0.00	0.00	t	990.00	0.00	0.00	0.00	1	0	0.000	6490.00	t	0.000		0	0	18	0
941	N	9361	140	1	55.000	f	118.000000	100.000000	0.00	0.00	0.00	t	990.00	0.00	0.00	0.00	1	0	55.000	6490.00	t	0.000		0	0	18	0
942	O	9569	141	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	18	0
942	N	9569	140	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000		0	0	18	0
943	O	9362	141	1	102.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1836.00	0.00	0.00	0.00	1	0	0.000	12036.00	t	0.000		0	0	18	0
943	N	9362	140	1	102.000	f	118.000000	100.000000	0.00	0.00	0.00	t	1836.00	0.00	0.00	0.00	1	0	102.000	12036.00	t	0.000		0	0	18	0
944	O	9367	141	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	18	0
944	N	9367	140	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	20.000	2350.00	t	0.000		0	0	18	0
945	O	9570	141	1	15.000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.000	1762.50	t	0.000		0	0	18	0
945	N	9570	140	1	15.000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	15.000	1762.50	t	0.000		0	0	18	0
946	O	9571	141	1	15.000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	0.000	1762.50	t	0.000		0	0	18	0
946	N	9571	140	1	15.000	f	117.500000	99.576300	0.00	0.00	0.00	t	268.86	0.00	0.00	0.00	1	0	15.000	1762.50	t	0.000		0	0	18	0
947	O	9572	141	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	18	0
947	N	9572	140	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	20.000	2350.00	t	0.000		0	0	18	0
948	O	9363	141	1	130.000	f	117.500000	99.576300	0.00	0.00	0.00	t	2330.08	0.00	0.00	0.00	1	0	0.000	15275.00	t	0.000		0	0	18	0
948	N	9363	140	1	130.000	f	117.500000	99.576300	0.00	0.00	0.00	t	2330.08	0.00	0.00	0.00	1	0	130.000	15275.00	t	0.000		0	0	18	0
949	O	9364	141	1	40.000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	18	0
949	N	9364	140	1	40.000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	40.000	4700.00	t	0.000		0	0	18	0
950	O	9365	141	1	40.000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	18	0
950	N	9365	140	1	40.000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	40.000	4700.00	t	0.000		0	0	18	0
951	O	9573	141	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	0.000	2350.00	t	0.000		0	0	18	0
951	N	9573	140	1	20.000	f	117.500000	99.576300	0.00	0.00	0.00	t	358.47	0.00	0.00	0.00	1	0	20.000	2350.00	t	0.000		0	0	18	0
952	O	9574	141	1	1.000	f	119.500000	101.271200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	0.000	119.50	t	0.000		0	0	18	0
952	N	9574	140	1	1.000	f	119.500000	101.271200	0.00	0.00	0.00	t	18.23	0.00	0.00	0.00	1	0	1.000	119.50	t	0.000		0	0	18	0
953	O	9366	141	1	70.000	f	117.500000	99.576300	0.00	0.00	0.00	t	1254.66	0.00	0.00	0.00	1	0	0.000	8225.00	t	0.000		0	0	18	0
953	N	9366	140	1	70.000	f	117.500000	99.576300	0.00	0.00	0.00	t	1254.66	0.00	0.00	0.00	1	0	70.000	8225.00	t	0.000		0	0	18	0
954	O	9368	141	1	50.000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	0.000	5875.00	t	0.000		0	0	18	0
954	N	9368	140	1	50.000	f	117.500000	99.576300	0.00	0.00	0.00	t	896.19	0.00	0.00	0.00	1	0	50.000	5875.00	t	0.000		0	0	18	0
955	O	9575	141	1	19.000	f	117.500000	99.576300	0.00	0.00	0.00	t	340.55	0.00	0.00	0.00	1	0	0.000	2232.50	t	0.000		0	0	18	0
955	N	9575	140	1	19.000	f	117.500000	99.576300	0.00	0.00	0.00	t	340.55	0.00	0.00	0.00	1	0	19.000	2232.50	t	0.000		0	0	18	0
956	O	9576	141	1	40.000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	0.000	4700.00	t	0.000		0	0	18	0
956	N	9576	140	1	40.000	f	117.500000	99.576300	0.00	0.00	0.00	t	716.95	0.00	0.00	0.00	1	0	40.000	4700.00	t	0.000		0	0	18	0
957	O	9578	141	1	25.000	f	117.500000	99.576300	0.00	0.00	0.00	t	448.09	0.00	0.00	0.00	1	0	0.000	2937.50	t	0.000		0	0	18	0
957	N	9578	140	1	25.000	f	117.500000	99.576300	0.00	0.00	0.00	t	448.09	0.00	0.00	0.00	1	0	25.000	2937.50	t	0.000		0	0	18	0
958	O	9369	141	1	60.000	f	117.000000	99.152500	0.00	0.00	0.00	t	1070.85	0.00	0.00	0.00	1	0	0.000	7020.00	t	0.000		0	0	18	0
958	N	9369	140	1	60.000	f	117.000000	99.152500	0.00	0.00	0.00	t	1070.85	0.00	0.00	0.00	1	0	60.000	7020.00	t	0.000		0	0	18	0
959	O	9580	141	1	52.000	f	117.000000	99.152500	0.00	0.00	0.00	t	928.07	0.00	0.00	0.00	1	0	0.000	6084.00	t	0.000		0	0	18	0
959	N	9580	140	1	52.000	f	117.000000	99.152500	0.00	0.00	0.00	t	928.07	0.00	0.00	0.00	1	0	52.000	6084.00	t	0.000		0	0	18	0
960	O	9581	141	1	30.000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	18	0
960	N	9581	140	1	30.000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	30.000	3480.00	t	0.000		0	0	18	0
961	O	9582	141	1	45.000	f	113.500000	96.186400	0.00	0.00	0.00	t	779.11	0.00	0.00	0.00	1	0	0.000	5107.50	t	0.000		0	0	18	0
961	N	9582	140	1	45.000	f	113.500000	96.186400	0.00	0.00	0.00	t	779.11	0.00	0.00	0.00	1	0	45.000	5107.50	t	0.000		0	0	18	0
962	O	9583	141	1	15.000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.000	1680.00	t	0.000		0	0	18	0
962	N	9583	140	1	15.000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	15.000	1680.00	t	0.000		0	0	18	0
963	O	9370	141	1	100.000	f	112.000000	94.915300	0.00	0.00	0.00	t	1708.47	0.00	0.00	0.00	1	0	0.000	11200.00	t	0.000		0	0	18	0
963	N	9370	140	1	100.000	f	112.000000	94.915300	0.00	0.00	0.00	t	1708.47	0.00	0.00	0.00	1	0	100.000	11200.00	t	0.000		0	0	18	0
964	O	9584	141	1	40.000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.000	4480.00	t	0.000		0	0	18	0
964	N	9584	140	1	40.000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	40.000	4480.00	t	0.000		0	0	18	0
965	N	9585	140	1	59.000	f	112.000000	94.915300	0.00	0.00	0.00	t	1008.00	0.00	0.00	0.00	1	0	59.000	6608.00	t	0.000		0	0	18	0
966	O	9589	141	1	40.000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.000	4480.00	t	0.000		0	0	18	0
966	N	9589	140	1	40.000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	40.000	4480.00	t	0.000		0	0	18	0
967	O	9371	141	1	10.000	f	112.000000	94.915300	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.000	1120.00	t	0.000		0	0	18	0
967	N	9371	140	1	10.000	f	112.000000	94.915300	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	10.000	1120.00	t	0.000		0	0	18	0
968	O	9372	141	1	20.000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	0.000	2240.00	t	0.000		0	0	18	0
968	N	9372	138	1	20.000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	20.000	2240.00	t	0.000		0	0	18	0
969	O	9373	141	1	50.000	f	112.000000	94.915300	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	0.000	5600.00	t	0.000		0	0	18	0
969	N	9373	138	1	50.000	f	112.000000	94.915300	0.00	0.00	0.00	t	854.24	0.00	0.00	0.00	1	0	50.000	5600.00	t	0.000		0	0	18	0
970	O	9591	141	1	20.000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	0.000	2240.00	t	0.000		0	0	18	0
970	N	9591	138	1	112.000	f	20.000000	16.949200	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	112.000	2240.00	t	0.000		0	0	18	0
971	O	9592	141	1	50.000	f	110.000000	93.220300	0.00	0.00	0.00	t	838.98	0.00	0.00	0.00	1	0	0.000	5500.00	t	0.000		0	0	18	0
971	N	9592	138	1	50.000	f	110.000000	93.220300	0.00	0.00	0.00	t	838.98	0.00	0.00	0.00	1	0	50.000	5500.00	t	0.000		0	0	18	0
972	O	9593	141	1	20.000	f	110.000000	93.220300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	0.000	2200.00	t	0.000		0	0	18	0
972	N	9593	138	1	20.000	f	110.000000	93.220300	0.00	0.00	0.00	t	335.59	0.00	0.00	0.00	1	0	20.000	2200.00	t	0.000		0	0	18	0
973	O	9594	141	1	30.000	f	110.000000	93.220300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	0.000	3300.00	t	0.000		0	0	18	0
973	N	9594	138	1	30.000	f	110.000000	93.220300	0.00	0.00	0.00	t	503.39	0.00	0.00	0.00	1	0	30.000	3300.00	t	0.000		0	0	18	0
974	O	9374	141	1	130.000	f	107.000000	90.678000	0.00	0.00	0.00	t	2121.86	0.00	0.00	0.00	1	0	0.000	13910.00	t	0.000		0	0	18	0
974	N	9374	138	1	130.000	f	107.000000	90.678000	0.00	0.00	0.00	t	2121.86	0.00	0.00	0.00	1	0	130.000	13910.00	t	0.000		0	0	18	0
975	O	9597	141	1	20.000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.000	2140.00	t	0.000		0	0	18	0
975	N	9597	138	1	20.000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	20.000	2140.00	t	0.000		0	0	18	0
976	O	9598	141	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
976	N	9598	138	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	2	0	1.000	109.00	t	0.000		0	0	18	0
976	N	9598	141	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
977	O	9598	138	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	2	0	1.000	109.00	t	0.000		0	0	18	0
977	O	9598	141	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
977	N	9598	138	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	1.000	109.00	t	0.000		0	0	18	0
978	O	9600	141	1	20.000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	0.000	2140.00	t	0.000		0	0	18	0
978	N	9600	138	1	20.000	f	107.000000	90.678000	0.00	0.00	0.00	t	326.44	0.00	0.00	0.00	1	0	20.000	2140.00	t	0.000		0	0	18	0
979	O	9601	141	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
979	N	9601	138	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	1.000	109.00	t	0.000		0	0	18	0
980	O	9602	141	1	12.000	f	107.000000	90.678000	0.00	0.00	0.00	t	195.86	0.00	0.00	0.00	1	0	0.000	1284.00	t	0.000		0	0	18	0
980	N	9602	138	1	12.000	f	107.000000	90.678000	0.00	0.00	0.00	t	195.86	0.00	0.00	0.00	1	0	12.000	1284.00	t	0.000		0	0	18	0
981	O	9604	141	1	35.000	f	107.000000	90.678000	0.00	0.00	0.00	t	571.27	0.00	0.00	0.00	1	0	0.000	3745.00	t	0.000		0	0	18	0
981	N	9604	138	1	35.000	f	107.000000	90.678000	0.00	0.00	0.00	t	571.27	0.00	0.00	0.00	1	0	35.000	3745.00	t	0.000		0	0	18	0
982	O	9605	141	1	15.000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.000	1605.00	t	0.000		0	0	18	0
982	N	9605	138	1	15.000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	15.000	1605.00	t	0.000		0	0	18	0
983	O	9375	141	1	140.000	f	106.000000	89.830500	0.00	0.00	0.00	t	2263.73	0.00	0.00	0.00	1	0	0.000	14840.00	t	0.000		0	0	18	0
983	N	9375	138	1	140.000	f	106.000000	89.830500	0.00	0.00	0.00	t	2263.73	0.00	0.00	0.00	1	0	140.000	14840.00	t	0.000		0	0	18	0
984	O	9608	141	1	15.000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.000	1605.00	t	0.000		0	0	18	0
984	N	9608	138	1	15.000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	15.000	1605.00	t	0.000		0	0	18	0
985	O	9615	141	1	15.000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	0.000	1605.00	t	0.000		0	0	18	0
985	N	9615	138	1	15.000	f	107.000000	90.678000	0.00	0.00	0.00	t	244.83	0.00	0.00	0.00	1	0	15.000	1605.00	t	0.000		0	0	18	0
986	O	9618	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
986	N	9618	138	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	20.000	2080.00	t	0.000		0	0	18	0
987	O	9619	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
987	N	9619	138	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	20.000	2080.00	t	0.000		0	0	18	0
988	O	9622	141	1	1.000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	0.000	105.00	t	0.000		0	0	18	0
988	N	9622	138	1	1.000	f	105.000000	88.983100	0.00	0.00	0.00	t	16.02	0.00	0.00	0.00	1	0	1.000	105.00	t	0.000		0	0	18	0
989	O	9376	141	1	70.000	f	104.000000	88.135600	0.00	0.00	0.00	t	1110.51	0.00	0.00	0.00	1	0	0.000	7280.00	t	0.000		0	0	18	0
989	N	9376	138	1	70.000	f	104.000000	88.135600	0.00	0.00	0.00	t	1110.51	0.00	0.00	0.00	1	0	70.000	7280.00	t	0.000		0	0	18	0
990	O	9377	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
990	N	9377	138	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	20.000	2080.00	t	0.000		0	0	18	0
991	O	9378	141	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
991	N	9378	138	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	20.000	2080.00	t	0.000		0	0	18	0
992	O	9624	141	1	15.000	f	102.000000	86.440700	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	0.000	1530.00	t	0.000		0	0	18	0
992	N	9624	138	1	15.000	f	102.000000	86.440700	0.00	0.00	0.00	t	233.39	0.00	0.00	0.00	1	0	15.000	1530.00	t	0.000		0	0	18	0
993	O	9379	141	1	30.000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	18	0
993	N	9379	138	1	30.000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	30.000	3060.00	t	0.000		0	0	18	0
994	O	9626	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
994	N	9626	138	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	20.000	2040.00	t	0.000		0	0	18	0
995	O	9380	141	1	25.000	f	102.000000	86.440700	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.000	2550.00	t	0.000		0	0	18	0
995	N	9380	138	1	25.000	f	102.000000	86.440700	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	25.000	2550.00	t	0.000		0	0	18	0
996	O	9628	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
996	N	9628	138	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	20.000	2040.00	t	0.000		0	0	18	0
997	O	9381	141	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
997	N	9381	138	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	20.000	2040.00	t	0.000		0	0	18	0
998	O	9630	141	1	1.000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	0.000	103.00	t	0.000		0	0	18	0
998	N	9630	138	1	1.000	f	103.000000	87.288100	0.00	0.00	0.00	t	15.71	0.00	0.00	0.00	1	0	1.000	103.00	t	0.000		0	0	18	0
999	O	9382	141	1	50.000	f	102.000000	86.440700	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.000	5100.00	t	0.000		0	0	18	0
999	N	9382	138	1	50.000	f	102.000000	86.440700	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	50.000	5100.00	t	0.000		0	0	18	0
1000	O	9634	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
1000	N	9634	138	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	20.000	2000.00	t	0.000		0	0	18	0
1001	O	9636	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
1001	N	9636	138	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	20.000	2000.00	t	0.000		0	0	18	0
1002	O	9383	138	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
1002	N	9383	138	1	20.000	f	102.000000	86.440700	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	1	0	0.000	2040.00	t	0.000		0	0	18	0
1003	O	9638	141	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.000	1500.00	t	0.000		0	0	18	0
1003	N	9638	138	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	15.000	1500.00	t	0.000		0	0	18	0
1004	O	9639	141	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.000	1500.00	t	0.000		0	0	18	0
1004	N	9639	138	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	15.000	1500.00	t	0.000		0	0	18	0
1006	O	9387	141	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	0.000	2000.00	t	0.000		0	0	18	0
1006	N	9387	138	1	20.000	f	100.000000	84.745800	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	20.000	2000.00	t	0.000		0	0	18	0
1007	O	9640	141	1	30.000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	0.000	3000.00	t	0.000		0	0	18	0
1007	N	9640	138	1	30.000	f	100.000000	84.745800	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	30.000	3000.00	t	0.000		0	0	18	0
1008	O	9642	141	1	1.000	f	101.000000	85.593200	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	18	0
1008	N	9642	138	1	1.000	f	101.000000	85.593200	0.00	0.00	0.00	t	15.41	0.00	0.00	0.00	1	0	1.000	101.00	t	0.000		0	0	18	0
1009	O	9643	141	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	0.000	1500.00	t	0.000		0	0	18	0
1009	N	9643	138	1	15.000	f	100.000000	84.745800	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	15.000	1500.00	t	0.000		0	0	18	0
1010	O	9644	141	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
1010	N	9644	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	15.000	1470.00	t	0.000		0	0	18	0
1011	O	9645	141	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
1011	N	9645	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	15.000	1470.00	t	0.000		0	0	18	0
1012	O	9390	141	1	100.000	f	98.000000	83.050800	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	0.000	9800.00	t	0.000		0	0	18	0
1012	N	9390	138	1	100.000	f	98.000000	83.050800	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	100.000	9800.00	t	0.000		0	0	18	0
1013	O	9646	141	1	40.000	f	98.000000	83.050800	0.00	0.00	0.00	t	597.97	0.00	0.00	0.00	1	0	0.000	3920.00	t	0.000		0	0	18	0
1013	N	9646	138	1	40.000	f	98.000000	83.050800	0.00	0.00	0.00	t	597.97	0.00	0.00	0.00	1	0	40.000	3920.00	t	0.000		0	0	18	0
1014	O	9647	141	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
1014	N	9647	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	15.000	1470.00	t	0.000		0	0	18	0
1015	O	9648	141	1	100.000	f	98.000000	83.050800	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	0.000	9800.00	t	0.000		0	0	18	0
1015	N	9648	138	1	100.000	f	98.000000	83.050800	0.00	0.00	0.00	t	1494.92	0.00	0.00	0.00	1	0	100.000	9800.00	t	0.000		0	0	18	0
1016	O	10902	141	1	11.000	f	150.000000	127.118600	0.00	0.00	0.00	t	251.69	0.00	0.00	0.00	1	0	0.000	1650.00	t	0.000		0	0	18	0
1016	N	10902	141	1	25.000	f	129.000000	109.322000	0.00	0.00	0.00	t	491.95	0.00	0.00	0.00	1	0	14.000	3225.00	t	0.000		0	0	18	0
1017	O	9338	141	1	100.000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	0.000	13000.00	t	0.000		0	0	18	0
1017	N	9338	140	1	100.000	f	130.000000	110.169500	0.00	0.00	0.00	t	1983.05	0.00	0.00	0.00	1	0	100.000	13000.00	t	0.000		0	0	18	0
1018	O	9339	141	1	20.000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	0.000	2600.00	t	0.000		0	0	18	0
1018	N	9339	140	1	20.000	f	130.000000	110.169500	0.00	0.00	0.00	t	396.61	0.00	0.00	0.00	1	0	20.000	2600.00	t	0.000		0	0	18	0
1019	O	9585	140	1	59.000	f	112.000000	94.915300	0.00	0.00	0.00	t	1008.00	0.00	0.00	0.00	1	0	0.000	6608.00	t	0.000		0	0	18	0
1019	N	9585	138	1	59.000	f	112.000000	94.915300	0.00	0.00	0.00	t	1008.00	0.00	0.00	0.00	1	0	59.000	6608.00	t	0.000		0	0	18	0
1020	O	9589	140	1	40.000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	0.000	4480.00	t	0.000		0	0	18	0
1020	N	9589	138	1	40.000	f	112.000000	94.915300	0.00	0.00	0.00	t	683.39	0.00	0.00	0.00	1	0	40.000	4480.00	t	0.000		0	0	18	0
1021	O	10971	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	14	0
1021	N	10971	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	14	0
1022	O	9591	138	1	112.000	f	20.000000	16.949200	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	0.000	2240.00	t	0.000		0	0	18	0
1022	N	9591	138	1	20.000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	-92.000	2240.00	t	0.000		0	0	18	0
1023	O	10993	123	1	10.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	530.00	t	0.000		0	0	10	0
1023	O	10993	129	1	50.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2500.00	t	0.000		0	0	10	0
1023	N	10993	123	1	10.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	530.00	t	0.000		0	0	10	0
1023	N	10993	129	1	50.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2500.00	t	0.000		0	0	10	0
1024	O	9379	138	1	30.000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	18	0
1024	N	9379	138	1	30.000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	18	0
1025	O	9379	138	1	30.000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	18	0
1025	N	9379	138	1	30.000	f	102.000000	86.440700	0.00	0.00	0.00	t	466.78	0.00	0.00	0.00	1	0	0.000	3060.00	t	0.000		0	0	18	0
1026	O	9378	138	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
1026	N	9378	138	1	20.000	f	104.000000	88.135600	0.00	0.00	0.00	t	317.29	0.00	0.00	0.00	1	0	0.000	2080.00	t	0.000		0	0	18	0
1027	O	10534	19	1	20.000	f	94.500000	80.084700	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	0.000	1890.00	t	0.000		0	0	18	0
1027	N	10534	138	1	20.000	f	94.500000	80.084700	0.00	0.00	0.00	t	288.31	0.00	0.00	0.00	1	0	20.000	1890.00	t	0.000		0	0	18	0
1028	O	9677	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
1028	N	9677	138	1	15.000	f	98.000000	83.050800	0.00	0.00	0.00	t	224.24	0.00	0.00	0.00	1	0	0.000	1470.00	t	0.000		0	0	18	0
1029	O	9431	140	1	15.000	f	130.000000	110.169500	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	0.000	1950.00	t	0.000		0	0	18	0
1029	N	9431	140	1	11.000	f	130.000000	110.169500	0.00	0.00	0.00	t	218.14	0.00	0.00	0.00	2	0	-4.000	1430.00	t	0.000		0	0	18	0
1029	N	9431	141	1	4.000	f	130.000000	110.169500	0.00	0.00	0.00	t	79.32	0.00	0.00	0.00	1	0	4.000	520.00	t	0.000		0	0	18	0
1030	O	9372	138	1	20.000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	0.000	2240.00	t	0.000		0	0	18	0
1030	N	9372	140	1	20.000	f	112.000000	94.915300	0.00	0.00	0.00	t	341.69	0.00	0.00	0.00	1	0	20.000	2240.00	t	0.000		0	0	18	0
1031	O	9602	138	1	12.000	f	107.000000	90.678000	0.00	0.00	0.00	t	195.86	0.00	0.00	0.00	1	0	0.000	1284.00	t	0.000		0	0	18	0
1031	N	9602	140	1	12.000	f	107.000000	90.678000	0.00	0.00	0.00	t	195.86	0.00	0.00	0.00	1	0	12.000	1284.00	t	0.000		0	0	18	0
1032	O	9598	138	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	18	0
1032	N	9598	140	1	1.000	f	109.000000	92.372900	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	1.000	109.00	t	0.000		0	0	18	0
1033	O	10200	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1033	N	10200	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1034	O	10201	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1034	N	10201	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1035	O	10199	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1035	N	10199	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1036	O	10194	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1036	N	10194	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1037	O	9812	141	1	5.000	f	117.000000	99.152500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.000	585.00	t	0.000		0	0	5	0
1037	N	9812	141	1	5.000	f	117.000000	99.152500	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.000	585.00	t	0.000		0	0	5	0
1038	O	9748	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
1038	N	9748	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
1039	O	9747	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
1039	N	9747	141	1	210.000	f	117.000000	99.152500	0.00	0.00	0.00	t	3747.97	0.00	0.00	0.00	1	0	0.000	24570.00	t	0.000		0	0	5	0
1041	O	11199	92	1	1.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.50	t	0.000		0	0	10	0
1041	N	11199	92	1	1.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.50	t	0.000		0	0	10	0
1042	O	11410	138	1	10.000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.000	935.00	t	0.000		0	0	18	0
1042	N	11410	138	1	10.000	f	93.500000	79.237300	0.00	0.00	0.00	t	142.63	0.00	0.00	0.00	1	0	0.000	935.00	t	0.000		0	0	18	0
1043	O	9829	141	1	14.000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	0.000	1617.00	t	0.000		0	0	5	0
1043	N	9829	141	1	14.000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	0.000	1617.00	t	0.000		0	0	5	0
1044	O	9949	141	1	27.000	f	120.000000	101.694900	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	0.000	3240.00	t	0.000		0	0	5	0
1044	N	9949	142	1	27.000	f	120.000000	101.694900	0.00	0.00	0.00	t	494.24	0.00	0.00	0.00	1	0	27.000	3240.00	t	0.000		0	0	5	0
1045	O	11430	92	1	36.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1314.00	t	0.000		0	0	7	0
1045	O	11430	123	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	114.00	t	0.000		0	0	7	0
1045	N	11430	92	1	3.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	-33.000	109.50	t	0.000		0	0	7	0
1045	N	11430	123	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	114.00	t	0.000		0	0	7	0
1046	O	9951	141	1	49.000	f	120.000000	101.694900	0.00	0.00	0.00	t	896.95	0.00	0.00	0.00	1	0	0.000	5880.00	t	0.000		0	0	5	0
1046	N	9951	142	1	49.000	f	120.000000	101.694900	0.00	0.00	0.00	t	896.95	0.00	0.00	0.00	1	0	49.000	5880.00	t	0.000		0	0	5	0
1047	O	9952	141	1	28.000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.000	3360.00	t	0.000		0	0	5	0
1047	N	9952	142	1	28.000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	28.000	3360.00	t	0.000		0	0	5	0
1048	O	9954	141	1	45.000	f	120.000000	101.694900	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.000	5400.00	t	0.000		0	0	5	0
1048	N	9954	142	1	45.000	f	120.000000	101.694900	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	45.000	5400.00	t	0.000		0	0	5	0
1049	O	9955	141	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1049	N	9955	142	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	29.000	3480.00	t	0.000		0	0	5	0
1050	O	9956	141	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1050	N	9956	142	1	120.000	f	29.000000	24.576300	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	120.000	3480.00	t	0.000		0	0	5	0
1051	O	9956	142	1	120.000	f	29.000000	24.576300	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	120.000	3480.00	t	0.000		0	0	5	0
1051	N	9956	142	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	29.000	3480.00	t	0.000		0	0	5	0
1052	O	9957	141	1	36.000	f	120.000000	101.694900	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	0.000	4320.00	t	0.000		0	0	5	0
1052	N	9957	142	1	36.000	f	120.000000	101.694900	0.00	0.00	0.00	t	658.98	0.00	0.00	0.00	1	0	36.000	4320.00	t	0.000		0	0	5	0
1053	O	9963	141	1	39.000	f	120.000000	101.694900	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	0.000	4680.00	t	0.000		0	0	5	0
1053	N	9963	142	1	39.000	f	120.000000	101.694900	0.00	0.00	0.00	t	713.90	0.00	0.00	0.00	1	0	39.000	4680.00	t	0.000		0	0	5	0
1054	O	9964	141	1	45.000	f	120.000000	101.694900	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.000	5400.00	t	0.000		0	0	5	0
1054	N	9964	142	1	45.000	f	120.000000	101.694900	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	45.000	5400.00	t	0.000		0	0	5	0
1055	O	9965	141	1	30.000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	0.000	3600.00	t	0.000		0	0	5	0
1055	N	9965	142	1	30.000	f	120.000000	101.694900	0.00	0.00	0.00	t	549.15	0.00	0.00	0.00	1	0	30.000	3600.00	t	0.000		0	0	5	0
1056	O	9966	141	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1056	N	9966	142	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	29.000	3480.00	t	0.000		0	0	5	0
1057	O	9967	141	1	28.000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.000	3360.00	t	0.000		0	0	5	0
1057	N	9967	142	1	28.000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	28.000	3360.00	t	0.000		0	0	5	0
1058	O	9970	141	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1058	N	9970	142	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	29.000	3480.00	t	0.000		0	0	5	0
1059	O	9971	141	1	24.000	f	120.000000	101.694900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	0.000	2880.00	t	0.000		0	0	5	0
1059	N	9971	142	1	24.000	f	120.000000	101.694900	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	24.000	2880.00	t	0.000		0	0	5	0
1060	O	9977	141	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1060	N	9977	142	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	29.000	3480.00	t	0.000		0	0	5	0
1061	O	9980	141	1	28.000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	0.000	3360.00	t	0.000		0	0	5	0
1061	N	9980	142	1	28.000	f	120.000000	101.694900	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	28.000	3360.00	t	0.000		0	0	5	0
1062	O	9982	141	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1062	N	9982	142	1	29.000	f	120.000000	101.694900	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	29.000	3480.00	t	0.000		0	0	5	0
1063	O	9985	141	1	38.000	f	120.000000	101.694900	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	1	0	0.000	4560.00	t	0.000		0	0	5	0
1063	N	9985	142	1	38.000	f	120.000000	101.694900	0.00	0.00	0.00	t	695.59	0.00	0.00	0.00	1	0	38.000	4560.00	t	0.000		0	0	5	0
1064	O	9987	141	1	46.000	f	120.000000	101.694900	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	0.000	5520.00	t	0.000		0	0	5	0
1064	N	9987	142	1	46.000	f	120.000000	101.694900	0.00	0.00	0.00	t	842.03	0.00	0.00	0.00	1	0	46.000	5520.00	t	0.000		0	0	5	0
1065	O	11195	30	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	11	0
1065	O	11195	57	1	4.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	302.00	t	0.000		0	0	11	0
1065	O	11195	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	11	0
1065	O	11195	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	360.00	t	0.000		0	0	11	0
1065	O	11195	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	54.00	t	0.000		0	0	11	0
1065	N	11195	30	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	11	0
1065	N	11195	57	1	4.000	f	75.500000	75.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	302.00	t	0.000		0	0	11	0
1065	N	11195	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	11	0
1065	N	11195	92	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	360.00	t	0.000		0	0	11	0
1065	N	11195	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	54.00	t	0.000		0	0	11	0
1066	O	10164	141	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.000	4356.00	t	0.000		0	0	5	0
1066	N	10164	141	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	-18.000	2178.00	t	0.000		0	0	5	0
1066	N	10164	142	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	2	0	18.000	2178.00	t	0.000		0	0	5	0
1067	O	10165	141	1	39.000	f	121.000000	102.542400	0.00	0.00	0.00	t	719.85	0.00	0.00	0.00	1	0	0.000	4719.00	t	0.000		0	0	5	0
1067	N	10165	142	1	39.000	f	121.000000	102.542400	0.00	0.00	0.00	t	719.85	0.00	0.00	0.00	1	0	39.000	4719.00	t	0.000		0	0	5	0
1068	O	10166	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1068	N	10166	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1070	O	10423	142	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	6	0
1070	N	10423	141	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	24.000	2832.00	t	0.000		0	0	6	0
1071	O	10424	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1071	N	10424	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1072	O	10425	142	1	32.000	f	118.000000	100.000000	0.00	0.00	0.00	t	576.00	0.00	0.00	0.00	1	0	0.000	3776.00	t	0.000		0	0	6	0
1072	N	10425	141	1	32.000	f	118.000000	100.000000	0.00	0.00	0.00	t	576.00	0.00	0.00	0.00	1	0	32.000	3776.00	t	0.000		0	0	6	0
1073	O	10427	142	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	6	0
1073	N	10427	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	6	0
1074	O	10428	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1074	N	10428	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1075	O	10429	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1075	N	10429	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1076	O	10430	142	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	6	0
1076	N	10430	141	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	24.000	2832.00	t	0.000		0	0	6	0
1077	O	10431	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1077	N	10431	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1078	O	10432	142	1	32.000	f	118.000000	100.000000	0.00	0.00	0.00	t	576.00	0.00	0.00	0.00	1	0	0.000	3776.00	t	0.000		0	0	6	0
1078	N	10432	141	1	32.000	f	118.000000	100.000000	0.00	0.00	0.00	t	576.00	0.00	0.00	0.00	1	0	32.000	3776.00	t	0.000		0	0	6	0
1079	O	10433	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1079	N	10433	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1080	O	10434	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	6	0
1080	N	10434	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	6	0
1081	O	10435	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	6	0
1081	N	10435	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	6	0
1082	O	10436	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1082	N	10436	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1083	O	10437	142	1	26.000	f	118.000000	100.000000	0.00	0.00	0.00	t	468.00	0.00	0.00	0.00	1	0	0.000	3068.00	t	0.000		0	0	6	0
1083	N	10437	141	1	26.000	f	118.000000	100.000000	0.00	0.00	0.00	t	468.00	0.00	0.00	0.00	1	0	26.000	3068.00	t	0.000		0	0	6	0
1084	O	10438	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1084	N	10438	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1085	O	10439	142	1	19.000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	0.000	2242.00	t	0.000		0	0	6	0
1085	N	10439	141	1	19.000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	19.000	2242.00	t	0.000		0	0	6	0
1086	O	10440	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1086	N	10440	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1087	O	10441	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1087	N	10441	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1088	O	10442	142	1	18.000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.000	2124.00	t	0.000		0	0	6	0
1088	N	10442	141	1	18.000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	18.000	2124.00	t	0.000		0	0	6	0
1089	O	10212	142	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	0.000	3195.00	t	0.000		0	0	5	0
1089	N	10212	141	1	25.000	f	127.800000	108.305100	0.00	0.00	0.00	t	487.37	0.00	0.00	0.00	1	0	25.000	3195.00	t	0.000		0	0	5	0
1091	O	11519	70	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	9	0
1091	N	11519	70	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	9	0
1092	O	9814	141	1	12.000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	0.000	1380.00	t	0.000		0	0	5	0
1092	N	9814	142	1	15.000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	15.000	1680.00	t	0.000		0	0	5	0
1093	O	9816	141	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.000	1150.00	t	0.000		0	0	5	0
1093	N	9816	142	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	10.000	1150.00	t	0.000		0	0	5	0
1094	O	9749	141	1	256.000	f	116.800000	98.983100	0.00	0.00	0.00	t	4561.14	0.00	0.00	0.00	1	0	0.000	29900.80	t	0.000		0	0	5	0
1094	N	9749	142	1	256.000	f	116.800000	98.983100	0.00	0.00	0.00	t	4561.14	0.00	0.00	0.00	1	0	256.000	29900.80	t	0.000		0	0	5	0
1095	O	9817	141	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	5	0
1095	N	9817	142	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	8.000	920.00	t	0.000		0	0	5	0
1096	O	9818	141	1	24.000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	5	0
1096	N	9818	142	1	24.000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	24.000	2760.00	t	0.000		0	0	5	0
1097	O	9750	141	1	200.000	f	121.000000	102.542400	0.00	0.00	0.00	t	3691.53	0.00	0.00	0.00	1	0	0.000	24200.00	t	0.000		0	0	5	0
1097	N	9750	142	1	200.000	f	121.000000	102.542400	0.00	0.00	0.00	t	3691.53	0.00	0.00	0.00	1	0	200.000	24200.00	t	0.000		0	0	5	0
1098	O	9819	141	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.000	2185.00	t	0.000		0	0	5	0
1098	N	9819	142	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	19.000	2185.00	t	0.000		0	0	5	0
1099	O	9820	141	1	15.000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.000	1725.00	t	0.000		0	0	5	0
1099	N	9820	142	1	15.000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	15.000	1725.00	t	0.000		0	0	5	0
1100	O	9751	141	1	150.000	f	128.000000	108.474600	0.00	0.00	0.00	t	2928.81	0.00	0.00	0.00	1	0	0.000	19200.00	t	0.000		0	0	5	0
1100	N	9751	142	1	150.000	f	128.000000	108.474600	0.00	0.00	0.00	t	2928.81	0.00	0.00	0.00	1	0	150.000	19200.00	t	0.000		0	0	5	0
1101	O	9821	141	1	21.000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.000	2415.00	t	0.000		0	0	5	0
1101	N	9821	142	1	21.000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	21.000	2415.00	t	0.000		0	0	5	0
1102	O	9822	141	1	11.000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	5	0
1102	N	9822	142	1	11.000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	11.000	1265.00	t	0.000		0	0	5	0
1103	O	9826	141	1	27.000	f	115.500000	97.881400	0.00	0.00	0.00	t	475.70	0.00	0.00	0.00	1	0	0.000	3118.50	t	0.000		0	0	5	0
1103	N	9826	142	1	27.000	f	115.500000	97.881400	0.00	0.00	0.00	t	475.70	0.00	0.00	0.00	1	0	27.000	3118.50	t	0.000		0	0	5	0
1104	O	9828	141	1	25.000	f	115.500000	97.881400	0.00	0.00	0.00	t	440.47	0.00	0.00	0.00	1	0	0.000	2887.50	t	0.000		0	0	5	0
1104	N	9828	142	1	25.000	f	115.500000	97.881400	0.00	0.00	0.00	t	440.47	0.00	0.00	0.00	1	0	25.000	2887.50	t	0.000		0	0	5	0
1105	O	9829	141	1	14.000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	0.000	1617.00	t	0.000		0	0	5	0
1105	N	9829	142	1	14.000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	14.000	1617.00	t	0.000		0	0	5	0
1106	O	9830	141	1	7.000	f	115.500000	97.881400	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	0.000	808.50	t	0.000		0	0	5	0
1106	N	9830	142	1	7.000	f	115.500000	97.881400	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	7.000	808.50	t	0.000		0	0	5	0
1107	O	9831	141	1	12.000	f	115.500000	97.881400	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	0.000	1386.00	t	0.000		0	0	5	0
1107	N	9831	142	1	12.000	f	115.500000	97.881400	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	12.000	1386.00	t	0.000		0	0	5	0
1108	O	9832	141	1	15.000	f	116.000000	98.305100	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.000	1740.00	t	0.000		0	0	5	0
1108	N	9832	142	1	15.000	f	116.000000	98.305100	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	15.000	1740.00	t	0.000		0	0	5	0
1109	O	9833	141	1	29.000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	0.000	3364.00	t	0.000		0	0	5	0
1109	N	9833	142	1	29.000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	29.000	3364.00	t	0.000		0	0	5	0
1110	O	9839	141	1	20.000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.000	2320.00	t	0.000		0	0	5	0
1110	N	9839	142	1	20.000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	20.000	2320.00	t	0.000		0	0	5	0
1111	O	9840	141	1	23.000	f	116.000000	98.305100	0.00	0.00	0.00	t	406.98	0.00	0.00	0.00	1	0	0.000	2668.00	t	0.000		0	0	5	0
1111	N	9840	142	1	23.000	f	116.000000	98.305100	0.00	0.00	0.00	t	406.98	0.00	0.00	0.00	1	0	23.000	2668.00	t	0.000		0	0	5	0
1112	O	9841	141	1	16.000	f	116.000000	98.305100	0.00	0.00	0.00	t	283.12	0.00	0.00	0.00	1	0	0.000	1856.00	t	0.000		0	0	5	0
1112	N	9841	142	1	16.000	f	116.000000	98.305100	0.00	0.00	0.00	t	283.12	0.00	0.00	0.00	1	0	16.000	1856.00	t	0.000		0	0	5	0
1113	O	9842	141	1	5.000	f	116.000000	98.305100	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	5	0
1113	N	9842	142	1	5.000	f	116.000000	98.305100	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	5.000	580.00	t	0.000		0	0	5	0
1114	O	9843	141	1	13.000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	0.000	1508.00	t	0.000		0	0	5	0
1114	N	9843	142	1	13.000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	13.000	1508.00	t	0.000		0	0	5	0
1115	O	9844	141	1	6.000	f	115.000000	97.457600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.000	690.00	t	0.000		0	0	5	0
1115	N	9844	142	1	6.000	f	115.000000	97.457600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	6.000	690.00	t	0.000		0	0	5	0
1116	O	9845	141	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.000	2185.00	t	0.000		0	0	5	0
1116	N	9845	142	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	19.000	2185.00	t	0.000		0	0	5	0
1117	O	9846	141	1	25.000	f	116.000000	98.305100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.000	2900.00	t	0.000		0	0	5	0
1117	N	9846	142	1	25.000	f	116.000000	98.305100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	25.000	2900.00	t	0.000		0	0	5	0
1118	O	9847	141	1	14.000	f	116.000000	98.305100	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	0.000	1624.00	t	0.000		0	0	5	0
1118	N	9847	142	1	14.000	f	116.000000	98.305100	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	14.000	1624.00	t	0.000		0	0	5	0
1119	O	9848	141	1	12.000	f	116.000000	98.305100	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.000	1392.00	t	0.000		0	0	5	0
1119	N	9848	142	1	12.000	f	116.000000	98.305100	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	12.000	1392.00	t	0.000		0	0	5	0
1120	O	9849	141	1	9.000	f	116.000000	98.305100	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	0.000	1044.00	t	0.000		0	0	5	0
1120	N	9849	142	1	9.000	f	116.000000	98.305100	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	9.000	1044.00	t	0.000		0	0	5	0
1121	O	9850	141	1	17.000	f	116.000000	98.305100	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	0.000	1972.00	t	0.000		0	0	5	0
1121	N	9850	142	1	17.000	f	116.000000	98.305100	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	17.000	1972.00	t	0.000		0	0	5	0
1122	O	9851	141	1	22.000	f	116.000000	98.305100	0.00	0.00	0.00	t	389.29	0.00	0.00	0.00	1	0	0.000	2552.00	t	0.000		0	0	5	0
1122	N	9851	142	1	22.000	f	116.000000	98.305100	0.00	0.00	0.00	t	389.29	0.00	0.00	0.00	1	0	22.000	2552.00	t	0.000		0	0	5	0
1123	O	9852	141	1	30.000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1123	N	9852	142	1	30.000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	30.000	3480.00	t	0.000		0	0	5	0
1126	O	10386	142	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	6	0
1126	N	10386	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	6	0
1127	O	10387	142	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	6	0
1127	N	10387	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	6	0
1128	O	10388	142	1	22.000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	0.000	2596.00	t	0.000		0	0	6	0
1128	N	10388	141	1	22.000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	22.000	2596.00	t	0.000		0	0	6	0
1129	O	10389	142	1	14.000	f	118.000000	100.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	0.000	1652.00	t	0.000		0	0	6	0
1129	N	10389	141	1	14.000	f	118.000000	100.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	14.000	1652.00	t	0.000		0	0	6	0
1130	O	10390	142	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	6	0
1130	N	10390	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	6	0
1131	O	10391	142	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	6	0
1131	N	10391	141	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	24.000	2832.00	t	0.000		0	0	6	0
1132	O	10392	142	1	15.000	f	118.000000	100.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.000	1770.00	t	0.000		0	0	6	0
1132	N	10392	141	1	15.000	f	118.000000	100.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	15.000	1770.00	t	0.000		0	0	6	0
1133	O	10393	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1133	N	10393	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1134	O	10394	142	1	21.000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	0.000	2478.00	t	0.000		0	0	6	0
1134	N	10394	141	1	21.000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	21.000	2478.00	t	0.000		0	0	6	0
1135	O	10395	142	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.000	1534.00	t	0.000		0	0	6	0
1135	N	10395	141	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	13.000	1534.00	t	0.000		0	0	6	0
1136	O	10396	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1136	N	10396	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1137	O	10397	142	1	21.000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	0.000	2478.00	t	0.000		0	0	6	0
1137	N	10397	141	1	21.000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	21.000	2478.00	t	0.000		0	0	6	0
1138	O	10398	142	1	19.000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	0.000	2242.00	t	0.000		0	0	6	0
1138	N	10398	141	1	19.000	f	118.000000	100.000000	0.00	0.00	0.00	t	342.00	0.00	0.00	0.00	1	0	19.000	2242.00	t	0.000		0	0	6	0
1139	O	10399	142	1	23.000	f	118.000000	100.000000	0.00	0.00	0.00	t	414.00	0.00	0.00	0.00	1	0	0.000	2714.00	t	0.000		0	0	6	0
1139	N	10399	141	1	23.000	f	118.000000	100.000000	0.00	0.00	0.00	t	414.00	0.00	0.00	0.00	1	0	23.000	2714.00	t	0.000		0	0	6	0
1140	O	10400	142	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.000	1534.00	t	0.000		0	0	6	0
1140	N	10400	141	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	13.000	1534.00	t	0.000		0	0	6	0
1141	O	10401	142	1	18.000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.000	2124.00	t	0.000		0	0	6	0
1141	N	10401	141	1	18.000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	18.000	2124.00	t	0.000		0	0	6	0
1142	O	10402	142	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	0.000	2950.00	t	0.000		0	0	6	0
1142	N	10402	141	1	25.000	f	118.000000	100.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	25.000	2950.00	t	0.000		0	0	6	0
1143	O	10403	142	1	11.000	f	118.000000	100.000000	0.00	0.00	0.00	t	198.00	0.00	0.00	0.00	1	0	0.000	1298.00	t	0.000		0	0	6	0
1143	N	10403	141	1	11.000	f	118.000000	100.000000	0.00	0.00	0.00	t	198.00	0.00	0.00	0.00	1	0	11.000	1298.00	t	0.000		0	0	6	0
1144	O	10404	142	1	22.000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	0.000	2596.00	t	0.000		0	0	6	0
1144	N	10404	141	1	22.000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	22.000	2596.00	t	0.000		0	0	6	0
1145	O	10405	142	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.000	1534.00	t	0.000		0	0	6	0
1145	N	10405	141	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	13.000	1534.00	t	0.000		0	0	6	0
1146	O	10407	142	1	21.000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	0.000	2478.00	t	0.000		0	0	6	0
1146	N	10407	141	1	21.000	f	118.000000	100.000000	0.00	0.00	0.00	t	378.00	0.00	0.00	0.00	1	0	21.000	2478.00	t	0.000		0	0	6	0
1147	O	10408	142	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	6	0
1147	N	10408	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	6	0
1148	O	10409	142	1	17.000	f	118.000000	100.000000	0.00	0.00	0.00	t	306.00	0.00	0.00	0.00	1	0	0.000	2006.00	t	0.000		0	0	6	0
1148	N	10409	141	1	17.000	f	118.000000	100.000000	0.00	0.00	0.00	t	306.00	0.00	0.00	0.00	1	0	17.000	2006.00	t	0.000		0	0	6	0
1149	O	10410	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	6	0
1149	N	10410	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	6	0
1150	O	10411	142	1	15.000	f	118.000000	100.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	0.000	1770.00	t	0.000		0	0	6	0
1150	N	10411	141	1	15.000	f	118.000000	100.000000	0.00	0.00	0.00	t	270.00	0.00	0.00	0.00	1	0	15.000	1770.00	t	0.000		0	0	6	0
1151	O	10412	142	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	0.000	2360.00	t	0.000		0	0	6	0
1151	N	10412	141	1	20.000	f	118.000000	100.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	20.000	2360.00	t	0.000		0	0	6	0
1152	O	10413	142	1	22.000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	0.000	2596.00	t	0.000		0	0	6	0
1152	N	10413	141	1	22.000	f	118.000000	100.000000	0.00	0.00	0.00	t	396.00	0.00	0.00	0.00	1	0	22.000	2596.00	t	0.000		0	0	6	0
1153	O	10414	142	1	18.000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	0.000	2124.00	t	0.000		0	0	6	0
1153	N	10414	141	1	18.000	f	118.000000	100.000000	0.00	0.00	0.00	t	324.00	0.00	0.00	0.00	1	0	18.000	2124.00	t	0.000		0	0	6	0
1154	O	10415	142	1	16.000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.000	1888.00	t	0.000		0	0	6	0
1154	N	10415	141	1	16.000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	16.000	1888.00	t	0.000		0	0	6	0
1155	O	10416	142	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.000	1180.00	t	0.000		0	0	6	0
1155	N	10416	141	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	10.000	1180.00	t	0.000		0	0	6	0
1156	O	10417	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1156	N	10417	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1157	O	10418	142	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	6	0
1157	N	10418	141	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	24.000	2832.00	t	0.000		0	0	6	0
1158	O	10419	142	1	14.000	f	118.000000	100.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	0.000	1652.00	t	0.000		0	0	6	0
1158	N	10419	141	1	14.000	f	118.000000	100.000000	0.00	0.00	0.00	t	252.00	0.00	0.00	0.00	1	0	14.000	1652.00	t	0.000		0	0	6	0
1159	O	10420	142	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	0.000	1534.00	t	0.000		0	0	6	0
1159	N	10420	141	1	13.000	f	118.000000	100.000000	0.00	0.00	0.00	t	234.00	0.00	0.00	0.00	1	0	13.000	1534.00	t	0.000		0	0	6	0
1160	O	10421	142	1	16.000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.000	1888.00	t	0.000		0	0	6	0
1160	N	10421	141	1	16.000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	16.000	1888.00	t	0.000		0	0	6	0
1161	O	10184	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1161	N	10184	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1162	O	10185	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1162	N	10185	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1163	O	10186	141	1	27.000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.000	3267.00	t	0.000		0	0	5	0
1163	N	10186	142	1	27.000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	27.000	3267.00	t	0.000		0	0	5	0
1164	O	10187	141	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.000	3025.00	t	0.000		0	0	5	0
1164	N	10187	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1165	O	10188	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1165	N	10188	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1166	O	10189	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1166	N	10189	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1167	O	10190	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1167	N	10190	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1168	O	10191	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1168	N	10191	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1169	O	10192	141	1	27.000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.000	3267.00	t	0.000		0	0	5	0
1169	N	10192	142	1	27.000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	27.000	3267.00	t	0.000		0	0	5	0
1170	O	10196	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1170	N	10196	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1171	O	10197	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1171	N	10197	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1172	O	10198	141	1	27.000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	0.000	3267.00	t	0.000		0	0	5	0
1172	N	10198	142	1	27.000	f	121.000000	102.542400	0.00	0.00	0.00	t	498.36	0.00	0.00	0.00	1	0	27.000	3267.00	t	0.000		0	0	5	0
1173	O	10385	142	1	18.000	f	115.500000	97.881400	0.00	0.00	0.00	t	317.14	0.00	0.00	0.00	1	0	0.000	2079.00	t	0.000		0	0	6	0
1173	N	10385	141	1	18.000	f	115.500000	97.881400	0.00	0.00	0.00	t	317.14	0.00	0.00	0.00	1	0	18.000	2079.00	t	0.000		0	0	6	0
1174	O	10406	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	6	0
1174	N	10406	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	6	0
1175	O	10422	142	1	16.000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	0.000	1888.00	t	0.000		0	0	6	0
1175	N	10422	141	1	16.000	f	118.000000	100.000000	0.00	0.00	0.00	t	288.00	0.00	0.00	0.00	1	0	16.000	1888.00	t	0.000		0	0	6	0
1176	O	10443	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	6	0
1176	N	10443	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	6	0
1177	O	9749	142	1	256.000	f	116.800000	98.983100	0.00	0.00	0.00	t	4561.14	0.00	0.00	0.00	1	0	0.000	29900.80	t	0.000		0	0	5	0
1177	N	9749	141	1	256.000	f	116.800000	98.983100	0.00	0.00	0.00	t	4561.14	0.00	0.00	0.00	1	0	256.000	29900.80	t	0.000		0	0	5	0
1178	O	9814	142	1	15.000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.000	1680.00	t	0.000		0	0	5	0
1178	N	9814	141	1	15.000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	15.000	1680.00	t	0.000		0	0	5	0
1179	O	9816	142	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	0.000	1150.00	t	0.000		0	0	5	0
1179	N	9816	141	1	10.000	f	115.000000	97.457600	0.00	0.00	0.00	t	175.42	0.00	0.00	0.00	1	0	10.000	1150.00	t	0.000		0	0	5	0
1180	O	9818	142	1	24.000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	5	0
1180	N	9818	141	1	24.000	f	115.000000	97.457600	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	24.000	2760.00	t	0.000		0	0	5	0
1181	O	9817	142	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	0.000	920.00	t	0.000		0	0	5	0
1181	N	9817	141	1	8.000	f	115.000000	97.457600	0.00	0.00	0.00	t	140.34	0.00	0.00	0.00	1	0	8.000	920.00	t	0.000		0	0	5	0
1182	O	9750	142	1	200.000	f	121.000000	102.542400	0.00	0.00	0.00	t	3691.53	0.00	0.00	0.00	1	0	0.000	24200.00	t	0.000		0	0	5	0
1182	N	9750	141	1	200.000	f	121.000000	102.542400	0.00	0.00	0.00	t	3691.53	0.00	0.00	0.00	1	0	200.000	24200.00	t	0.000		0	0	5	0
1183	O	9751	142	1	150.000	f	128.000000	108.474600	0.00	0.00	0.00	t	2928.81	0.00	0.00	0.00	1	0	0.000	19200.00	t	0.000		0	0	5	0
1183	N	9751	141	1	150.000	f	128.000000	108.474600	0.00	0.00	0.00	t	2928.81	0.00	0.00	0.00	1	0	150.000	19200.00	t	0.000		0	0	5	0
1184	O	9819	142	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.000	2185.00	t	0.000		0	0	5	0
1184	N	9819	141	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	19.000	2185.00	t	0.000		0	0	5	0
1185	O	9820	142	1	15.000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	0.000	1725.00	t	0.000		0	0	5	0
1185	N	9820	141	1	15.000	f	115.000000	97.457600	0.00	0.00	0.00	t	263.14	0.00	0.00	0.00	1	0	15.000	1725.00	t	0.000		0	0	5	0
1186	O	9821	142	1	21.000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	0.000	2415.00	t	0.000		0	0	5	0
1186	N	9821	141	1	21.000	f	115.000000	97.457600	0.00	0.00	0.00	t	368.39	0.00	0.00	0.00	1	0	21.000	2415.00	t	0.000		0	0	5	0
1187	O	9822	142	1	11.000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	5	0
1187	N	9822	141	1	11.000	f	115.000000	97.457600	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	11.000	1265.00	t	0.000		0	0	5	0
1188	O	9828	142	1	25.000	f	115.500000	97.881400	0.00	0.00	0.00	t	440.47	0.00	0.00	0.00	1	0	0.000	2887.50	t	0.000		0	0	5	0
1188	N	9828	141	1	25.000	f	115.500000	97.881400	0.00	0.00	0.00	t	440.47	0.00	0.00	0.00	1	0	25.000	2887.50	t	0.000		0	0	5	0
1189	O	9826	142	1	27.000	f	115.500000	97.881400	0.00	0.00	0.00	t	475.70	0.00	0.00	0.00	1	0	0.000	3118.50	t	0.000		0	0	5	0
1189	N	9826	141	1	27.000	f	115.500000	97.881400	0.00	0.00	0.00	t	475.70	0.00	0.00	0.00	1	0	27.000	3118.50	t	0.000		0	0	5	0
1190	O	10159	141	1	53.000	f	121.000000	102.542400	0.00	0.00	0.00	t	978.25	0.00	0.00	0.00	1	0	0.000	6413.00	t	0.000		0	0	5	0
1190	N	10159	142	1	53.000	f	121.000000	102.542400	0.00	0.00	0.00	t	978.25	0.00	0.00	0.00	1	0	53.000	6413.00	t	0.000		0	0	5	0
1191	O	11578	70	1	35.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1890.00	t	0.000		0	0	10	0
1191	N	11578	70	1	35.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1890.00	t	0.000		0	0	10	0
1192	O	10160	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1192	N	10160	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1193	O	10162	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1193	N	10162	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1194	O	10163	141	1	38.000	f	121.000000	102.542400	0.00	0.00	0.00	t	701.39	0.00	0.00	0.00	1	0	0.000	4598.00	t	0.000		0	0	5	0
1194	N	10163	142	1	38.000	f	121.000000	102.542400	0.00	0.00	0.00	t	701.39	0.00	0.00	0.00	1	0	38.000	4598.00	t	0.000		0	0	5	0
1195	O	10164	141	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	0.000	2178.00	t	0.000		0	0	5	0
1195	O	10164	142	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	2	0	0.000	2178.00	t	0.000		0	0	5	0
1195	N	10164	142	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	18.000	4356.00	t	0.000		0	0	5	0
1196	O	10155	141	1	51.000	f	121.000000	102.542400	0.00	0.00	0.00	t	941.34	0.00	0.00	0.00	1	0	0.000	6171.00	t	0.000		0	0	5	0
1196	N	10155	142	1	51.000	f	121.000000	102.542400	0.00	0.00	0.00	t	941.34	0.00	0.00	0.00	1	0	51.000	6171.00	t	0.000		0	0	5	0
1197	O	10156	141	1	48.000	f	121.000000	102.542400	0.00	0.00	0.00	t	885.97	0.00	0.00	0.00	1	0	0.000	5808.00	t	0.000		0	0	5	0
1197	N	10156	142	1	48.000	f	121.000000	102.542400	0.00	0.00	0.00	t	885.97	0.00	0.00	0.00	1	0	48.000	5808.00	t	0.000		0	0	5	0
1198	O	10157	141	1	37.000	f	121.000000	102.542400	0.00	0.00	0.00	t	682.93	0.00	0.00	0.00	1	0	0.000	4477.00	t	0.000		0	0	5	0
1198	N	10157	142	1	37.000	f	121.000000	102.542400	0.00	0.00	0.00	t	682.93	0.00	0.00	0.00	1	0	37.000	4477.00	t	0.000		0	0	5	0
1199	O	10178	141	1	41.000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	0.000	4961.00	t	0.000		0	0	5	0
1199	N	10178	142	1	41.000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	41.000	4961.00	t	0.000		0	0	5	0
1200	O	10179	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1200	N	10179	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1201	O	10168	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1201	N	10168	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1202	O	10169	141	1	37.000	f	121.000000	102.542400	0.00	0.00	0.00	t	682.93	0.00	0.00	0.00	1	0	0.000	4477.00	t	0.000		0	0	5	0
1202	N	10169	142	1	37.000	f	121.000000	102.542400	0.00	0.00	0.00	t	682.93	0.00	0.00	0.00	1	0	37.000	4477.00	t	0.000		0	0	5	0
1203	O	10170	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1203	N	10170	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1204	O	10171	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1204	N	10171	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1205	O	10172	141	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.000	4356.00	t	0.000		0	0	5	0
1205	N	10172	142	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	36.000	4356.00	t	0.000		0	0	5	0
1206	O	10173	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1206	N	10173	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1207	O	10174	141	1	46.000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	0.000	5566.00	t	0.000		0	0	5	0
1207	N	10174	142	1	46.000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	46.000	5566.00	t	0.000		0	0	5	0
1208	O	10175	141	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.000	3025.00	t	0.000		0	0	5	0
1208	N	10175	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1209	O	10176	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1209	N	10176	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1210	O	10177	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1210	N	10177	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1211	O	10183	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1211	N	10183	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1212	O	10187	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1212	N	10187	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1213	O	11567	138	1	50.000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.000	4400.00	t	0.000		0	0	5	0
1213	N	11567	138	1	50.000	f	88.000000	74.576300	0.00	0.00	0.00	t	671.19	0.00	0.00	0.00	1	0	0.000	4400.00	t	0.000		0	0	5	0
1214	O	11568	138	1	30.000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	5	0
1214	N	11568	138	1	30.000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	5	0
1215	O	11570	138	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.000	66.00	t	0.000		0	0	5	0
1215	N	11570	138	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.000	66.00	t	0.000		0	0	5	0
1216	O	11572	138	1	20.000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.000	1760.00	t	0.000		0	0	5	0
1216	N	11572	138	1	20.000	f	88.000000	74.576300	0.00	0.00	0.00	t	268.47	0.00	0.00	0.00	1	0	0.000	1760.00	t	0.000		0	0	5	0
1221	O	11757	138	1	8.000	f	94.000000	79.661000	0.00	0.00	0.00	t	114.71	0.00	0.00	0.00	1	0	0.000	752.00	t	0.000		0	0	6	0
1221	N	11757	138	1	8.000	f	94.000000	79.661000	0.00	0.00	0.00	t	114.71	0.00	0.00	0.00	1	0	0.000	752.00	t	0.000		0	0	6	0
1222	O	11758	138	1	1.000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.000	94.00	t	0.000		0	0	6	0
1222	N	11758	138	1	1.000	f	94.000000	79.661000	0.00	0.00	0.00	t	14.34	0.00	0.00	0.00	1	0	0.000	94.00	t	0.000		0	0	6	0
1223	O	11527	138	1	20.000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	5	0
1223	N	11527	138	1	20.000	f	92.000000	77.966100	0.00	0.00	0.00	t	280.68	0.00	0.00	0.00	1	0	0.000	1840.00	t	0.000		0	0	5	0
1224	O	10182	141	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	0.000	3388.00	t	0.000		0	0	5	0
1224	N	10182	142	1	28.000	f	121.000000	102.542400	0.00	0.00	0.00	t	516.81	0.00	0.00	0.00	1	0	28.000	3388.00	t	0.000		0	0	5	0
1225	O	10180	141	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	0.000	2178.00	t	0.000		0	0	5	0
1225	N	10180	142	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	18.000	2178.00	t	0.000		0	0	5	0
1226	O	10158	141	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.000	5929.00	t	0.000		0	0	5	0
1226	N	10158	142	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	49.000	5929.00	t	0.000		0	0	5	0
1227	O	10154	141	1	47.000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.000	5687.00	t	0.000		0	0	5	0
1227	N	10154	142	1	47.000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	47.000	5687.00	t	0.000		0	0	5	0
1228	O	11587	138	1	30.000	f	88.000000	74.576300	0.00	0.00	0.00	t	402.71	0.00	0.00	0.00	1	0	0.000	2640.00	t	0.000		0	0	5	0
1228	N	11587	138	1	2.000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	-28.000	176.00	t	0.000		0	0	5	0
1229	O	10153	141	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.000	5929.00	t	0.000		0	0	5	0
1229	N	10153	142	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	49.000	5929.00	t	0.000		0	0	5	0
1230	O	11587	138	1	2.000	f	88.000000	74.576300	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	1	0	0.000	176.00	t	0.000		0	0	5	0
1230	N	11587	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	5	0
1231	O	10152	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1231	N	10152	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1232	O	11587	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	5	0
1232	N	11587	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	5	0
1233	O	10151	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1233	N	10151	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1234	O	11587	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	5	0
1234	N	11587	138	1	2.000	f	93.000000	78.813600	0.00	0.00	0.00	t	28.37	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	5	0
1235	O	10150	141	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.000	4840.00	t	0.000		0	0	5	0
1235	N	10150	142	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	40.000	4840.00	t	0.000		0	0	5	0
1236	O	10149	141	1	26.000	f	121.000000	102.542400	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.000	3146.00	t	0.000		0	0	5	0
1236	N	10149	142	1	26.000	f	121.000000	102.542400	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	26.000	3146.00	t	0.000		0	0	5	0
1237	O	10148	141	1	33.000	f	121.000000	102.542400	0.00	0.00	0.00	t	609.10	0.00	0.00	0.00	1	0	0.000	3993.00	t	0.000		0	0	5	0
1237	N	10148	142	1	33.000	f	121.000000	102.542400	0.00	0.00	0.00	t	609.10	0.00	0.00	0.00	1	0	33.000	3993.00	t	0.000		0	0	5	0
1238	O	10147	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1238	N	10147	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1239	O	10146	141	1	48.000	f	121.000000	102.542400	0.00	0.00	0.00	t	885.97	0.00	0.00	0.00	1	0	0.000	5808.00	t	0.000		0	0	5	0
1239	N	10146	142	1	48.000	f	121.000000	102.542400	0.00	0.00	0.00	t	885.97	0.00	0.00	0.00	1	0	48.000	5808.00	t	0.000		0	0	5	0
1240	O	10145	141	1	16.000	f	121.000000	102.542400	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	0.000	1936.00	t	0.000		0	0	5	0
1240	N	10145	142	1	16.000	f	121.000000	102.542400	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	16.000	1936.00	t	0.000		0	0	5	0
1241	O	10144	141	1	44.000	f	121.000000	102.542400	0.00	0.00	0.00	t	812.14	0.00	0.00	0.00	1	0	0.000	5324.00	t	0.000		0	0	5	0
1241	N	10144	142	1	44.000	f	121.000000	102.542400	0.00	0.00	0.00	t	812.14	0.00	0.00	0.00	1	0	44.000	5324.00	t	0.000		0	0	5	0
1242	O	10143	141	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.000	5929.00	t	0.000		0	0	5	0
1242	N	10143	142	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	49.000	5929.00	t	0.000		0	0	5	0
1243	O	10142	141	1	41.000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	0.000	4961.00	t	0.000		0	0	5	0
1243	N	10142	142	1	41.000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	41.000	4961.00	t	0.000		0	0	5	0
1244	O	10141	141	1	16.000	f	121.000000	102.542400	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	0.000	1936.00	t	0.000		0	0	5	0
1244	N	10141	142	1	16.000	f	121.000000	102.542400	0.00	0.00	0.00	t	295.32	0.00	0.00	0.00	1	0	16.000	1936.00	t	0.000		0	0	5	0
1245	O	10140	141	1	45.000	f	121.000000	102.542400	0.00	0.00	0.00	t	830.59	0.00	0.00	0.00	1	0	0.000	5445.00	t	0.000		0	0	5	0
1245	N	10140	142	1	45.000	f	121.000000	102.542400	0.00	0.00	0.00	t	830.59	0.00	0.00	0.00	1	0	45.000	5445.00	t	0.000		0	0	5	0
1246	O	10139	141	1	41.000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	0.000	4961.00	t	0.000		0	0	5	0
1246	N	10139	142	1	41.000	f	121.000000	102.542400	0.00	0.00	0.00	t	756.76	0.00	0.00	0.00	1	0	41.000	4961.00	t	0.000		0	0	5	0
1247	O	10138	141	1	31.000	f	121.000000	102.542400	0.00	0.00	0.00	t	572.19	0.00	0.00	0.00	1	0	0.000	3751.00	t	0.000		0	0	5	0
1247	N	10138	142	1	31.000	f	121.000000	102.542400	0.00	0.00	0.00	t	572.19	0.00	0.00	0.00	1	0	31.000	3751.00	t	0.000		0	0	5	0
1248	O	10137	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1248	N	10137	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1249	O	10136	141	1	24.000	f	121.000000	102.542400	0.00	0.00	0.00	t	442.98	0.00	0.00	0.00	1	0	0.000	2904.00	t	0.000		0	0	5	0
1249	N	10136	142	1	24.000	f	121.000000	102.542400	0.00	0.00	0.00	t	442.98	0.00	0.00	0.00	1	0	24.000	2904.00	t	0.000		0	0	5	0
1250	O	10135	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1250	N	10135	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1251	O	10133	141	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.000	4840.00	t	0.000		0	0	5	0
1251	N	10133	142	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	40.000	4840.00	t	0.000		0	0	5	0
1252	O	10132	141	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	0.000	2178.00	t	0.000		0	0	5	0
1252	N	10132	142	1	18.000	f	121.000000	102.542400	0.00	0.00	0.00	t	332.24	0.00	0.00	0.00	1	0	18.000	2178.00	t	0.000		0	0	5	0
1253	O	10131	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1253	N	10131	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1254	O	10129	141	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.000	3025.00	t	0.000		0	0	5	0
1254	N	10129	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1255	O	11760	138	1	3.000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.000	279.00	t	0.000		0	0	6	0
1255	N	11760	138	1	3.000	f	93.000000	78.813600	0.00	0.00	0.00	t	42.56	0.00	0.00	0.00	1	0	0.000	279.00	t	0.000		0	0	6	0
1257	O	11942	140	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	17	0
1257	N	11942	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	1.000	89.00	t	0.000		0	0	17	0
1258	O	10128	141	1	51.000	f	121.000000	102.542400	0.00	0.00	0.00	t	941.34	0.00	0.00	0.00	1	0	0.000	6171.00	t	0.000		0	0	5	0
1258	N	10128	142	1	51.000	f	121.000000	102.542400	0.00	0.00	0.00	t	941.34	0.00	0.00	0.00	1	0	51.000	6171.00	t	0.000		0	0	5	0
1259	O	10126	141	1	45.000	f	121.000000	102.542400	0.00	0.00	0.00	t	830.59	0.00	0.00	0.00	1	0	0.000	5445.00	t	0.000		0	0	5	0
1259	N	10126	142	1	45.000	f	121.000000	102.542400	0.00	0.00	0.00	t	830.59	0.00	0.00	0.00	1	0	45.000	5445.00	t	0.000		0	0	5	0
1260	O	10125	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1260	N	10125	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1261	O	10124	141	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.000	4356.00	t	0.000		0	0	5	0
1261	N	10124	142	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	36.000	4356.00	t	0.000		0	0	5	0
1262	O	10123	141	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.000	3025.00	t	0.000		0	0	5	0
1262	N	10123	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1263	O	10122	141	1	46.000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	0.000	5566.00	t	0.000		0	0	5	0
1263	N	10122	142	1	46.000	f	121.000000	102.542400	0.00	0.00	0.00	t	849.05	0.00	0.00	0.00	1	0	46.000	5566.00	t	0.000		0	0	5	0
1264	O	10121	141	1	38.000	f	121.000000	102.542400	0.00	0.00	0.00	t	701.39	0.00	0.00	0.00	1	0	0.000	4598.00	t	0.000		0	0	5	0
1264	N	10121	142	1	38.000	f	121.000000	102.542400	0.00	0.00	0.00	t	701.39	0.00	0.00	0.00	1	0	38.000	4598.00	t	0.000		0	0	5	0
1265	O	10120	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1265	N	10120	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1266	O	10118	141	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.000	4840.00	t	0.000		0	0	5	0
1266	N	10118	142	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	40.000	4840.00	t	0.000		0	0	5	0
1267	O	10117	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1267	N	10117	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1268	O	10116	141	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	0.000	5929.00	t	0.000		0	0	5	0
1268	N	10116	142	1	49.000	f	121.000000	102.542400	0.00	0.00	0.00	t	904.42	0.00	0.00	0.00	1	0	49.000	5929.00	t	0.000		0	0	5	0
1269	O	10114	141	1	23.000	f	121.000000	102.542400	0.00	0.00	0.00	t	424.53	0.00	0.00	0.00	1	0	0.000	2783.00	t	0.000		0	0	5	0
1269	N	10114	142	1	23.000	f	121.000000	102.542400	0.00	0.00	0.00	t	424.53	0.00	0.00	0.00	1	0	23.000	2783.00	t	0.000		0	0	5	0
1270	O	10113	141	1	26.000	f	121.000000	102.542400	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	0.000	3146.00	t	0.000		0	0	5	0
1270	N	10113	142	1	26.000	f	121.000000	102.542400	0.00	0.00	0.00	t	479.90	0.00	0.00	0.00	1	0	26.000	3146.00	t	0.000		0	0	5	0
1271	O	10112	141	1	43.000	f	121.000000	102.542400	0.00	0.00	0.00	t	793.68	0.00	0.00	0.00	1	0	0.000	5203.00	t	0.000		0	0	5	0
1271	N	10112	142	1	121.000	f	43.000000	36.440700	0.00	0.00	0.00	t	793.68	0.00	0.00	0.00	1	0	121.000	5203.00	t	0.000		0	0	5	0
1272	O	10111	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1272	N	10111	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1273	O	10110	141	1	47.000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.000	5687.00	t	0.000		0	0	5	0
1273	N	10110	142	1	47.000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	47.000	5687.00	t	0.000		0	0	5	0
1274	O	10109	141	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	0.000	3025.00	t	0.000		0	0	5	0
1274	N	10109	142	1	25.000	f	121.000000	102.542400	0.00	0.00	0.00	t	461.44	0.00	0.00	0.00	1	0	25.000	3025.00	t	0.000		0	0	5	0
1275	O	10107	141	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	0.000	4235.00	t	0.000		0	0	5	0
1275	N	10107	142	1	35.000	f	121.000000	102.542400	0.00	0.00	0.00	t	646.02	0.00	0.00	0.00	1	0	35.000	4235.00	t	0.000		0	0	5	0
1276	O	10106	141	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.000	4840.00	t	0.000		0	0	5	0
1276	N	10106	142	1	40.000	f	121.000000	102.542400	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	40.000	4840.00	t	0.000		0	0	5	0
1277	O	10112	142	1	121.000	f	43.000000	36.440700	0.00	0.00	0.00	t	793.68	0.00	0.00	0.00	1	0	78.000	5203.00	t	0.000		0	0	5	0
1277	N	10112	142	1	43.000	f	121.000000	102.542400	0.00	0.00	0.00	t	793.68	0.00	0.00	0.00	1	0	0.000	5203.00	t	0.000		0	0	5	0
1278	O	10105	141	1	15.000	f	121.000000	102.542400	0.00	0.00	0.00	t	276.86	0.00	0.00	0.00	1	0	0.000	1815.00	t	0.000		0	0	5	0
1278	N	10105	142	1	15.000	f	121.000000	102.542400	0.00	0.00	0.00	t	276.86	0.00	0.00	0.00	1	0	15.000	1815.00	t	0.000		0	0	5	0
1279	O	10104	141	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	0.000	3630.00	t	0.000		0	0	5	0
1279	N	10104	142	1	30.000	f	121.000000	102.542400	0.00	0.00	0.00	t	553.73	0.00	0.00	0.00	1	0	30.000	3630.00	t	0.000		0	0	5	0
1280	O	10103	141	1	19.000	f	121.000000	102.542400	0.00	0.00	0.00	t	350.69	0.00	0.00	0.00	1	0	0.000	2299.00	t	0.000		0	0	5	0
1280	N	10103	142	1	19.000	f	121.000000	102.542400	0.00	0.00	0.00	t	350.69	0.00	0.00	0.00	1	0	19.000	2299.00	t	0.000		0	0	5	0
1281	O	10102	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1281	N	10102	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1282	O	10101	141	1	55.000	f	121.000000	102.542400	0.00	0.00	0.00	t	1015.17	0.00	0.00	0.00	1	0	0.000	6655.00	t	0.000		0	0	5	0
1282	N	10101	142	1	55.000	f	121.000000	102.542400	0.00	0.00	0.00	t	1015.17	0.00	0.00	0.00	1	0	55.000	6655.00	t	0.000		0	0	5	0
1283	O	10100	141	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	0.000	4356.00	t	0.000		0	0	5	0
1283	N	10100	142	1	36.000	f	121.000000	102.542400	0.00	0.00	0.00	t	664.47	0.00	0.00	0.00	1	0	36.000	4356.00	t	0.000		0	0	5	0
1284	O	10099	141	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	0.000	3509.00	t	0.000		0	0	5	0
1284	N	10099	142	1	29.000	f	121.000000	102.542400	0.00	0.00	0.00	t	535.27	0.00	0.00	0.00	1	0	29.000	3509.00	t	0.000		0	0	5	0
1285	O	10098	141	1	47.000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	0.000	5687.00	t	0.000		0	0	5	0
1285	N	10098	142	1	47.000	f	121.000000	102.542400	0.00	0.00	0.00	t	867.51	0.00	0.00	0.00	1	0	47.000	5687.00	t	0.000		0	0	5	0
1286	O	9814	141	1	15.000	f	112.000000	94.915300	0.00	0.00	0.00	t	256.27	0.00	0.00	0.00	1	0	0.000	1680.00	t	0.000		0	0	5	0
1286	N	9814	141	1	12.000	f	115.000000	97.457600	0.00	0.00	0.00	t	210.51	0.00	0.00	0.00	1	0	-3.000	1380.00	t	0.000		0	0	5	0
1287	O	9829	142	1	14.000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	0.000	1617.00	t	0.000		0	0	5	0
1287	N	9829	141	1	14.000	f	115.500000	97.881400	0.00	0.00	0.00	t	246.66	0.00	0.00	0.00	1	0	14.000	1617.00	t	0.000		0	0	5	0
1288	O	9830	142	1	7.000	f	115.500000	97.881400	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	0.000	808.50	t	0.000		0	0	5	0
1288	N	9830	141	1	7.000	f	115.500000	97.881400	0.00	0.00	0.00	t	123.33	0.00	0.00	0.00	1	0	7.000	808.50	t	0.000		0	0	5	0
1289	O	9831	142	1	12.000	f	115.500000	97.881400	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	0.000	1386.00	t	0.000		0	0	5	0
1289	N	9831	141	1	12.000	f	115.500000	97.881400	0.00	0.00	0.00	t	211.42	0.00	0.00	0.00	1	0	12.000	1386.00	t	0.000		0	0	5	0
1290	O	9832	142	1	15.000	f	116.000000	98.305100	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	0.000	1740.00	t	0.000		0	0	5	0
1290	N	9832	141	1	15.000	f	116.000000	98.305100	0.00	0.00	0.00	t	265.42	0.00	0.00	0.00	1	0	15.000	1740.00	t	0.000		0	0	5	0
1291	O	9833	142	1	29.000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	0.000	3364.00	t	0.000		0	0	5	0
1291	N	9833	141	1	29.000	f	116.000000	98.305100	0.00	0.00	0.00	t	513.15	0.00	0.00	0.00	1	0	29.000	3364.00	t	0.000		0	0	5	0
1292	O	9839	142	1	20.000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	0.000	2320.00	t	0.000		0	0	5	0
1292	N	9839	141	1	20.000	f	116.000000	98.305100	0.00	0.00	0.00	t	353.90	0.00	0.00	0.00	1	0	20.000	2320.00	t	0.000		0	0	5	0
1293	O	9840	142	1	23.000	f	116.000000	98.305100	0.00	0.00	0.00	t	406.98	0.00	0.00	0.00	1	0	0.000	2668.00	t	0.000		0	0	5	0
1293	N	9840	141	1	23.000	f	116.000000	98.305100	0.00	0.00	0.00	t	406.98	0.00	0.00	0.00	1	0	23.000	2668.00	t	0.000		0	0	5	0
1294	O	9841	142	1	16.000	f	116.000000	98.305100	0.00	0.00	0.00	t	283.12	0.00	0.00	0.00	1	0	0.000	1856.00	t	0.000		0	0	5	0
1294	N	9841	141	1	16.000	f	116.000000	98.305100	0.00	0.00	0.00	t	283.12	0.00	0.00	0.00	1	0	16.000	1856.00	t	0.000		0	0	5	0
1295	O	9842	142	1	5.000	f	116.000000	98.305100	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	5	0
1295	N	9842	141	1	5.000	f	116.000000	98.305100	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	5.000	580.00	t	0.000		0	0	5	0
1296	O	9843	142	1	13.000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	0.000	1508.00	t	0.000		0	0	5	0
1296	N	9843	141	1	13.000	f	116.000000	98.305100	0.00	0.00	0.00	t	230.03	0.00	0.00	0.00	1	0	13.000	1508.00	t	0.000		0	0	5	0
1297	O	9844	142	1	6.000	f	115.000000	97.457600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	0.000	690.00	t	0.000		0	0	5	0
1297	N	9844	141	1	6.000	f	115.000000	97.457600	0.00	0.00	0.00	t	105.25	0.00	0.00	0.00	1	0	6.000	690.00	t	0.000		0	0	5	0
1298	O	9845	142	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	0.000	2185.00	t	0.000		0	0	5	0
1298	N	9845	141	1	19.000	f	115.000000	97.457600	0.00	0.00	0.00	t	333.31	0.00	0.00	0.00	1	0	19.000	2185.00	t	0.000		0	0	5	0
1299	O	9846	142	1	25.000	f	116.000000	98.305100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	0.000	2900.00	t	0.000		0	0	5	0
1299	N	9846	141	1	25.000	f	116.000000	98.305100	0.00	0.00	0.00	t	442.37	0.00	0.00	0.00	1	0	25.000	2900.00	t	0.000		0	0	5	0
1300	O	9847	142	1	14.000	f	116.000000	98.305100	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	0.000	1624.00	t	0.000		0	0	5	0
1300	N	9847	141	1	14.000	f	116.000000	98.305100	0.00	0.00	0.00	t	247.73	0.00	0.00	0.00	1	0	14.000	1624.00	t	0.000		0	0	5	0
1301	O	9848	142	1	12.000	f	116.000000	98.305100	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	0.000	1392.00	t	0.000		0	0	5	0
1301	N	9848	141	1	12.000	f	116.000000	98.305100	0.00	0.00	0.00	t	212.34	0.00	0.00	0.00	1	0	12.000	1392.00	t	0.000		0	0	5	0
1302	O	9849	142	1	9.000	f	116.000000	98.305100	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	0.000	1044.00	t	0.000		0	0	5	0
1302	N	9849	141	1	9.000	f	116.000000	98.305100	0.00	0.00	0.00	t	159.25	0.00	0.00	0.00	1	0	9.000	1044.00	t	0.000		0	0	5	0
1303	O	9850	142	1	17.000	f	116.000000	98.305100	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	0.000	1972.00	t	0.000		0	0	5	0
1303	N	9850	141	1	17.000	f	116.000000	98.305100	0.00	0.00	0.00	t	300.81	0.00	0.00	0.00	1	0	17.000	1972.00	t	0.000		0	0	5	0
1304	O	9851	142	1	22.000	f	116.000000	98.305100	0.00	0.00	0.00	t	389.29	0.00	0.00	0.00	1	0	0.000	2552.00	t	0.000		0	0	5	0
1304	N	9851	141	1	22.000	f	116.000000	98.305100	0.00	0.00	0.00	t	389.29	0.00	0.00	0.00	1	0	22.000	2552.00	t	0.000		0	0	5	0
1305	O	9852	142	1	30.000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	5	0
1305	N	9852	141	1	30.000	f	116.000000	98.305100	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	30.000	3480.00	t	0.000		0	0	5	0
1306	O	9854	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
1306	N	9854	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
1307	O	9855	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	5	0
1307	N	9855	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	5	0
1308	O	9856	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
1308	N	9856	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
1309	O	9857	142	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	5	0
1309	N	9857	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	5	0
1310	O	9860	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	5	0
1310	N	9860	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	5	0
1311	O	9861	142	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	0.000	3540.00	t	0.000		0	0	5	0
1311	N	9861	141	1	30.000	f	118.000000	100.000000	0.00	0.00	0.00	t	540.00	0.00	0.00	0.00	1	0	30.000	3540.00	t	0.000		0	0	5	0
1312	O	9863	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
1312	N	9863	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
1313	O	9865	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
1313	N	9865	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
1314	O	9866	142	1	49.000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	0.000	5782.00	t	0.000		0	0	5	0
1314	N	9866	141	1	49.000	f	118.000000	100.000000	0.00	0.00	0.00	t	882.00	0.00	0.00	0.00	1	0	49.000	5782.00	t	0.000		0	0	5	0
1315	O	9867	142	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	0.000	3186.00	t	0.000		0	0	5	0
1315	N	9867	141	1	27.000	f	118.000000	100.000000	0.00	0.00	0.00	t	486.00	0.00	0.00	0.00	1	0	27.000	3186.00	t	0.000		0	0	5	0
1316	O	9868	142	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	0.000	3422.00	t	0.000		0	0	5	0
1316	N	9868	141	1	29.000	f	118.000000	100.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	29.000	3422.00	t	0.000		0	0	5	0
1317	O	9869	142	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	0.000	3304.00	t	0.000		0	0	5	0
1317	N	9869	141	1	28.000	f	118.000000	100.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	28.000	3304.00	t	0.000		0	0	5	0
1318	O	9870	141	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	5	0
1318	N	9870	141	1	24.000	f	118.000000	100.000000	0.00	0.00	0.00	t	432.00	0.00	0.00	0.00	1	0	0.000	2832.00	t	0.000		0	0	5	0
1534	O	12577	138	1	2.000	f	89.000000	75.423700	0.00	0.00	0.00	t	27.15	0.00	0.00	0.00	1	0	0.000	178.00	t	0.000		0	0	17	0
1534	N	12577	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	-1.000	89.00	t	0.000		0	0	17	0
1634	O	12767	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	10	0
1634	N	12767	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	10	0
1636	O	12900	138	1	100.000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.000	8800.00	t	0.000		0	0	5	0
1637	O	12916	138	1	5.000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.000	445.00	t	0.000		0	0	17	0
1637	N	12916	138	1	5.000	f	89.000000	75.423700	0.00	0.00	0.00	t	67.88	0.00	0.00	0.00	1	0	0.000	445.00	t	0.000		0	0	17	0
1638	O	12921	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	17	0
1638	N	12921	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	17	0
1639	O	12900	138	1	100.000	f	88.000000	74.576300	0.00	0.00	0.00	t	1342.37	0.00	0.00	0.00	1	0	0.000	8800.00	t	0.000		0	0	5	0
1640	O	12909	138	1	120.000	f	85.000000	72.033900	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.000	10200.00	t	0.000		0	0	23	0
1640	N	12909	138	1	120.000	f	85.000000	72.033900	0.00	0.00	0.00	t	1555.93	0.00	0.00	0.00	1	0	0.000	10200.00	t	0.000		0	0	23	0
1642	O	13207	138	1	720.000	f	88.000000	74.576300	0.00	0.00	0.00	t	9665.08	0.00	0.00	0.00	1	0	0.000	63360.00	t	0.000		0	0	18	0
1642	N	13207	138	1	720.000	f	88.000000	74.576300	0.00	0.00	0.00	t	9665.08	0.00	0.00	0.00	1	0	0.000	63360.00	t	0.000		0	0	18	0
1643	O	13332	560	1	25.000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.000	590.00	t	0.000		0	0	23	0
1643	N	13332	560	1	25.000	f	23.600000	20.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	1	0	0.000	590.00	t	0.000		0	0	23	0
1644	O	13394	561	1	3.000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.000	63.00	t	0.000		0	0	8	0
1644	N	13394	561	1	3.000	f	21.000000	17.796600	0.00	0.00	0.00	t	9.61	0.00	0.00	0.00	1	0	0.000	63.00	t	0.000		0	0	8	0
1646	O	13475	138	1	200.000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.000	17600.00	t	0.000		0	0	5	0
1646	N	13475	138	1	200.000	f	88.000000	74.576300	0.00	0.00	0.00	t	2684.75	0.00	0.00	0.00	1	0	0.000	17600.00	t	0.000		0	0	5	0
1647	O	13478	561	1	15.000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.000	315.00	t	0.000		0	0	23	0
1647	N	13478	561	1	15.000	f	21.000000	17.796600	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	1	0	0.000	315.00	t	0.000		0	0	23	0
1648	O	13481	986	1	1.000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.000	21.40	t	0.000		0	0	23	0
1648	N	13481	986	1	1.000	f	21.400000	18.135600	0.00	0.00	0.00	t	3.26	0.00	0.00	0.00	1	0	0.000	21.40	t	0.000		0	0	23	0
1649	O	13642	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
1649	N	13642	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
1650	O	13643	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
1650	N	13643	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
1651	O	13643	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
1651	N	13643	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
1652	N	13642	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
1653	O	13684	138	1	55.000	f	88.000000	74.576300	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.000	4840.00	t	0.000		0	0	5	0
1653	N	13684	138	1	55.000	f	88.000000	74.576300	0.00	0.00	0.00	t	738.31	0.00	0.00	0.00	1	0	0.000	4840.00	t	0.000		0	0	5	0
1654	O	13754	138	1	10.000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.000	880.00	t	0.000		0	0	5	0
1654	N	13754	138	1	10.000	f	88.000000	74.576300	0.00	0.00	0.00	t	134.24	0.00	0.00	0.00	1	0	0.000	880.00	t	0.000		0	0	5	0
1655	O	13632	561	1	10.000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.000	210.00	t	0.000		0	0	23	0
1655	N	13632	561	1	10.000	f	21.000000	17.796600	0.00	0.00	0.00	t	32.03	0.00	0.00	0.00	1	0	0.000	210.00	t	0.000		0	0	23	0
1656	O	13499	214	1	1.000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.000	3.50	t	0.000		0	0	23	0
1656	O	13499	662	1	1.000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	1	0	0.000	3.50	t	0.000		0	0	23	0
1656	O	13499	986	1	39.000	f	21.400000	18.135600	0.00	0.00	0.00	t	127.31	0.00	0.00	0.00	3	0	0.000	834.60	t	0.000		0	0	23	0
1656	O	13499	992	1	24.000	f	12.600000	10.678000	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	4	0	0.000	302.40	t	0.000		0	0	23	0
1656	O	13499	996	1	57.000	f	5.700000	4.830500	0.00	0.00	0.00	t	49.56	0.00	0.00	0.00	5	0	0.000	324.90	t	0.000		0	0	23	0
1656	N	13499	214	1	1.000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	2	0	0.000	3.50	t	0.000		0	0	23	0
1656	N	13499	662	1	1.000	f	3.500000	2.966100	0.00	0.00	0.00	t	0.53	0.00	0.00	0.00	1	0	0.000	3.50	t	0.000		0	0	23	0
1656	N	13499	986	1	39.000	f	21.400000	18.135600	0.00	0.00	0.00	t	127.31	0.00	0.00	0.00	3	0	0.000	834.60	t	0.000		0	0	23	0
1656	N	13499	992	1	24.000	f	12.600000	10.678000	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	4	0	0.000	302.40	t	0.000		0	0	23	0
1656	N	13499	996	1	57.000	f	5.700000	4.830500	0.00	0.00	0.00	t	49.56	0.00	0.00	0.00	5	0	0.000	324.90	t	0.000		0	0	23	0
1657	O	13733	561	1	1.000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.000	21.00	t	0.000		0	0	23	0
1657	N	13733	561	1	1.000	f	21.000000	17.796600	0.00	0.00	0.00	t	3.20	0.00	0.00	0.00	1	0	0.000	21.00	t	0.000		0	0	23	0
1658	O	14130	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
1658	N	14130	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
1659	O	14236	561	1	2.000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.000	42.00	t	0.000		0	0	23	0
1659	N	14236	561	1	2.000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.000	42.00	t	0.000		0	0	23	0
1660	O	14240	562	1	30.000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.000	609.00	t	0.000		0	0	23	0
1660	N	14240	562	1	30.000	f	20.300000	17.203400	0.00	0.00	0.00	t	92.90	0.00	0.00	0.00	1	0	0.000	609.00	t	0.000		0	0	23	0
1661	O	14236	561	1	2.000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.000	42.00	t	0.000		0	0	23	0
1661	N	14236	561	1	2.000	f	21.000000	17.796600	0.00	0.00	0.00	t	6.41	0.00	0.00	0.00	1	0	0.000	42.00	t	0.000		0	0	23	0
1662	O	14408	560	1	6.000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.000	141.60	t	0.000		0	0	23	0
1662	N	14408	560	1	6.000	f	23.600000	20.000000	0.00	0.00	0.00	t	21.60	0.00	0.00	0.00	1	0	0.000	141.60	t	0.000		0	0	23	0
1663	O	14410	560	1	5.000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	23	0
1663	N	14410	560	1	5.000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	23	0
1664	O	14411	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1664	N	14411	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1665	O	14621	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	171.00	t	0.000		0	0	10	0
1665	N	14621	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	232.00	t	0.000		0	0	10	0
1666	O	14909	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	10	0
1666	N	14909	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	10	0
1667	O	14910	92	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	39.00	t	0.000		0	0	10	0
1667	N	14910	92	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	39.00	t	0.000		0	0	10	0
1668	O	14911	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	78.00	t	0.000		0	0	10	0
1668	O	14911	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	10	0
1668	N	14911	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	78.00	t	0.000		0	0	10	0
1668	N	14911	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	114.00	t	0.000		0	0	10	0
1669	O	14912	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	232.00	t	0.000		0	0	10	0
1669	N	14912	123	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	232.00	t	0.000		0	0	10	0
1671	O	14984	560	1	1.000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.000	23.70	t	0.000		0	0	8	0
1671	N	14984	560	1	1.000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.000	23.70	t	0.000		0	0	8	0
1671	N	14984	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	2	0	1.000	21.10	t	0.000		0	0	8	0
1672	O	15045	561	1	20.000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.000	476.00	t	0.000		0	0	5	0
1672	N	15045	561	1	20.000	f	23.800000	20.169500	0.00	0.00	0.00	t	72.61	0.00	0.00	0.00	1	0	0.000	476.00	t	0.000		0	0	5	0
1673	O	15118	560	1	4.000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.000	100.80	t	0.000		0	0	5	0
1673	O	15118	561	1	4.000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.000	95.20	t	0.000		0	0	5	0
1673	N	15118	560	1	4.000	f	25.200000	21.355900	0.00	0.00	0.00	t	15.38	0.00	0.00	0.00	1	0	0.000	100.80	t	0.000		0	0	5	0
1673	N	15118	561	1	4.000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	2	0	0.000	95.20	t	0.000		0	0	5	0
1674	O	15138	561	1	5.000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.000	119.00	t	0.000		0	0	5	0
1674	N	15138	561	1	5.000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.000	119.00	t	0.000		0	0	5	0
1675	O	15152	561	1	4.000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.000	95.20	t	0.000		0	0	5	0
1675	N	15152	561	1	4.000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.000	95.20	t	0.000		0	0	5	0
1676	O	15324	561	1	3.000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.000	71.40	t	0.000		0	0	5	0
1676	N	15324	561	1	3.000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.000	71.40	t	0.000		0	0	5	0
1677	O	15335	561	1	40.000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.000	1000.00	t	0.000		0	0	5	0
1677	N	15335	560	1	40.000	f	25.000000	21.186400	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	40.000	1000.00	t	0.000		0	0	5	0
1678	O	16093	92	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	39.00	t	0.000		0	0	7	0
1678	O	16093	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	7	0
1678	N	16093	92	1	1.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	39.00	t	0.000		0	0	7	0
1678	N	16093	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	7	0
1679	O	10083	99	1	3.100	f	615.000000	615.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1906.50	t	0.000		0	0	5	0
1679	O	10083	129	1	4.950	f	285.000000	285.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1410.75	t	0.000		0	0	5	0
1679	N	10083	99	1	62.000	f	30.750000	30.750000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	58.900	1906.50	t	0.000		0	0	5	0
1679	N	10083	129	1	99.000	f	14.250000	14.250000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	94.050	1410.75	t	0.000		0	0	5	0
1680	O	15700	92	1	5.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	11	0
1680	N	15700	92	1	5.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	190.00	t	0.000		0	0	11	0
1681	O	16499	561	1	5.000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	5	0
1681	O	16499	997	1	1.000	f	5.600000	4.745800	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	2	0	0.000	5.60	t	0.000		0	0	5	0
1681	N	16499	561	1	5.000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	5	0
1681	N	16499	997	1	1.000	f	5.600000	4.745800	0.00	0.00	0.00	t	0.85	0.00	0.00	0.00	2	0	0.000	5.60	t	0.000		0	0	5	0
1682	O	16496	129	1	6.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	342.00	t	0.000		0	0	10	0
1682	N	16496	129	1	6.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	342.00	t	0.000		0	0	10	0
1683	O	16689	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	5	0
1683	N	16689	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	5	0
1684	O	12409	141	1	50.000	f	190.000000	161.016900	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	0.000	9500.00	t	0.000		0	0	5	0
1684	N	12409	141	1	25.000	f	190.000000	161.016900	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	-25.000	4750.00	t	0.000		0	0	5	0
1685	O	12409	141	1	25.000	f	190.000000	161.016900	0.00	0.00	0.00	t	724.58	0.00	0.00	0.00	1	0	0.000	4750.00	t	0.000		0	0	5	0
1685	N	12409	141	1	50.000	f	190.000000	161.016900	0.00	0.00	0.00	t	1449.15	0.00	0.00	0.00	1	0	25.000	9500.00	t	0.000		0	0	5	0
1686	O	16822	1586	1	5.000	f	1.900000	1.610200	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	1	0	0.000	9.50	t	0.000		0	0	10	0
1686	N	16822	1586	1	5.000	f	1.900000	1.610200	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	1	0	0.000	9.50	t	0.000		0	0	10	0
1687	O	16868	138	1	50.000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.000	4250.00	t	0.000		0	0	23	0
1687	N	16868	138	1	50.000	f	85.000000	72.033900	0.00	0.00	0.00	t	648.31	0.00	0.00	0.00	1	0	0.000	4250.00	t	0.000		0	0	23	0
1688	O	16483	560	1	25.000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.000	612.50	t	0.000		0	0	8	0
1688	N	16483	560	1	25.000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.000	612.50	t	0.000		0	0	8	0
1689	O	16872	138	1	20.000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	23	0
1689	N	16872	138	1	20.000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	23	0
1690	O	16872	138	1	20.000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	23	0
1690	N	16872	138	1	20.000	f	85.000000	72.033900	0.00	0.00	0.00	t	259.32	0.00	0.00	0.00	1	0	0.000	1700.00	t	0.000		0	0	23	0
1691	O	16874	138	1	30.000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.000	2550.00	t	0.000		0	0	23	0
1691	N	16874	138	1	30.000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.000	2550.00	t	0.000		0	0	23	0
1692	O	16875	138	1	100.000	f	85.000000	72.033900	0.00	0.00	0.00	t	1296.61	0.00	0.00	0.00	1	0	0.000	8500.00	t	0.000		0	0	23	0
1692	N	16875	138	1	100.000	f	85.000000	72.033900	0.00	0.00	0.00	t	1296.61	0.00	0.00	0.00	1	0	0.000	8500.00	t	0.000		0	0	23	0
1697	O	16992	59	1	1.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.00	t	0.000		0	0	14	0
1697	O	16992	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	83.00	t	0.000		0	0	14	0
1697	N	16992	59	1	1.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.00	t	0.000		0	0	14	0
1697	N	16992	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	83.00	t	0.000		0	0	14	0
1713	O	17251	138	1	35.000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.000	3255.00	t	0.000		0	0	5	0
1713	N	17251	138	1	35.000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.000	3255.00	t	0.000		0	0	5	0
1714	O	17718	561	1	4.000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	5	0
1714	N	17718	561	1	4.000	f	24.000000	20.339000	0.00	0.00	0.00	t	14.64	0.00	0.00	0.00	1	0	0.000	96.00	t	0.000		0	0	5	0
1715	O	16756	214	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.000	8.00	t	0.000		0	0	5	0
1715	O	16756	561	1	24.000	f	24.000000	20.339000	0.00	0.00	0.00	t	87.86	0.00	0.00	0.00	1	0	0.000	576.00	t	0.000		0	0	5	0
1715	O	16756	664	1	3.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	3	0	0.000	11.40	t	0.000		0	0	5	0
1715	N	16756	214	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.000	8.00	t	0.000		0	0	5	0
1715	N	16756	561	1	24.000	f	24.000000	20.339000	0.00	0.00	0.00	t	87.86	0.00	0.00	0.00	1	0	0.000	576.00	t	0.000		0	0	5	0
1715	N	16756	664	1	3.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	3	0	0.000	11.40	t	0.000		0	0	5	0
1716	O	16756	214	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.000	8.00	t	0.000		0	0	5	0
1716	O	16756	561	1	24.000	f	24.000000	20.339000	0.00	0.00	0.00	t	87.86	0.00	0.00	0.00	1	0	0.000	576.00	t	0.000		0	0	5	0
1716	O	16756	664	1	3.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	3	0	0.000	11.40	t	0.000		0	0	5	0
1716	N	16756	214	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	2	0	0.000	8.00	t	0.000		0	0	5	0
1716	N	16756	561	1	24.000	f	24.000000	20.339000	0.00	0.00	0.00	t	87.86	0.00	0.00	0.00	1	0	0.000	576.00	t	0.000		0	0	5	0
1716	N	16756	664	1	3.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	3	0	0.000	11.40	t	0.000		0	0	5	0
1717	O	18137	79	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.50	t	0.000		0	0	5	0
1717	O	18137	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	5	0
1717	N	18137	79	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.50	t	0.000		0	0	5	0
1717	N	18137	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	38.00	t	0.000		0	0	5	0
1731	O	18329	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	14	0
1731	N	18329	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.00	t	0.000		0	0	14	0
1732	O	18330	99	1	1.000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	14	0
1732	O	18330	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	55.00	t	0.000		0	0	14	0
1732	N	18330	99	1	1.000	f	110.000000	110.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	14	0
1732	N	18330	129	1	1.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	55.00	t	0.000		0	0	14	0
1739	O	18392	3	1	5.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	397.50	t	0.000		0	0	5	0
1739	O	18392	92	1	7.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	266.00	t	0.000		0	0	5	0
1739	N	18392	3	1	5.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	397.50	t	0.000		0	0	5	0
1739	N	18392	92	1	7.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	266.00	t	0.000		0	0	5	0
1740	O	18384	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	560.00	t	0.000		0	0	5	0
1740	N	18384	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	560.00	t	0.000		0	0	5	0
1741	O	18385	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	112.00	t	0.000		0	0	5	0
1741	N	18385	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	112.00	t	0.000		0	0	5	0
1742	O	18386	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	112.00	t	0.000		0	0	5	0
1742	N	18386	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	112.00	t	0.000		0	0	5	0
1743	O	18387	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	560.00	t	0.000		0	0	5	0
1743	N	18387	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	560.00	t	0.000		0	0	5	0
1744	O	18388	3	1	6.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	477.00	t	0.000		0	0	5	0
1744	O	18388	92	1	12.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	456.00	t	0.000		0	0	5	0
1744	N	18388	3	1	6.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	477.00	t	0.000		0	0	5	0
1744	N	18388	92	1	12.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	456.00	t	0.000		0	0	5	0
1745	O	18389	92	1	10.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	380.00	t	0.000		0	0	5	0
1745	O	18389	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	560.00	t	0.000		0	0	5	0
1745	N	18389	92	1	10.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	380.00	t	0.000		0	0	5	0
1745	N	18389	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	560.00	t	0.000		0	0	5	0
1746	O	18390	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	38.00	t	0.000		0	0	5	0
1746	N	18390	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	38.00	t	0.000		0	0	5	0
1747	O	18391	129	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	224.00	t	0.000		0	0	5	0
1747	N	18391	129	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	224.00	t	0.000		0	0	5	0
1748	O	18394	561	1	1.000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.000	24.00	t	0.000		0	0	5	0
1748	N	18394	561	1	1.000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.000	24.00	t	0.000		0	0	5	0
1749	O	18395	560	1	10.000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.000	254.00	t	0.000		0	0	5	0
1749	N	18395	560	1	10.000	f	25.400000	21.525400	0.00	0.00	0.00	t	38.75	0.00	0.00	0.00	1	0	0.000	254.00	t	0.000		0	0	5	0
1750	O	18396	560	1	5.000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.000	127.00	t	0.000		0	0	5	0
1750	N	18396	560	1	5.000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.000	127.00	t	0.000		0	0	5	0
1751	O	18397	560	1	5.000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.000	127.00	t	0.000		0	0	5	0
1751	N	18397	560	1	5.000	f	25.400000	21.525400	0.00	0.00	0.00	t	19.37	0.00	0.00	0.00	1	0	0.000	127.00	t	0.000		0	0	5	0
1752	O	18398	560	1	18.000	f	25.400000	21.525400	0.00	0.00	0.00	t	69.74	0.00	0.00	0.00	1	0	0.000	457.20	t	0.000		0	0	5	0
1752	O	18398	561	1	17.000	f	24.000000	20.339000	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	2	0	0.000	408.00	t	0.000		0	0	5	0
1752	N	18398	560	1	18.000	f	25.400000	21.525400	0.00	0.00	0.00	t	69.74	0.00	0.00	0.00	1	0	0.000	457.20	t	0.000		0	0	5	0
1752	N	18398	561	1	17.000	f	24.000000	20.339000	0.00	0.00	0.00	t	62.24	0.00	0.00	0.00	2	0	0.000	408.00	t	0.000		0	0	5	0
1753	O	18399	560	1	15.000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.000	381.00	t	0.000		0	0	5	0
1753	N	18399	560	1	15.000	f	25.400000	21.525400	0.00	0.00	0.00	t	58.12	0.00	0.00	0.00	1	0	0.000	381.00	t	0.000		0	0	5	0
1754	O	18401	561	1	1.000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.000	24.00	t	0.000		0	0	5	0
1754	N	18401	561	1	1.000	f	24.000000	20.339000	0.00	0.00	0.00	t	3.66	0.00	0.00	0.00	1	0	0.000	24.00	t	0.000		0	0	5	0
1755	O	18402	214	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.000	4.00	t	0.000		0	0	5	0
1755	N	18402	214	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	0.000	4.00	t	0.000		0	0	5	0
1756	O	18403	214	1	25.000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.000	100.00	t	0.000		0	0	5	0
1756	O	18403	561	1	20.000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	7	0	0.000	480.00	t	0.000		0	0	5	0
1756	O	18403	663	1	5.000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	6	0	0.000	19.00	t	0.000		0	0	5	0
1756	O	18403	987	1	25.000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.000	612.50	t	0.000		0	0	5	0
1756	O	18403	993	1	10.000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.000	140.00	t	0.000		0	0	5	0
1756	O	18403	995	1	8.000	f	37.800000	32.033900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	3	0	0.000	302.40	t	0.000		0	0	5	0
1756	O	18403	997	1	70.000	f	5.600000	4.745800	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	4	0	0.000	392.00	t	0.000		0	0	5	0
1756	N	18403	214	1	25.000	f	4.000000	3.389800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	5	0	0.000	100.00	t	0.000		0	0	5	0
1756	N	18403	561	1	20.000	f	24.000000	20.339000	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	7	0	0.000	480.00	t	0.000		0	0	5	0
1756	N	18403	663	1	5.000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	6	0	0.000	19.00	t	0.000		0	0	5	0
1756	N	18403	987	1	25.000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.000	612.50	t	0.000		0	0	5	0
1756	N	18403	993	1	10.000	f	14.000000	11.864400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	2	0	0.000	140.00	t	0.000		0	0	5	0
1756	N	18403	995	1	8.000	f	37.800000	32.033900	0.00	0.00	0.00	t	46.13	0.00	0.00	0.00	3	0	0.000	302.40	t	0.000		0	0	5	0
1756	N	18403	997	1	70.000	f	5.600000	4.745800	0.00	0.00	0.00	t	59.80	0.00	0.00	0.00	4	0	0.000	392.00	t	0.000		0	0	5	0
1757	O	18404	987	1	8.000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	5	0
1757	O	18404	997	1	20.000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.000	112.00	t	0.000		0	0	5	0
1757	N	18404	987	1	8.000	f	24.500000	20.762700	0.00	0.00	0.00	t	29.90	0.00	0.00	0.00	1	0	0.000	196.00	t	0.000		0	0	5	0
1757	N	18404	997	1	20.000	f	5.600000	4.745800	0.00	0.00	0.00	t	17.08	0.00	0.00	0.00	2	0	0.000	112.00	t	0.000		0	0	5	0
1762	O	18504	138	1	20.000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.000	1720.00	t	0.000		0	0	18	0
1762	N	18504	138	1	20.000	f	86.000000	72.881400	0.00	0.00	0.00	t	262.37	0.00	0.00	0.00	1	0	0.000	1720.00	t	0.000		0	0	18	0
1772	O	18709	138	1	85.000	f	83.500000	70.762700	0.00	0.00	0.00	t	1082.67	0.00	0.00	0.00	1	0	0.000	7097.50	t	0.000		0	0	5	0
1772	N	18709	138	1	85.000	f	83.500000	70.762700	0.00	0.00	0.00	t	1082.67	0.00	0.00	0.00	1	0	0.000	7097.50	t	0.000		0	0	5	0
1773	O	18661	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	10	0
1773	N	18661	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	10	0
1774	O	18746	138	1	50.000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.000	4175.00	t	0.000		0	0	5	0
1774	N	18746	138	1	50.000	f	83.500000	70.762700	0.00	0.00	0.00	t	636.86	0.00	0.00	0.00	1	0	0.000	4175.00	t	0.000		0	0	5	0
1781	O	7113	124	1	3.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	213.00	t	0.000		0	0	8	0
1781	N	7113	124	1	31.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	28.000	2201.00	t	0.000		0	0	8	0
1783	O	18842	561	1	4.000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.000	83.60	t	0.000		0	0	24	0
1783	N	18842	561	1	4.000	f	20.900000	17.711900	0.00	0.00	0.00	t	12.75	0.00	0.00	0.00	1	0	0.000	83.60	t	0.000		0	0	24	0
1784	O	18843	561	1	3.000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.000	62.70	t	0.000		0	0	24	0
1784	N	18843	561	1	3.000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.000	62.70	t	0.000		0	0	24	0
1785	O	18844	561	1	3.000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.000	62.70	t	0.000		0	0	24	0
1785	N	18844	561	1	3.000	f	20.900000	17.711900	0.00	0.00	0.00	t	9.56	0.00	0.00	0.00	1	0	0.000	62.70	t	0.000		0	0	24	0
1786	O	18874	561	1	29.000	f	20.900000	17.711900	0.00	0.00	0.00	t	92.46	0.00	0.00	0.00	1	0	0.000	606.10	t	0.000		0	0	24	0
1786	N	18874	561	1	5.000	f	20.900000	17.711900	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	1	0	-24.000	104.50	t	0.000		0	0	24	0
1787	O	19280	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.000	21.50	t	0.000		0	0	24	0
1787	N	19280	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.000	21.50	t	0.000		0	0	24	0
1788	O	19281	996	1	10.000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	24	0
1788	N	19281	996	1	10.000	f	5.500000	4.661000	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	0.000	55.00	t	0.000		0	0	24	0
1789	O	19282	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.000	21.50	t	0.000		0	0	24	0
1789	N	19282	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.000	21.50	t	0.000		0	0	24	0
1790	O	19283	561	1	300.000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.000	6450.00	t	0.000		0	0	24	0
1790	N	19283	561	1	300.000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.000	6450.00	t	0.000		0	0	24	0
1791	O	19284	561	1	300.000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.000	6450.00	t	0.000		0	0	24	0
1791	N	19284	561	1	300.000	f	21.500000	18.220300	0.00	0.00	0.00	t	983.90	0.00	0.00	0.00	1	0	0.000	6450.00	t	0.000		0	0	24	0
1792	O	19286	561	1	29.000	f	21.500000	18.220300	0.00	0.00	0.00	t	95.11	0.00	0.00	0.00	1	0	0.000	623.50	t	0.000		0	0	24	0
1792	N	19286	561	1	29.000	f	21.500000	18.220300	0.00	0.00	0.00	t	95.11	0.00	0.00	0.00	1	0	0.000	623.50	t	0.000		0	0	24	0
1793	O	19289	561	1	5.000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.000	107.50	t	0.000		0	0	24	0
1793	N	19289	561	1	5.000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.000	107.50	t	0.000		0	0	24	0
1794	O	19290	561	1	6.000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.000	129.00	t	0.000		0	0	24	0
1794	N	19290	561	1	6.000	f	21.500000	18.220300	0.00	0.00	0.00	t	19.68	0.00	0.00	0.00	1	0	0.000	129.00	t	0.000		0	0	24	0
1795	O	19291	561	1	2.000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.000	43.00	t	0.000		0	0	24	0
1795	N	19291	561	1	2.000	f	21.500000	18.220300	0.00	0.00	0.00	t	6.56	0.00	0.00	0.00	1	0	0.000	43.00	t	0.000		0	0	24	0
1796	O	19292	996	1	1.000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.000	5.50	t	0.000		0	0	24	0
1796	N	19292	996	1	1.000	f	5.500000	4.661000	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	0.000	5.50	t	0.000		0	0	24	0
1797	O	19293	561	1	4.000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	24	0
1797	N	19293	561	1	4.000	f	21.500000	18.220300	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	24	0
1798	O	19294	561	1	25.000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.000	537.50	t	0.000		0	0	24	0
1798	N	19294	561	1	25.000	f	21.500000	18.220300	0.00	0.00	0.00	t	81.99	0.00	0.00	0.00	1	0	0.000	537.50	t	0.000		0	0	24	0
1799	O	19295	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.000	21.50	t	0.000		0	0	24	0
1799	N	19295	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	0.000	21.50	t	0.000		0	0	24	0
1800	O	16085	661	1	3.000	f	11.320000	9.593200	0.00	0.00	0.00	t	5.18	0.00	0.00	0.00	2	0	0.000	33.96	t	0.000		0	0	23	0
1800	O	16085	965	1	28.000	f	6.330000	5.364400	0.00	0.00	0.00	t	27.04	0.00	0.00	0.00	1	0	0.000	177.24	t	0.000		0	0	23	0
1800	O	16085	1040	1	3.000	f	18.870000	15.991500	0.00	0.00	0.00	t	8.64	0.00	0.00	0.00	3	0	0.000	56.61	t	0.000		0	0	23	0
1800	O	16085	1393	1	10.000	f	34.230000	29.008500	0.00	0.00	0.00	t	52.22	0.00	0.00	0.00	4	0	0.000	342.30	t	0.000		0	0	23	0
1800	O	16085	2545	1	12.000	f	36.000000	30.508500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	5	0	0.000	432.00	t	0.000		0	0	23	0
1800	N	16085	661	1	3.000	f	11.323800	9.596400	0.00	0.00	0.00	t	5.18	0.00	0.00	0.00	2	0	0.000	33.97	t	0.000		0	0	23	0
1800	N	16085	965	1	28.000	f	6.326400	5.361400	0.00	0.00	0.00	t	27.02	0.00	0.00	0.00	1	0	0.000	177.14	t	0.000		0	0	23	0
1800	N	16085	1040	1	3.000	f	18.870700	15.992100	0.00	0.00	0.00	t	8.64	0.00	0.00	0.00	3	0	0.000	56.61	t	0.000		0	0	23	0
1800	N	16085	1393	1	10.000	f	34.230300	29.008700	0.00	0.00	0.00	t	52.22	0.00	0.00	0.00	4	0	0.000	342.30	t	0.000		0	0	23	0
1800	N	16085	2545	1	12.000	f	36.000000	30.508500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	5	0	0.000	432.00	t	0.000		0	0	23	0
1801	O	16085	661	1	3.000	f	11.323800	9.596400	0.00	0.00	0.00	t	5.18	0.00	0.00	0.00	2	0	0.000	33.97	t	0.000		0	0	23	0
1801	O	16085	965	1	28.000	f	6.326400	5.361400	0.00	0.00	0.00	t	27.02	0.00	0.00	0.00	1	0	0.000	177.14	t	0.000		0	0	23	0
1801	O	16085	1040	1	3.000	f	18.870700	15.992100	0.00	0.00	0.00	t	8.64	0.00	0.00	0.00	3	0	0.000	56.61	t	0.000		0	0	23	0
1801	O	16085	1393	1	10.000	f	34.230300	29.008700	0.00	0.00	0.00	t	52.22	0.00	0.00	0.00	4	0	0.000	342.30	t	0.000		0	0	23	0
1801	O	16085	2545	1	12.000	f	36.000000	30.508500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	5	0	0.000	432.00	t	0.000		0	0	23	0
1801	N	16085	661	1	3.000	f	11.323900	9.596500	0.00	0.00	0.00	t	5.18	0.00	0.00	0.00	2	0	0.000	33.97	t	0.000		0	0	23	0
1801	N	16085	965	1	28.000	f	6.326400	5.361400	0.00	0.00	0.00	t	27.02	0.00	0.00	0.00	1	0	0.000	177.14	t	0.000		0	0	23	0
1801	N	16085	1040	1	3.000	f	18.870800	15.992200	0.00	0.00	0.00	t	8.64	0.00	0.00	0.00	3	0	0.000	56.61	t	0.000		0	0	23	0
1801	N	16085	1393	1	10.000	f	34.230400	29.008800	0.00	0.00	0.00	t	52.22	0.00	0.00	0.00	4	0	0.000	342.30	t	0.000		0	0	23	0
1801	N	16085	2545	1	12.000	f	36.000000	30.508500	0.00	0.00	0.00	t	65.90	0.00	0.00	0.00	5	0	0.000	432.00	t	0.000		0	0	23	0
1802	O	19307	561	1	1.000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	0.000	22.50	t	0.000		0	0	24	0
1802	N	19307	986	1	1.000	f	22.500000	19.067800	0.00	0.00	0.00	t	3.43	0.00	0.00	0.00	1	0	1.000	22.50	t	0.000		0	0	24	0
1803	O	19337	561	1	5.000	f	21.500000	18.220300	0.00	0.00	0.00	t	16.40	0.00	0.00	0.00	1	0	0.000	107.50	t	0.000		0	0	24	0
1803	N	19337	561	1	1.000	f	21.500000	18.220300	0.00	0.00	0.00	t	3.28	0.00	0.00	0.00	1	0	-4.000	21.50	t	0.000		0	0	24	0
1804	O	5698	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	8	0
1804	N	5698	123	1	4.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	206.00	t	0.000		0	0	8	0
1805	O	16474	5	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	11	0
1805	O	16474	30	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	11	0
1805	O	16474	33	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	114.00	t	0.000		0	0	11	0
1805	O	16474	92	1	2.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	76.00	t	0.000		0	0	11	0
1805	O	16474	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	275.00	t	0.000		0	0	11	0
1805	O	16474	131	1	12.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	780.00	t	0.000		0	0	11	0
1805	N	16474	5	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	11	0
1805	N	16474	30	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	11	0
1805	N	16474	33	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	114.00	t	0.000		0	0	11	0
1805	N	16474	92	1	2.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	76.00	t	0.000		0	0	11	0
1805	N	16474	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	275.00	t	0.000		0	0	11	0
1805	N	16474	131	1	10.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	-2.000	650.00	t	0.000		0	0	11	0
1805	N	16474	2587	1	2.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	7	0	2.000	130.00	t	0.000		0	0	11	0
1806	O	19559	138	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	24	0
1806	N	19559	138	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	24	0
1807	O	6348	92	1	3.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	106.50	t	0.000		0	0	8	0
1807	O	6348	123	1	8.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	412.00	t	0.000		0	0	8	0
1807	N	6348	85	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	102.00	t	0.000		0	0	8	0
1807	N	6348	123	1	8.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	412.00	t	0.000		0	0	8	0
1808	O	19980	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	86.00	t	0.000		0	0	9	0
1808	O	19980	123	1	4.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	248.00	t	0.000		0	0	9	0
1808	N	19980	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	86.00	t	0.000		0	0	9	0
1808	N	19980	123	1	4.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	248.00	t	0.000		0	0	9	0
1809	O	7719	63	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	9	0
1809	N	7719	79	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	162.00	t	0.000		0	0	9	0
1810	O	10906	101	1	1.000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	112.00	t	0.000		0	0	9	0
1810	N	10906	99	1	1.000	f	112.000000	112.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	112.00	t	0.000		0	0	9	0
1811	O	20053	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	9	0
1811	O	20053	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	9	0
1811	N	20053	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	9	0
1811	N	20053	123	1	1.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	51.50	t	0.000		0	0	9	0
1812	O	2772	34	1	2.000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	2	0	0.000	172.00	t	0.000		0	0	9	0
1812	O	2772	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	9	0
1812	O	2772	123	1	7.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	434.00	t	0.000		0	0	9	0
1812	O	2772	130	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	174.00	t	0.000		0	0	9	0
1812	N	2772	5	1	2.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	172.00	t	0.000		0	0	9	0
1812	N	2772	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	9	0
1812	N	2772	123	1	7.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	434.00	t	0.000		0	0	9	0
1812	N	2772	130	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	9	0
1813	O	4203	34	1	2.000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.000	172.00	t	0.000		0	0	9	0
1813	O	4203	70	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	118.00	t	0.000		0	0	9	0
1813	O	4203	123	1	4.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	248.00	t	0.000		0	0	9	0
1813	N	4203	5	1	2.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	172.00	t	0.000		0	0	9	0
1813	N	4203	70	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	9	0
1813	N	4203	123	1	4.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	248.00	t	0.000		0	0	9	0
1814	O	833	34	1	1.000	f	84.000000	71.186400	0.00	0.00	0.00	t	12.81	0.00	0.00	0.00	1	0	0.000	84.00	t	0.000		0	0	9	0
1814	N	833	5	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	84.00	t	0.000		0	0	9	0
1815	O	19926	92	1	11.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	451.00	t	0.000		0	0	10	0
1815	N	19926	92	1	11.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	451.00	t	0.000		0	0	10	0
1816	O	19937	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	10	0
1816	N	19937	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	10	0
1817	O	7981	37	1	2.000	f	81.000000	68.644100	0.00	0.00	0.00	t	24.71	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	9	0
1817	N	7981	63	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	162.00	t	0.000		0	0	9	0
1818	O	896	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	84.00	t	0.000		0	0	9	0
1818	O	896	129	1	56.000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	9	0
1818	N	896	57	1	1.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	84.00	t	0.000		0	0	9	0
1818	N	896	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	-55.000	56.00	t	0.000		0	0	9	0
1819	O	2875	123	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	9	0
1819	N	2875	129	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	580.00	t	0.000		0	0	9	0
1820	O	3267	123	1	1.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	62.00	t	0.000		0	0	9	0
1820	N	3267	129	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	9	0
1821	O	3478	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	9	0
1821	N	3478	129	1	10.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	570.00	t	0.000		0	0	9	0
1822	O	4675	127	1	15.000	f	57.000000	48.305100	0.00	0.00	0.00	t	130.42	0.00	0.00	0.00	1	0	0.000	855.00	t	0.000		0	0	9	0
1822	N	4675	129	1	15.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	855.00	t	0.000		0	0	9	0
1823	O	5175	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	9	0
1823	N	5175	129	1	3.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	171.00	t	0.000		0	0	9	0
1824	O	20196	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	9	0
1824	N	20196	129	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	9	0
1825	O	926	123	1	18.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1017.00	t	0.000		0	0	9	0
1825	O	926	127	1	14.000	f	56.000000	47.457600	0.00	0.00	0.00	t	119.59	0.00	0.00	0.00	2	0	0.000	784.00	t	0.000		0	0	9	0
1825	N	926	123	1	18.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1017.00	t	0.000		0	0	9	0
1825	N	926	129	1	14.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	14.000	784.00	t	0.000		0	0	9	0
1826	O	5128	92	1	4.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	144.00	t	0.000		0	0	9	0
1826	O	5128	129	1	5.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	285.00	t	0.000		0	0	9	0
1826	N	5128	129	1	4.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	-1.000	214.00	t	0.000		0	0	9	0
1827	O	5125	92	1	8.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	288.00	t	0.000		0	0	9	0
1827	N	5125	129	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	53.50	t	0.000		0	0	9	0
1828	O	2595	92	1	5.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	177.50	t	0.000		0	0	9	0
1828	N	2595	85	1	5.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	177.50	t	0.000		0	0	9	0
1829	O	3294	120	1	10.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	390.00	t	0.000		0	0	9	0
1829	N	3294	92	1	10.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	390.00	t	0.000		0	0	9	0
1830	O	4154	92	1	30.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1170.00	t	0.000		0	0	9	0
1830	O	4154	123	1	40.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2480.00	t	0.000		0	0	9	0
1830	N	4154	85	1	30.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	30.000	1170.00	t	0.000		0	0	9	0
1830	N	4154	123	1	40.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2480.00	t	0.000		0	0	9	0
1831	O	4615	88	1	4.000	f	39.000000	33.050800	0.00	0.00	0.00	t	23.80	0.00	0.00	0.00	2	0	0.000	156.00	t	0.000		0	0	9	0
1831	O	4615	129	1	8.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	456.00	t	0.000		0	0	9	0
1831	N	4615	92	1	4.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	156.00	t	0.000		0	0	9	0
1831	N	4615	129	1	8.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	456.00	t	0.000		0	0	9	0
1832	O	4683	88	1	10.000	f	39.000000	33.050800	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	2	0	0.000	390.00	t	0.000		0	0	9	0
1832	O	4683	129	1	15.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	855.00	t	0.000		0	0	9	0
1832	N	4683	92	1	10.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	390.00	t	0.000		0	0	9	0
1832	N	4683	129	1	15.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	855.00	t	0.000		0	0	9	0
1833	O	20241	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	9	0
1833	N	20241	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	9	0
1834	O	20241	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	9	0
1834	N	20241	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	9	0
1835	O	5174	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	9	0
1835	N	5174	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	9	0
1836	O	5240	88	1	1.000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	1	0	0.000	36.00	t	0.000		0	0	9	0
1836	N	5240	92	1	1.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	36.00	t	0.000		0	0	9	0
1837	O	3426	29	1	6.000	f	66.000000	55.932200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	0.000	396.00	t	0.000		0	0	13	0
1837	O	3426	92	1	21.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	756.00	t	0.000		0	0	13	0
1837	O	3426	129	1	16.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	872.00	t	0.000		0	0	13	0
1837	N	3426	25	1	6.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	396.00	t	0.000		0	0	13	0
1837	N	3426	92	1	21.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	756.00	t	0.000		0	0	13	0
1837	N	3426	129	1	16.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	872.00	t	0.000		0	0	13	0
1838	O	3162	27	1	4.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	256.00	t	0.000		0	0	13	0
1838	N	3162	25	1	4.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	256.00	t	0.000		0	0	13	0
1839	O	382	37	1	3.000	f	80.000000	67.796600	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	0.000	240.00	t	0.000		0	0	13	0
1839	N	382	63	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	240.00	t	0.000		0	0	13	0
1840	O	324	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	13	0
1840	O	324	70	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	110.00	t	0.000		0	0	13	0
1840	O	324	79	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	255.00	t	0.000		0	0	13	0
1840	O	324	89	1	3.000	f	120.000000	101.694900	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	0.000	360.00	t	0.000		0	0	13	0
1840	N	324	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	13	0
1840	N	324	70	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	110.00	t	0.000		0	0	13	0
1840	N	324	79	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	255.00	t	0.000		0	0	13	0
1840	N	324	99	1	3.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	360.00	t	0.000		0	0	13	0
1841	O	3058	69	1	3.000	f	51.500000	43.644100	0.00	0.00	0.00	t	23.57	0.00	0.00	0.00	1	0	0.000	154.50	t	0.000		0	0	13	0
1841	N	3058	70	1	3.000	f	51.500000	51.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	154.50	t	0.000		0	0	13	0
1842	O	3726	4	1	2.000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	13	0
1842	O	3726	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	72.00	t	0.000		0	0	13	0
1842	O	3726	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	165.00	t	0.000		0	0	13	0
1842	N	3726	5	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	170.00	t	0.000		0	0	13	0
1842	N	3726	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	72.00	t	0.000		0	0	13	0
1842	N	3726	129	1	3.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	165.00	t	0.000		0	0	13	0
1843	O	4060	2	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	13	0
1843	O	4060	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	110.00	t	0.000		0	0	13	0
1843	N	4060	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	82.00	t	0.000		0	0	13	0
1843	N	4060	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	13	0
1844	O	3325	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	13	0
1844	O	3325	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	72.00	t	0.000		0	0	13	0
1844	O	3325	129	1	3.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	163.50	t	0.000		0	0	13	0
1844	N	3325	57	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	13	0
1844	N	3325	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	72.00	t	0.000		0	0	13	0
1844	N	3325	129	1	4.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	218.00	t	0.000		0	0	13	0
1846	O	9082	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	8	0
1846	N	9082	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	8	0
1847	O	9082	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.50	t	0.000		0	0	8	0
1847	N	9082	92	1	1.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	41.00	t	0.000		0	0	8	0
1848	O	6696	92	1	5.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	195.00	t	0.000		0	0	8	0
1848	O	6696	123	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	8	0
1848	N	6696	92	1	5.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	195.00	t	0.000		0	0	8	0
1848	N	6696	123	1	10.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	620.00	t	0.000		0	0	8	0
1849	O	4452	92	1	15.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	585.00	t	0.000		0	0	9	0
1849	O	4452	123	1	62.000	f	15.000000	15.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	930.00	t	0.000		0	0	9	0
1849	N	4452	92	1	15.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	585.00	t	0.000		0	0	9	0
1849	N	4452	123	1	15.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	-47.000	930.00	t	0.000		0	0	9	0
1850	O	769	5	1	3.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	252.00	t	0.000		0	0	9	0
1850	O	769	123	1	59.500	f	2.000000	2.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	119.00	t	0.000		0	0	9	0
1850	N	769	5	1	3.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	252.00	t	0.000		0	0	9	0
1850	N	769	123	1	2.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	-57.500	119.00	t	0.000		0	0	9	0
1851	O	776	120	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	59.50	t	0.000		0	0	9	0
1851	N	776	123	1	1.000	f	59.500000	59.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.50	t	0.000		0	0	9	0
1852	O	1422	5	1	3.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	252.00	t	0.000		0	0	7	0
1852	N	1422	5	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	-1.000	168.00	t	0.000		0	0	7	0
1853	O	20400	85	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	35.50	t	0.000		0	0	9	0
1853	N	20400	85	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	35.50	t	0.000		0	0	9	0
1854	O	4829	88	1	9.000	f	36.000000	30.508500	0.00	0.00	0.00	t	49.42	0.00	0.00	0.00	2	0	0.000	324.00	t	0.000		0	0	9	0
1854	O	4829	129	1	12.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	684.00	t	0.000		0	0	9	0
1854	N	4829	85	1	9.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	324.00	t	0.000		0	0	9	0
1854	N	4829	129	1	12.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	684.00	t	0.000		0	0	9	0
1855	O	4840	88	1	15.000	f	36.000000	30.508500	0.00	0.00	0.00	t	82.37	0.00	0.00	0.00	2	0	0.000	540.00	t	0.000		0	0	9	0
1855	O	4840	123	1	4.000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	239.60	t	0.000		0	0	9	0
1855	N	4840	123	1	4.000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	239.60	t	0.000		0	0	9	0
1856	O	4847	84	1	5.000	f	36.000000	30.508500	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	0.000	180.00	t	0.000		0	0	9	0
1856	O	4847	123	1	10.000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	599.00	t	0.000		0	0	9	0
1856	N	4847	85	1	5.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	5.000	180.00	t	0.000		0	0	9	0
1856	N	4847	123	1	10.000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	599.00	t	0.000		0	0	9	0
1857	O	4851	85	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	360.00	t	0.000		0	0	9	0
1857	O	4851	123	1	13.000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	778.70	t	0.000		0	0	9	0
1857	N	4851	85	1	10.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	360.00	t	0.000		0	0	9	0
1857	N	4851	123	1	13.000	f	59.900000	59.900000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	778.70	t	0.000		0	0	9	0
1858	O	1189	101	1	1.000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	135.00	t	0.000		0	0	7	0
1858	O	1189	129	1	4.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	248.00	t	0.000		0	0	7	0
1858	N	1189	101	1	1.000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	135.00	t	0.000		0	0	7	0
1858	N	1189	123	1	4.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	248.00	t	0.000		0	0	7	0
1859	O	9815	92	1	3.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	103.50	t	0.000		0	0	7	0
1859	O	9815	123	1	3.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	7	0
1859	N	9815	92	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	207.00	t	0.000		0	0	7	0
1859	N	9815	123	1	2.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	-1.000	106.00	t	0.000		0	0	7	0
1860	O	9587	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	7	0
1860	N	9587	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	7	0
1861	O	9588	63	1	1.000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	80.50	t	0.000		0	0	7	0
1861	N	9588	63	1	1.000	f	80.500000	80.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	80.50	t	0.000		0	0	7	0
1862	O	1844	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	7	0
1862	N	1844	129	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	108.00	t	0.000		0	0	7	0
1863	O	19521	456	1	100.000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	6	0	0.000	140.00	t	0.000		0	0	23	0
1863	O	19521	457	1	100.000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	7	0	0.000	140.00	t	0.000		0	0	23	0
1863	O	19521	461	1	100.000	f	0.920000	0.779700	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	5	0	0.000	92.00	t	0.000		0	0	23	0
1863	O	19521	463	1	100.000	f	0.920000	0.779700	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	4	0	0.000	92.00	t	0.000		0	0	23	0
1863	O	19521	514	1	1.000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.000	36.00	t	0.000		0	0	23	0
1863	O	19521	795	1	1.000	f	4.320000	3.661000	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	2	0	0.000	4.32	t	0.000		0	0	23	0
1863	O	19521	886	1	1.000	f	62.400000	52.881400	0.00	0.00	0.00	t	9.52	0.00	0.00	0.00	8	0	0.000	62.40	t	0.000		0	0	23	0
1863	O	19521	2543	1	1.000	f	158.400000	134.237300	0.00	0.00	0.00	t	24.16	0.00	0.00	0.00	1	0	0.000	158.40	t	0.000		0	0	23	0
1863	N	19521	456	1	100.000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	6	0	0.000	140.00	t	0.000		0	0	23	0
1863	N	19521	457	1	100.000	f	1.400000	1.186400	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	7	0	0.000	140.00	t	0.000		0	0	23	0
1863	N	19521	461	1	100.000	f	0.920000	0.779700	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	5	0	0.000	92.00	t	0.000		0	0	23	0
1863	N	19521	463	1	100.000	f	0.920000	0.779700	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	4	0	0.000	92.00	t	0.000		0	0	23	0
1863	N	19521	514	1	1.000	f	36.000000	30.508500	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	3	0	0.000	36.00	t	0.000		0	0	23	0
1863	N	19521	795	1	1.000	f	4.320000	3.661000	0.00	0.00	0.00	t	0.66	0.00	0.00	0.00	2	0	0.000	4.32	t	0.000		0	0	23	0
1863	N	19521	886	1	1.000	f	62.400000	52.881400	0.00	0.00	0.00	t	9.52	0.00	0.00	0.00	8	0	0.000	62.40	t	0.000		0	0	23	0
1863	N	19521	2543	1	1.000	f	158.400000	134.237300	0.00	0.00	0.00	t	24.16	0.00	0.00	0.00	1	0	0.000	158.40	t	0.000		0	0	23	0
1864	O	20448	57	1	15.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1215.00	t	0.000		0	0	15	0
1864	O	20448	92	1	17.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	569.50	t	0.000		0	0	15	0
1864	O	20448	101	1	10.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1185.00	t	0.000		0	0	15	0
1864	N	20448	57	1	15.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1215.00	t	0.000		0	0	15	0
1864	N	20448	92	1	17.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	569.50	t	0.000		0	0	15	0
1864	N	20448	101	1	10.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1185.00	t	0.000		0	0	15	0
1865	O	20448	57	1	15.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1215.00	t	0.000		0	0	15	0
1865	O	20448	92	1	17.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	569.50	t	0.000		0	0	15	0
1865	O	20448	101	1	10.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1185.00	t	0.000		0	0	15	0
1865	N	20448	57	1	15.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1215.00	t	0.000		0	0	15	0
1865	N	20448	92	1	17.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	569.50	t	0.000		0	0	15	0
1865	N	20448	101	1	10.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1185.00	t	0.000		0	0	15	0
1867	O	20461	57	1	10.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	810.00	t	0.000		0	0	15	0
1867	O	20461	92	1	20.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	670.00	t	0.000		0	0	15	0
1867	O	20461	101	1	11.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1303.50	t	0.000		0	0	15	0
1867	N	20461	57	1	10.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	810.00	t	0.000		0	0	15	0
1867	N	20461	92	1	20.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	670.00	t	0.000		0	0	15	0
1867	N	20461	101	1	11.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1303.50	t	0.000		0	0	15	0
1868	O	2229	10	1	1.000	f	121.190000	102.703400	0.00	0.00	0.00	t	18.49	0.00	0.00	0.00	1	0	0.000	121.19	t	0.000		0	0	15	0
1868	O	2229	85	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	69.00	t	0.000		0	0	15	0
1868	O	2229	131	1	1.000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	66.50	t	0.000		0	0	15	0
1868	N	2229	10	1	1.000	f	143.000000	121.186400	0.00	0.00	0.00	t	21.81	0.00	0.00	0.00	1	0	0.000	143.00	t	0.000		0	0	15	0
1868	N	2229	85	1	2.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	69.00	t	0.000		0	0	15	0
1868	N	2229	124	1	1.000	f	66.500000	66.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.50	t	0.000		0	0	15	0
1869	O	2633	23	1	41.000	f	52.000000	44.067800	0.00	0.00	0.00	t	325.22	0.00	0.00	0.00	1	0	0.000	2132.00	t	0.000		0	0	15	0
1869	N	2633	129	1	41.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	41.000	2132.00	t	0.000		0	0	15	0
1870	O	2449	10	1	2.000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	2	0	0.000	292.00	t	0.000		0	0	15	0
1870	O	2449	110	1	6.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	420.00	t	0.000		0	0	15	0
1870	N	2449	10	1	2.000	f	146.000000	123.728800	0.00	0.00	0.00	t	44.54	0.00	0.00	0.00	2	0	0.000	292.00	t	0.000		0	0	15	0
1870	N	2449	110	1	6.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	420.00	t	0.000		0	0	15	0
1871	O	20470	70	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	330.00	t	0.000		0	0	15	0
1871	O	20470	110	1	20.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1360.00	t	0.000		0	0	15	0
1871	N	20470	70	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	330.00	t	0.000		0	0	15	0
1871	N	20470	110	1	20.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1360.00	t	0.000		0	0	15	0
1872	O	20470	70	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	330.00	t	0.000		0	0	15	0
1872	O	20470	110	1	20.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1360.00	t	0.000		0	0	15	0
1872	N	20470	70	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	330.00	t	0.000		0	0	15	0
1872	N	20470	110	1	20.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1360.00	t	0.000		0	0	15	0
1873	O	20472	10	1	6.000	f	140.000000	118.644100	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.000	840.00	t	0.000		0	0	15	0
1873	N	20472	10	1	6.000	f	140.000000	118.644100	0.00	0.00	0.00	t	128.14	0.00	0.00	0.00	1	0	0.000	840.00	t	0.000		0	0	15	0
1874	O	20473	85	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	207.00	t	0.000		0	0	15	0
1874	O	20473	106	1	4.000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.000	98.00	t	0.000		0	0	15	0
1874	O	20473	129	1	14.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	770.00	t	0.000		0	0	15	0
1874	N	20473	85	1	6.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	207.00	t	0.000		0	0	15	0
1874	N	20473	106	1	4.000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	2	0	0.000	98.00	t	0.000		0	0	15	0
1874	N	20473	129	1	14.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	770.00	t	0.000		0	0	15	0
1875	O	20474	70	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	109.00	t	0.000		0	0	15	0
1875	O	20474	92	1	10.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	335.00	t	0.000		0	0	15	0
1875	N	20474	70	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	109.00	t	0.000		0	0	15	0
1875	N	20474	92	1	10.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	335.00	t	0.000		0	0	15	0
1876	O	20475	5	1	15.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	15	0
1876	N	20475	5	1	15.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	15	0
1877	O	20476	5	1	15.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	15	0
1877	N	20476	5	1	15.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	15	0
1878	O	20477	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.000	49.00	t	0.000		0	0	15	0
1878	N	20477	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.000	49.00	t	0.000		0	0	15	0
1879	O	20477	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.000	49.00	t	0.000		0	0	15	0
1879	N	20477	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.000	49.00	t	0.000		0	0	15	0
1880	O	20478	76	1	2.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	166.00	t	0.000		0	0	15	0
1880	N	20478	76	1	2.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	166.00	t	0.000		0	0	15	0
1881	O	20479	1410	1	30.000	f	15.980000	13.542400	0.00	0.00	0.00	t	73.13	0.00	0.00	0.00	5	0	0.000	479.40	t	0.000		0	0	23	0
1881	O	20479	1874	1	1.000	f	11.380000	9.644100	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.000	11.38	t	0.000		0	0	23	0
1881	O	20479	1904	1	3.000	f	19.890000	16.855900	0.00	0.00	0.00	t	9.10	0.00	0.00	0.00	4	0	0.000	59.67	t	0.000		0	0	23	0
1881	O	20479	2389	1	2.000	f	6.210000	5.262700	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.000	12.42	t	0.000		0	0	23	0
1881	O	20479	2525	1	2.000	f	33.230000	28.161000	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.000	66.46	t	0.000		0	0	23	0
1881	O	20479	2615	1	2.000	f	17.140000	14.525400	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	6	0	0.000	34.28	t	0.000		0	0	23	0
1881	O	20479	2616	1	1.000	f	494.360000	418.949200	0.00	0.00	0.00	t	75.41	0.00	0.00	0.00	7	0	0.000	494.36	t	0.000		0	0	23	0
1881	O	20479	2617	1	1.000	f	40.940000	34.694900	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	8	0	0.000	40.94	t	0.000		0	0	23	0
1881	N	20479	1410	1	30.000	f	15.980000	13.542400	0.00	0.00	0.00	t	73.13	0.00	0.00	0.00	5	0	0.000	479.40	t	0.000		0	0	23	0
1881	N	20479	1874	1	1.000	f	11.380000	9.644100	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.000	11.38	t	0.000		0	0	23	0
1881	N	20479	1904	1	3.000	f	19.890000	16.855900	0.00	0.00	0.00	t	9.10	0.00	0.00	0.00	4	0	0.000	59.67	t	0.000		0	0	23	0
1881	N	20479	2389	1	2.000	f	6.210000	5.262700	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.000	12.42	t	0.000		0	0	23	0
1881	N	20479	2525	1	2.000	f	33.230000	28.161000	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.000	66.46	t	0.000		0	0	23	0
1881	N	20479	2615	1	2.000	f	17.140000	14.525400	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	6	0	0.000	34.28	t	0.000		0	0	23	0
1881	N	20479	2616	1	1.000	f	494.360000	418.949200	0.00	0.00	0.00	t	75.41	0.00	0.00	0.00	7	0	0.000	494.36	t	0.000		0	0	23	0
1881	N	20479	2617	1	1.000	f	40.940000	34.694900	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	8	0	0.000	40.94	t	0.000		0	0	23	0
1882	O	20480	57	1	6.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	468.00	t	0.000		0	0	15	0
1882	O	20480	70	1	10.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	545.00	t	0.000		0	0	15	0
1882	O	20480	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	83.00	t	0.000		0	0	15	0
1882	O	20480	79	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	240.00	t	0.000		0	0	15	0
1882	O	20480	101	1	3.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	355.50	t	0.000		0	0	15	0
1882	O	20480	124	1	8.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	544.00	t	0.000		0	0	15	0
1882	N	20480	57	1	6.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	468.00	t	0.000		0	0	15	0
1882	N	20480	70	1	10.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	545.00	t	0.000		0	0	15	0
1882	N	20480	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	83.00	t	0.000		0	0	15	0
1882	N	20480	79	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	240.00	t	0.000		0	0	15	0
1882	N	20480	101	1	3.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	355.50	t	0.000		0	0	15	0
1882	N	20480	124	1	8.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	544.00	t	0.000		0	0	15	0
1883	O	20483	76	1	4.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	332.00	t	0.000		0	0	15	0
1883	O	20483	106	1	4.000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.000	98.00	t	0.000		0	0	15	0
1883	N	20483	76	1	4.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	332.00	t	0.000		0	0	15	0
1883	N	20483	106	1	4.000	f	24.500000	20.762700	0.00	0.00	0.00	t	14.95	0.00	0.00	0.00	1	0	0.000	98.00	t	0.000		0	0	15	0
1884	O	20485	67	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	15	0
1884	O	20485	76	1	2.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	166.00	t	0.000		0	0	15	0
1884	O	20485	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.000	49.00	t	0.000		0	0	15	0
1884	N	20485	67	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	15	0
1884	N	20485	76	1	2.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	166.00	t	0.000		0	0	15	0
1884	N	20485	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	3	0	0.000	49.00	t	0.000		0	0	15	0
1885	O	20479	1410	1	30.000	f	15.980000	13.542400	0.00	0.00	0.00	t	73.13	0.00	0.00	0.00	5	0	0.000	479.40	t	0.000		0	0	23	0
1885	O	20479	1874	1	1.000	f	11.380000	9.644100	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.000	11.38	t	0.000		0	0	23	0
1885	O	20479	1904	1	3.000	f	19.890000	16.855900	0.00	0.00	0.00	t	9.10	0.00	0.00	0.00	4	0	0.000	59.67	t	0.000		0	0	23	0
1885	O	20479	2389	1	2.000	f	6.210000	5.262700	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.000	12.42	t	0.000		0	0	23	0
1885	O	20479	2525	1	2.000	f	33.230000	28.161000	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.000	66.46	t	0.000		0	0	23	0
1885	O	20479	2615	1	2.000	f	17.140000	14.525400	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	6	0	0.000	34.28	t	0.000		0	0	23	0
1885	O	20479	2616	1	1.000	f	494.360000	418.949200	0.00	0.00	0.00	t	75.41	0.00	0.00	0.00	7	0	0.000	494.36	t	0.000		0	0	23	0
1885	O	20479	2617	1	1.000	f	40.940000	34.694900	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	8	0	0.000	40.94	t	0.000		0	0	23	0
1885	N	20479	1410	1	30.000	f	15.980000	13.542400	0.00	0.00	0.00	t	73.13	0.00	0.00	0.00	5	0	0.000	479.40	t	0.000		0	0	23	0
1885	N	20479	1874	1	1.000	f	11.380000	9.644100	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	1	0	0.000	11.38	t	0.000		0	0	23	0
1885	N	20479	1904	1	3.000	f	19.890000	16.855900	0.00	0.00	0.00	t	9.10	0.00	0.00	0.00	4	0	0.000	59.67	t	0.000		0	0	23	0
1885	N	20479	2389	1	2.000	f	6.210000	5.262700	0.00	0.00	0.00	t	1.89	0.00	0.00	0.00	3	0	0.000	12.42	t	0.000		0	0	23	0
1885	N	20479	2525	1	2.000	f	33.230000	28.161000	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.000	66.46	t	0.000		0	0	23	0
1885	N	20479	2615	1	2.000	f	17.140000	14.525400	0.00	0.00	0.00	t	5.23	0.00	0.00	0.00	6	0	0.000	34.28	t	0.000		0	0	23	0
1885	N	20479	2616	1	1.000	f	494.360000	418.949200	0.00	0.00	0.00	t	75.41	0.00	0.00	0.00	7	0	0.000	494.36	t	0.000		0	0	23	0
1885	N	20479	2617	1	1.000	f	40.940000	34.694900	0.00	0.00	0.00	t	6.25	0.00	0.00	0.00	8	0	0.000	40.94	t	0.000		0	0	23	0
1886	O	20488	297	1	1.000	f	64.400000	54.576300	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	1	0	0.000	64.40	t	0.000		0	0	23	0
1886	O	20488	1140	1	1.000	f	42.440000	35.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	2	0	0.000	42.44	t	0.000		0	0	23	0
1886	O	20488	2618	1	20.000	f	3.335000	2.826300	0.00	0.00	0.00	t	10.17	0.00	0.00	0.00	3	0	0.000	66.70	t	0.000		0	0	23	0
1886	O	20488	2619	1	20.000	f	3.335500	2.826700	0.00	0.00	0.00	t	10.18	0.00	0.00	0.00	4	0	0.000	66.71	t	0.000		0	0	23	0
1886	O	20488	2620	1	3.000	f	175.836600	149.014100	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	5	0	0.000	527.51	t	0.000		0	0	23	0
1886	O	20488	2621	1	1.000	f	20.580000	17.440700	0.00	0.00	0.00	t	3.14	0.00	0.00	0.00	6	0	0.000	20.58	t	0.000		0	0	23	0
1886	N	20488	297	1	1.000	f	64.400000	54.576300	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	1	0	0.000	64.40	t	0.000		0	0	23	0
1886	N	20488	1140	1	1.000	f	42.440000	35.966100	0.00	0.00	0.00	t	6.47	0.00	0.00	0.00	2	0	0.000	42.44	t	0.000		0	0	23	0
1886	N	20488	2618	1	20.000	f	3.335000	2.826300	0.00	0.00	0.00	t	10.17	0.00	0.00	0.00	3	0	0.000	66.70	t	0.000		0	0	23	0
1886	N	20488	2619	1	20.000	f	3.335500	2.826700	0.00	0.00	0.00	t	10.18	0.00	0.00	0.00	4	0	0.000	66.71	t	0.000		0	0	23	0
1886	N	20488	2620	1	3.000	f	175.836600	149.014100	0.00	0.00	0.00	t	80.47	0.00	0.00	0.00	5	0	0.000	527.51	t	0.000		0	0	23	0
1886	N	20488	2621	1	1.000	f	20.580000	17.440700	0.00	0.00	0.00	t	3.14	0.00	0.00	0.00	6	0	0.000	20.58	t	0.000		0	0	23	0
1887	O	2079	25	1	1.000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	61.00	t	0.000		0	0	15	0
1887	N	2079	33	1	1.000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	61.00	t	0.000		0	0	15	0
1888	O	18755	129	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	330.00	t	0.000		0	0	15	0
1888	N	18755	79	1	4.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	316.00	t	0.000		0	0	15	0
1888	N	18755	92	1	15.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	15.000	570.00	t	0.000		0	0	15	0
1889	O	12973	5	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	81.00	t	0.000		0	0	15	0
1889	O	12973	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	15	0
1889	O	12973	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	15	0
1889	N	12973	3	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	81.00	t	0.000		0	0	15	0
1889	N	12973	70	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	15	0
1889	N	12973	129	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	15	0
1890	O	4679	5	1	4.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	320.00	t	0.000		0	0	15	0
1890	O	4679	70	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	109.00	t	0.000		0	0	15	0
1890	O	4679	85	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	198.00	t	0.000		0	0	15	0
1890	O	4679	92	1	5.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	165.00	t	0.000		0	0	15	0
1890	N	4679	3	1	4.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	4.000	320.00	t	0.000		0	0	15	0
1890	N	4679	70	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	109.00	t	0.000		0	0	15	0
1890	N	4679	85	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	198.00	t	0.000		0	0	15	0
1890	N	4679	92	1	5.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	165.00	t	0.000		0	0	15	0
1891	O	120	30	1	2.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	130.00	t	0.000		0	0	15	0
1891	O	120	124	1	2.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	142.00	t	0.000		0	0	15	0
1891	N	120	33	1	2.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	130.00	t	0.000		0	0	15	0
1891	N	120	124	1	2.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	142.00	t	0.000		0	0	15	0
1892	O	3474	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	15	0
1892	O	3474	92	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	34.50	t	0.000		0	0	15	0
1892	N	3474	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	15	0
1892	N	3474	85	1	1.000	f	34.500000	34.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.50	t	0.000		0	0	15	0
1893	O	208	92	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	66.00	t	0.000		0	0	15	0
1893	N	208	85	1	2.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	66.00	t	0.000		0	0	15	0
1894	O	288	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	15	0
1894	O	288	92	1	5.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	165.00	t	0.000		0	0	15	0
1894	O	288	101	1	1.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	118.50	t	0.000		0	0	15	0
1894	O	288	110	1	1.000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	63.00	t	0.000		0	0	15	0
1894	N	288	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	15	0
1894	N	288	85	1	5.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	165.00	t	0.000		0	0	15	0
1894	N	288	101	1	1.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	118.50	t	0.000		0	0	15	0
1894	N	288	110	1	1.000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	63.00	t	0.000		0	0	15	0
1895	O	270	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	15	0
1895	O	270	65	1	1.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	45.00	t	0.000		0	0	15	0
1895	O	270	70	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.50	t	0.000		0	0	15	0
1895	O	270	79	1	1.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	80.00	t	0.000		0	0	15	0
1895	O	270	92	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	198.00	t	0.000		0	0	15	0
1895	O	270	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	53.00	t	0.000		0	0	15	0
1895	N	270	57	1	1.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	15	0
1895	N	270	65	1	1.000	f	45.000000	45.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	45.00	t	0.000		0	0	15	0
1895	N	270	70	1	1.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.50	t	0.000		0	0	15	0
1895	N	270	79	1	1.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	80.00	t	0.000		0	0	15	0
1895	N	270	85	1	6.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	6.000	198.00	t	0.000		0	0	15	0
1895	N	270	129	1	1.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	53.00	t	0.000		0	0	15	0
1896	O	2211	76	1	9.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	792.00	t	0.000		0	0	15	0
1896	O	2211	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	50.00	t	0.000		0	0	15	0
1896	N	2211	76	1	9.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	792.00	t	0.000		0	0	15	0
1896	N	2211	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	50.00	t	0.000		0	0	15	0
1897	O	20546	560	1	100.000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	1	0	0.000	2440.00	t	0.000		0	0	23	0
1897	N	20546	560	1	100.000	f	24.400000	20.678000	0.00	0.00	0.00	t	372.20	0.00	0.00	0.00	1	0	0.000	2440.00	t	0.000		0	0	23	0
1898	O	20553	560	1	6.000	f	24.400000	20.678000	0.00	0.00	0.00	t	22.33	0.00	0.00	0.00	1	0	0.000	146.40	t	0.000		0	0	23	0
1898	N	20553	560	1	6.000	f	24.400000	20.678000	0.00	0.00	0.00	t	22.33	0.00	0.00	0.00	1	0	0.000	146.40	t	0.000		0	0	23	0
1899	O	20555	561	1	5.000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	23	0
1899	N	20555	561	1	5.000	f	21.800000	18.474600	0.00	0.00	0.00	t	16.63	0.00	0.00	0.00	1	0	0.000	109.00	t	0.000		0	0	23	0
1900	O	20580	561	1	1.000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.000	21.80	t	0.000		0	0	23	0
1900	N	20580	561	1	1.000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.000	21.80	t	0.000		0	0	23	0
1901	O	20587	561	1	10.000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.000	218.00	t	0.000		0	0	23	0
1901	N	20587	561	1	10.000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.000	218.00	t	0.000		0	0	23	0
1902	O	20611	560	1	5.000	f	24.400000	20.678000	0.00	0.00	0.00	t	18.61	0.00	0.00	0.00	1	0	0.000	122.00	t	0.000		0	0	23	0
1902	N	20611	560	1	5.000	f	24.400000	20.678000	0.00	0.00	0.00	t	18.61	0.00	0.00	0.00	1	0	0.000	122.00	t	0.000		0	0	23	0
1903	O	20635	5	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	86.00	t	0.000		0	0	23	0
1903	O	20635	85	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	78.00	t	0.000		0	0	23	0
1903	O	20635	99	1	1.000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	135.00	t	0.000		0	0	23	0
1903	O	20635	130	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	23	0
1903	N	20635	5	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	86.00	t	0.000		0	0	23	0
1903	N	20635	85	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	78.00	t	0.000		0	0	23	0
1903	N	20635	99	1	1.000	f	135.000000	135.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	135.00	t	0.000		0	0	23	0
1903	N	20635	130	1	1.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.00	t	0.000		0	0	23	0
1904	O	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
1904	O	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
1904	O	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
1904	N	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
1904	N	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
1904	N	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
1905	O	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
1905	O	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
1905	O	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
1905	N	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
1905	N	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
1905	N	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
1906	O	20662	561	1	10.000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.000	218.00	t	0.000		0	0	23	0
1906	N	20662	561	1	10.000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.000	218.00	t	0.000		0	0	23	0
1907	O	20663	561	1	1.000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.000	21.80	t	0.000		0	0	23	0
1907	N	20663	561	1	1.000	f	21.800000	18.474600	0.00	0.00	0.00	t	3.33	0.00	0.00	0.00	1	0	0.000	21.80	t	0.000		0	0	23	0
1908	O	20664	561	1	10.000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.000	218.00	t	0.000		0	0	23	0
1908	N	20664	561	1	10.000	f	21.800000	18.474600	0.00	0.00	0.00	t	33.25	0.00	0.00	0.00	1	0	0.000	218.00	t	0.000		0	0	23	0
1909	O	85	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	6	0
1909	O	85	70	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	4	0	0.000	174.00	t	0.000		0	0	6	0
1909	O	85	79	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.000	243.00	t	0.000		0	0	6	0
1909	O	85	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	6	0
1909	N	85	54	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	164.00	t	0.000		0	0	6	0
1909	N	85	70	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	6	0
1909	N	85	79	1	3.000	f	81.000000	68.644100	0.00	0.00	0.00	t	37.07	0.00	0.00	0.00	1	0	0.000	243.00	t	0.000		0	0	6	0
1909	N	85	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	2	0	0.000	34.00	t	0.000		0	0	6	0
1910	O	20679	2633	1	10.000	f	4.485000	3.800800	0.00	0.00	0.00	t	6.84	0.00	0.00	0.00	1	0	0.000	44.85	t	0.000		0	0	23	0
1910	O	20679	2635	1	1.000	f	6.790000	5.754200	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	2	0	0.000	6.79	t	0.000		0	0	23	0
1910	O	20679	2636	1	1.000	f	8.740000	7.406800	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	3	0	0.000	8.74	t	0.000		0	0	23	0
1910	O	20679	2637	1	1.000	f	18.290000	15.500000	0.00	0.00	0.00	t	2.79	0.00	0.00	0.00	4	0	0.000	18.29	t	0.000		0	0	23	0
1910	O	20679	2638	1	5.000	f	2.186000	1.852500	0.00	0.00	0.00	t	1.67	0.00	0.00	0.00	5	0	0.000	10.93	t	0.000		0	0	23	0
1910	O	20679	2639	1	1.000	f	9.090000	7.703400	0.00	0.00	0.00	t	1.39	0.00	0.00	0.00	6	0	0.000	9.09	t	0.000		0	0	23	0
1910	O	20679	2643	1	4.000	f	2.185000	1.851700	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	7	0	0.000	8.74	t	0.000		0	0	23	0
1910	N	20679	2633	1	10.000	f	4.485000	3.800800	0.00	0.00	0.00	t	6.84	0.00	0.00	0.00	1	0	0.000	44.85	t	0.000		0	0	23	0
1910	N	20679	2635	1	1.000	f	6.790000	5.754200	0.00	0.00	0.00	t	1.04	0.00	0.00	0.00	2	0	0.000	6.79	t	0.000		0	0	23	0
1910	N	20679	2636	1	1.000	f	8.740000	7.406800	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	3	0	0.000	8.74	t	0.000		0	0	23	0
1910	N	20679	2637	1	1.000	f	18.290000	15.500000	0.00	0.00	0.00	t	2.79	0.00	0.00	0.00	4	0	0.000	18.29	t	0.000		0	0	23	0
1910	N	20679	2638	1	5.000	f	2.186000	1.852500	0.00	0.00	0.00	t	1.67	0.00	0.00	0.00	5	0	0.000	10.93	t	0.000		0	0	23	0
1910	N	20679	2639	1	1.000	f	9.090000	7.703400	0.00	0.00	0.00	t	1.39	0.00	0.00	0.00	6	0	0.000	9.09	t	0.000		0	0	23	0
1910	N	20679	2643	1	4.000	f	2.185000	1.851700	0.00	0.00	0.00	t	1.33	0.00	0.00	0.00	7	0	0.000	8.74	t	0.000		0	0	23	0
1911	O	20689	560	1	20.000	f	24.400000	20.678000	0.00	0.00	0.00	t	74.44	0.00	0.00	0.00	1	0	0.000	488.00	t	0.000		0	0	23	0
1911	N	20689	560	1	20.000	f	24.400000	20.678000	0.00	0.00	0.00	t	74.44	0.00	0.00	0.00	1	0	0.000	488.00	t	0.000		0	0	23	0
1912	O	1952	57	1	6.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	486.00	t	0.000		0	0	6	0
1912	N	1952	54	1	6.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	486.00	t	0.000		0	0	6	0
1913	O	82	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	3	0	0.000	59.00	t	0.000		0	0	6	0
1913	O	82	57	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	6	0
1913	O	82	70	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	6	0
1913	N	82	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	59.00	t	0.000		0	0	6	0
1913	N	82	57	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	6	0
1913	N	82	70	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	6	0
1914	O	3200	54	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	6	0
1914	O	3200	88	1	1.000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	3	0	0.000	37.00	t	0.000		0	0	6	0
1914	O	3200	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	6	0
1914	N	3200	54	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	6	0
1914	N	3200	92	1	1.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	37.00	t	0.000		0	0	6	0
1914	N	3200	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	6	0
1915	O	20722	561	1	100.000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.000	2180.00	t	0.000		0	0	23	0
1915	N	20722	561	1	100.000	f	21.800000	18.474600	0.00	0.00	0.00	t	332.54	0.00	0.00	0.00	1	0	0.000	2180.00	t	0.000		0	0	23	0
1916	O	20725	561	1	20.000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.000	436.00	t	0.000		0	0	23	0
1916	O	20725	988	1	1.000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	2	0	0.000	23.70	t	0.000		0	0	23	0
1916	N	20725	561	1	20.000	f	21.800000	18.474600	0.00	0.00	0.00	t	66.51	0.00	0.00	0.00	1	0	0.000	436.00	t	0.000		0	0	23	0
1916	N	20725	988	1	1.000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	2	0	0.000	23.70	t	0.000		0	0	23	0
1917	O	20727	561	1	120.000	f	21.800000	18.474600	0.00	0.00	0.00	t	399.05	0.00	0.00	0.00	1	0	0.000	2616.00	t	0.000		0	0	23	0
1917	N	20727	561	1	120.000	f	21.800000	18.474600	0.00	0.00	0.00	t	399.05	0.00	0.00	0.00	1	0	0.000	2616.00	t	0.000		0	0	23	0
1918	O	376	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	6	0
1918	O	376	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	6	0
1918	O	376	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.00	t	0.000		0	0	6	0
1918	N	376	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	34.00	t	0.000		0	0	6	0
1918	N	376	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	6	0
1919	O	20793	561	1	50.000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.000	1055.00	t	0.000		0	0	23	0
1919	N	20793	561	1	50.000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.000	1055.00	t	0.000		0	0	23	0
1920	O	20633	994	1	12.000	f	41.000000	34.745800	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.000	492.00	t	0.000		0	0	23	0
1920	N	20633	994	1	12.000	f	41.000000	34.745800	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	1	0	0.000	492.00	t	0.000		0	0	23	0
1921	O	2427	57	1	4.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	15	0
1921	N	2427	57	1	4.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	15	0
1921	N	2427	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	560.00	t	0.000		0	0	15	0
1922	O	189	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	15	0
1922	O	189	79	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	82.00	t	0.000		0	0	15	0
1922	O	189	101	1	1.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	120.00	t	0.000		0	0	15	0
1922	N	189	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	15	0
1922	N	189	79	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	82.00	t	0.000		0	0	15	0
1922	N	189	92	1	2.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	2.000	67.00	t	0.000		0	0	15	0
1922	N	189	101	1	1.000	f	120.000000	120.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	120.00	t	0.000		0	0	15	0
1922	N	189	129	1	6.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	6.000	330.00	t	0.000		0	0	15	0
1923	O	20899	563	1	2.000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	1	0	0.000	42.80	t	0.000		0	0	23	0
1923	N	20899	563	1	2.000	f	21.400000	18.135600	0.00	0.00	0.00	t	6.53	0.00	0.00	0.00	1	0	0.000	42.80	t	0.000		0	0	23	0
1924	O	6574	25	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	124.00	t	0.000		0	0	10	0
1924	O	6574	57	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	168.00	t	0.000		0	0	10	0
1924	O	6574	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	560.00	t	0.000		0	0	10	0
1924	N	6574	27	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	124.00	t	0.000		0	0	10	0
1924	N	6574	57	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	10	0
1924	N	6574	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	560.00	t	0.000		0	0	10	0
1925	O	6574	27	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	124.00	t	0.000		0	0	10	0
1925	O	6574	57	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	10	0
1925	O	6574	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	560.00	t	0.000		0	0	10	0
1925	N	6574	27	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	124.00	t	0.000		0	0	10	0
1925	N	6574	57	1	2.000	f	84.000000	84.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	10	0
1925	N	6574	129	1	10.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	560.00	t	0.000		0	0	10	0
1926	O	8345	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	10	0
1926	O	8345	57	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	10	0
1926	N	8345	27	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	59.00	t	0.000		0	0	10	0
1926	N	8345	57	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	10	0
1927	O	3161	26	1	6.000	f	67.000000	56.779700	0.00	0.00	0.00	t	61.32	0.00	0.00	0.00	2	0	0.000	402.00	t	0.000		0	0	10	0
1927	O	3161	57	1	6.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	516.00	t	0.000		0	0	10	0
1927	O	3161	129	1	14.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	805.00	t	0.000		0	0	10	0
1927	N	3161	25	1	6.000	f	67.000000	67.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	402.00	t	0.000		0	0	10	0
1927	N	3161	57	1	6.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	516.00	t	0.000		0	0	10	0
1927	N	3161	129	1	14.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	805.00	t	0.000		0	0	10	0
1928	O	20938	965	1	15.000	f	6.460000	5.474600	0.00	0.00	0.00	t	14.78	0.00	0.00	0.00	2	0	0.000	96.90	t	0.000		0	0	23	0
1928	O	20938	1786	1	15.000	f	5.310000	4.500000	0.00	0.00	0.00	t	12.15	0.00	0.00	0.00	1	0	0.000	79.65	t	0.000		0	0	23	0
1928	O	20938	1851	1	90.000	f	59.990000	50.839000	0.00	0.00	0.00	t	823.59	0.00	0.00	0.00	4	0	0.000	5399.10	t	0.000		0	0	23	0
1928	O	20938	1862	1	1.000	f	144.350000	122.330500	0.00	0.00	0.00	t	22.02	0.00	0.00	0.00	3	0	0.000	144.35	t	0.000		0	0	23	0
1928	N	20938	965	1	15.000	f	6.460000	5.474600	0.00	0.00	0.00	t	14.78	0.00	0.00	0.00	2	0	0.000	96.90	t	0.000		0	0	23	0
1928	N	20938	1786	1	15.000	f	5.310000	4.500000	0.00	0.00	0.00	t	12.15	0.00	0.00	0.00	1	0	0.000	79.65	t	0.000		0	0	23	0
1928	N	20938	1851	1	90.000	f	59.990000	50.839000	0.00	0.00	0.00	t	823.59	0.00	0.00	0.00	4	0	0.000	5399.10	t	0.000		0	0	23	0
1928	N	20938	1862	1	1.000	f	144.350000	122.330500	0.00	0.00	0.00	t	22.02	0.00	0.00	0.00	3	0	0.000	144.35	t	0.000		0	0	23	0
1929	O	20937	965	1	15.000	f	6.460000	5.474600	0.00	0.00	0.00	t	14.78	0.00	0.00	0.00	2	0	0.000	96.90	t	0.000		0	0	23	0
1929	O	20937	1786	1	15.000	f	5.310000	4.500000	0.00	0.00	0.00	t	12.15	0.00	0.00	0.00	1	0	0.000	79.65	t	0.000		0	0	23	0
1929	O	20937	1862	1	1.000	f	144.350000	122.330500	0.00	0.00	0.00	t	22.02	0.00	0.00	0.00	3	0	0.000	144.35	t	0.000		0	0	23	0
1929	N	20937	563	1	15.000	f	21.400000	18.135600	0.00	0.00	0.00	t	48.97	0.00	0.00	0.00	1	0	15.000	321.00	t	0.000		0	0	23	0
1930	O	20939	560	1	10.000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.000	237.00	t	0.000		0	0	23	0
1930	O	20939	561	1	20.000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	2	0	0.000	422.00	t	0.000		0	0	23	0
1930	N	20939	560	1	10.000	f	23.700000	20.084700	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	0.000	237.00	t	0.000		0	0	23	0
1930	N	20939	561	1	20.000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	2	0	0.000	422.00	t	0.000		0	0	23	0
1931	O	20940	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
1931	N	20940	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
1932	O	6318	70	1	35.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1960.00	t	0.000		0	0	10	0
1932	N	6318	129	1	35.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	35.000	1960.00	t	0.000		0	0	10	0
1933	O	20970	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1933	N	20970	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1934	O	20971	561	1	4.000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.000	84.40	t	0.000		0	0	23	0
1934	N	20971	561	1	4.000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.000	84.40	t	0.000		0	0	23	0
1935	O	20987	560	1	5.000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.000	118.50	t	0.000		0	0	23	0
1935	N	20987	560	1	5.000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.000	118.50	t	0.000		0	0	23	0
1936	O	20986	560	1	1.000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.000	23.70	t	0.000		0	0	23	0
1936	N	20986	560	1	1.000	f	23.700000	20.084700	0.00	0.00	0.00	t	3.62	0.00	0.00	0.00	1	0	0.000	23.70	t	0.000		0	0	23	0
1937	O	5419	129	1	1.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	57.50	t	0.000		0	0	10	0
1937	N	5419	129	1	7.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	402.50	t	0.000		0	0	10	0
1938	O	21010	561	1	20.000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.000	422.00	t	0.000		0	0	23	0
1938	N	21010	561	1	20.000	f	21.100000	17.881400	0.00	0.00	0.00	t	64.37	0.00	0.00	0.00	1	0	0.000	422.00	t	0.000		0	0	23	0
1939	O	21009	560	1	5.000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.000	118.50	t	0.000		0	0	23	0
1939	N	21009	560	1	5.000	f	23.700000	20.084700	0.00	0.00	0.00	t	18.08	0.00	0.00	0.00	1	0	0.000	118.50	t	0.000		0	0	23	0
1940	O	21011	561	1	50.000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.000	1055.00	t	0.000		0	0	23	0
1940	N	21011	561	1	50.000	f	21.100000	17.881400	0.00	0.00	0.00	t	160.93	0.00	0.00	0.00	1	0	0.000	1055.00	t	0.000		0	0	23	0
1941	O	21029	560	1	5.000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.000	117.50	t	0.000		0	0	23	0
1941	N	21029	560	1	5.000	f	23.500000	19.915300	0.00	0.00	0.00	t	17.92	0.00	0.00	0.00	1	0	0.000	117.50	t	0.000		0	0	23	0
1942	O	21036	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1942	N	21036	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1943	O	5483	129	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	10	0
1943	N	5483	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	72.00	t	0.000		0	0	10	0
1944	O	21050	561	1	16.000	f	21.100000	17.881400	0.00	0.00	0.00	t	51.50	0.00	0.00	0.00	1	0	0.000	337.60	t	0.000		0	0	23	0
1944	N	21050	561	1	16.000	f	21.100000	17.881400	0.00	0.00	0.00	t	51.50	0.00	0.00	0.00	1	0	0.000	337.60	t	0.000		0	0	23	0
1945	O	21056	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.000	42.20	t	0.000		0	0	23	0
1945	N	21056	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.000	42.20	t	0.000		0	0	23	0
1946	O	21057	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
1946	N	21057	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
1947	O	21058	562	1	2.000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.000	40.60	t	0.000		0	0	23	0
1947	N	21058	562	1	2.000	f	20.300000	17.203400	0.00	0.00	0.00	t	6.19	0.00	0.00	0.00	1	0	0.000	40.60	t	0.000		0	0	23	0
1948	O	21059	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1948	N	21059	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1949	O	21063	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1949	N	21063	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1950	O	21074	562	1	4.000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.000	81.20	t	0.000		0	0	23	0
1950	N	21074	562	1	4.000	f	20.300000	17.203400	0.00	0.00	0.00	t	12.39	0.00	0.00	0.00	1	0	0.000	81.20	t	0.000		0	0	23	0
1951	O	15790	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	10	0
1951	N	15790	92	1	2.000	f	39.000000	39.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	78.00	t	0.000		0	0	10	0
1951	N	15790	129	1	2.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	114.00	t	0.000		0	0	10	0
1952	O	21075	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
1952	N	21075	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
1953	O	21086	561	1	6.000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.000	126.60	t	0.000		0	0	23	0
1953	N	21086	561	1	6.000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.000	126.60	t	0.000		0	0	23	0
1954	O	21092	561	1	5.000	f	2.100000	1.779700	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	1	0	0.000	10.50	t	0.000		0	0	23	0
1954	N	21092	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1955	O	21120	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1955	N	21120	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
1956	O	21125	996	1	1.000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.000	5.70	t	0.000		0	0	23	0
1956	N	21125	996	1	1.000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.000	5.70	t	0.000		0	0	23	0
1957	O	21131	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1957	N	21131	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1958	O	21125	996	1	1.000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.000	5.70	t	0.000		0	0	23	0
1958	N	21125	996	1	1.000	f	5.700000	4.830500	0.00	0.00	0.00	t	0.87	0.00	0.00	0.00	1	0	0.000	5.70	t	0.000		0	0	23	0
1959	O	21132	561	1	6.000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.000	126.60	t	0.000		0	0	23	0
1959	N	21132	561	1	6.000	f	21.100000	17.881400	0.00	0.00	0.00	t	19.31	0.00	0.00	0.00	1	0	0.000	126.60	t	0.000		0	0	23	0
1960	O	21141	992	1	130.000	f	12.600000	10.678000	0.00	0.00	0.00	t	249.86	0.00	0.00	0.00	1	0	0.000	1638.00	t	0.000		0	0	23	0
1960	N	21141	992	1	130.000	f	12.600000	10.678000	0.00	0.00	0.00	t	249.86	0.00	0.00	0.00	1	0	0.000	1638.00	t	0.000		0	0	23	0
1961	O	21155	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.000	42.20	t	0.000		0	0	23	0
1961	N	21155	561	1	2.000	f	21.100000	17.881400	0.00	0.00	0.00	t	6.44	0.00	0.00	0.00	1	0	0.000	42.20	t	0.000		0	0	23	0
1962	O	21158	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1962	N	21158	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1963	O	21158	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1963	N	21158	560	1	1.000	f	23.600000	20.000000	0.00	0.00	0.00	t	3.60	0.00	0.00	0.00	1	0	0.000	23.60	t	0.000		0	0	23	0
1964	O	21161	561	1	7.000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.000	147.70	t	0.000		0	0	23	0
1964	N	21161	561	1	7.000	f	21.100000	17.881400	0.00	0.00	0.00	t	22.53	0.00	0.00	0.00	1	0	0.000	147.70	t	0.000		0	0	23	0
1965	O	20777	214	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.000	200.00	t	0.000		0	0	23	0
1965	O	20777	215	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.000	200.00	t	0.000		0	0	23	0
1965	O	20777	663	1	20.000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.000	80.00	t	0.000		0	0	23	0
1965	O	20777	664	1	20.000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.000	80.00	t	0.000		0	0	23	0
1965	O	20777	994	1	18.000	f	41.000000	34.745800	0.00	0.00	0.00	t	112.58	0.00	0.00	0.00	4	0	0.000	738.00	t	0.000		0	0	23	0
1965	N	20777	214	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	3	0	0.000	200.00	t	0.000		0	0	23	0
1965	N	20777	215	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	0.000	200.00	t	0.000		0	0	23	0
1965	N	20777	663	1	20.000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.000	80.00	t	0.000		0	0	23	0
1965	N	20777	664	1	20.000	f	4.000000	3.389800	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	5	0	0.000	80.00	t	0.000		0	0	23	0
1965	N	20777	994	1	18.000	f	41.000000	34.745800	0.00	0.00	0.00	t	112.58	0.00	0.00	0.00	4	0	0.000	738.00	t	0.000		0	0	23	0
1966	O	21234	560	1	50.000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.000	1180.00	t	0.000		0	0	23	0
1966	N	21234	560	1	50.000	f	23.600000	20.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	0.000	1180.00	t	0.000		0	0	23	0
1967	O	549	57	1	4.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	312.00	t	0.000		0	0	14	0
1967	O	549	123	1	2.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	237.00	t	0.000		0	0	14	0
1967	N	549	57	1	4.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	312.00	t	0.000		0	0	14	0
1967	N	549	101	1	2.000	f	118.500000	118.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	237.00	t	0.000		0	0	14	0
1968	O	21341	561	1	4.000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.000	84.40	t	0.000		0	0	23	0
1968	N	21341	561	1	4.000	f	21.100000	17.881400	0.00	0.00	0.00	t	12.87	0.00	0.00	0.00	1	0	0.000	84.40	t	0.000		0	0	23	0
1969	O	219	28	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	4	0	0.000	65.00	t	0.000		0	0	14	0
1969	O	219	59	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	83.00	t	0.000		0	0	14	0
1969	O	219	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	83.00	t	0.000		0	0	14	0
1969	O	219	92	1	2.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	67.00	t	0.000		0	0	14	0
1969	O	219	110	1	1.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	14	0
1969	N	219	33	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.000	65.00	t	0.000		0	0	14	0
1969	N	219	59	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	83.00	t	0.000		0	0	14	0
1969	N	219	76	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	83.00	t	0.000		0	0	14	0
1969	N	219	92	1	2.000	f	33.500000	33.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	67.00	t	0.000		0	0	14	0
1969	N	219	110	1	1.000	f	68.000000	68.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	14	0
1970	O	21396	561	1	3.000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.000	63.30	t	0.000		0	0	23	0
1970	N	21396	561	1	3.000	f	21.100000	17.881400	0.00	0.00	0.00	t	9.66	0.00	0.00	0.00	1	0	0.000	63.30	t	0.000		0	0	23	0
1971	O	21398	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1971	N	21398	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1972	O	21054	138	1	2.000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	24	0
1972	N	21054	138	1	2.000	f	85.000000	72.033900	0.00	0.00	0.00	t	25.93	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	24	0
1973	O	4395	59	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	240.00	t	0.000		0	0	14	0
1973	O	4395	110	1	3.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	249.00	t	0.000		0	0	14	0
1973	N	4395	59	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	240.00	t	0.000		0	0	14	0
1973	N	4395	76	1	3.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	249.00	t	0.000		0	0	14	0
1974	O	6095	59	1	3.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	237.00	t	0.000		0	0	14	0
1974	O	6095	110	1	3.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	249.00	t	0.000		0	0	14	0
1974	N	6095	59	1	3.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	237.00	t	0.000		0	0	14	0
1974	N	6095	76	1	3.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	249.00	t	0.000		0	0	14	0
1975	O	21428	560	1	30.000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.000	708.00	t	0.000		0	0	23	0
1975	N	21428	560	1	30.000	f	23.600000	20.000000	0.00	0.00	0.00	t	108.00	0.00	0.00	0.00	1	0	0.000	708.00	t	0.000		0	0	23	0
1976	O	21432	560	1	15.000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.000	354.00	t	0.000		0	0	23	0
1976	N	21432	560	1	15.000	f	23.600000	20.000000	0.00	0.00	0.00	t	54.00	0.00	0.00	0.00	1	0	0.000	354.00	t	0.000		0	0	23	0
1977	O	21415	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	17	0
1977	N	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	12.000	7.20	t	0.000		0	0	17	0
1978	O	21460	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1978	N	21460	561	1	1.000	f	21.100000	17.881400	0.00	0.00	0.00	t	3.22	0.00	0.00	0.00	1	0	0.000	21.10	t	0.000		0	0	23	0
1979	O	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	12.000	7.20	t	0.000		0	0	17	0
1979	N	21415	132	1	12.000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	3	0	12.000	57.00	t	0.000		0	0	17	0
1979	N	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	12.000	7.20	t	0.000		0	0	17	0
1979	N	21415	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	10.000	12.00	t	0.000		0	0	17	0
1979	N	21415	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	4	0	0.000	83.00	t	0.000		0	0	17	0
1980	O	21415	132	1	12.000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	3	0	12.000	57.00	t	0.000		0	0	17	0
1980	O	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	12.000	7.20	t	0.000		0	0	17	0
1980	O	21415	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	10.000	12.00	t	0.000		0	0	17	0
1980	O	21415	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	4	0	0.000	83.00	t	0.000		0	0	17	0
1980	N	21415	132	1	12.000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	3	0	12.000	57.00	t	0.000		0	0	17	0
1980	N	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	12.000	7.20	t	0.000		0	0	17	0
1980	N	21415	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	10.000	12.00	t	0.000		0	0	17	0
1980	N	21415	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	4	0	0.000	83.00	t	0.000		0	0	17	0
1981	O	5671	30	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	124.00	t	0.000		0	0	14	0
1981	N	5671	110	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	124.00	t	0.000		0	0	14	0
1982	O	21415	132	1	12.000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	3	0	0.000	57.00	t	0.000		0	0	17	0
1982	O	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	0.000	7.20	t	0.000		0	0	17	0
1982	O	21415	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.000	12.00	t	0.000		0	0	17	0
1982	O	21415	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	4	0	0.000	83.00	t	0.000		0	0	17	0
1982	N	21415	132	1	12.000	f	4.750000	4.025400	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	3	0	0.000	57.00	t	0.000		0	0	17	0
1982	N	21415	135	1	12.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	1	0	0.000	7.20	t	0.000		0	0	17	0
1982	N	21415	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.000	12.00	t	0.000		0	0	17	0
1982	N	21415	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	4	0	0.000	83.00	t	0.000		0	0	17	0
1983	O	5663	110	1	2.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	124.00	t	0.000		0	0	14	0
1983	N	5663	70	1	2.000	f	54.500000	54.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	109.00	t	0.000		0	0	14	0
1984	O	13240	27	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
1984	N	13240	26	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	5	0
1985	O	19409	27	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	464.00	t	0.000		0	0	5	0
1985	N	19409	25	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	464.00	t	0.000		0	0	5	0
1986	O	6021	8	1	4.000	f	70.000000	59.322000	0.00	0.00	0.00	t	42.71	0.00	0.00	0.00	2	0	0.000	280.00	t	0.000		0	0	5	0
1986	O	6021	54	1	2.000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.000	172.00	t	0.000		0	0	5	0
1986	O	6021	92	1	6.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	219.00	t	0.000		0	0	5	0
1986	N	6021	54	1	2.000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.000	172.00	t	0.000		0	0	5	0
1986	N	6021	92	1	6.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	219.00	t	0.000		0	0	5	0
1986	N	6021	110	1	4.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	280.00	t	0.000		0	0	5	0
1987	O	6144	8	1	2.000	f	70.000000	59.322000	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	0.000	140.00	t	0.000		0	0	5	0
1987	N	6144	110	1	2.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	140.00	t	0.000		0	0	5	0
1988	O	6153	8	1	1.000	f	70.000000	59.322000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	0.000	70.00	t	0.000		0	0	5	0
1988	N	6153	110	1	1.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	70.00	t	0.000		0	0	5	0
1989	O	6717	8	1	6.000	f	70.000000	59.322000	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	2	0	0.000	420.00	t	0.000		0	0	5	0
1989	O	6717	92	1	12.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	408.00	t	0.000		0	0	5	0
1989	N	6717	92	1	12.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	408.00	t	0.000		0	0	5	0
1989	N	6717	110	1	6.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	420.00	t	0.000		0	0	5	0
1990	O	5749	55	1	3.000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.000	246.00	t	0.000		0	0	5	0
1990	O	5749	86	1	3.000	f	37.000000	31.355900	0.00	0.00	0.00	t	16.93	0.00	0.00	0.00	2	0	0.000	111.00	t	0.000		0	0	5	0
1990	N	5749	54	1	3.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	246.00	t	0.000		0	0	5	0
1990	N	5749	86	1	3.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	111.00	t	0.000		0	0	5	0
1991	O	9948	3	1	6.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	477.00	t	0.000		0	0	5	0
1991	O	9948	55	1	6.000	f	77.000000	65.254200	0.00	0.00	0.00	t	70.47	0.00	0.00	0.00	3	0	0.000	462.00	t	0.000		0	0	5	0
1991	O	9948	79	1	6.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	477.00	t	0.000		0	0	5	0
1991	O	9948	99	1	6.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	669.00	t	0.000		0	0	5	0
1991	N	9948	3	1	6.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	477.00	t	0.000		0	0	5	0
1991	N	9948	57	1	6.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	6.000	462.00	t	0.000		0	0	5	0
1991	N	9948	79	1	6.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	477.00	t	0.000		0	0	5	0
1991	N	9948	99	1	6.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	669.00	t	0.000		0	0	5	0
1992	O	9999	69	1	4.000	f	54.000000	45.762700	0.00	0.00	0.00	t	32.95	0.00	0.00	0.00	1	0	0.000	216.00	t	0.000		0	0	5	0
1992	O	9999	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	5	0
1992	O	9999	123	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	53.50	t	0.000		0	0	5	0
1992	N	9999	70	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	216.00	t	0.000		0	0	5	0
1992	N	9999	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	34.00	t	0.000		0	0	5	0
1992	N	9999	123	1	1.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	53.50	t	0.000		0	0	5	0
1993	O	9625	127	1	1.000	f	51.000000	43.220300	0.00	0.00	0.00	t	7.78	0.00	0.00	0.00	1	0	0.000	51.00	t	0.000		0	0	5	0
1993	N	9625	129	1	1.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	51.00	t	0.000		0	0	5	0
1994	O	8293	89	1	4.000	f	34.000000	28.813600	0.00	0.00	0.00	t	20.75	0.00	0.00	0.00	1	0	0.000	136.00	t	0.000		0	0	5	0
1994	O	8293	99	1	4.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	446.00	t	0.000		0	0	5	0
1994	N	8293	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	136.00	t	0.000		0	0	5	0
1994	N	8293	99	1	4.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	446.00	t	0.000		0	0	5	0
1995	O	632	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	34.00	t	0.000		0	0	5	0
1995	O	632	123	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	224.00	t	0.000		0	0	5	0
1995	N	632	89	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	34.00	t	0.000		0	0	5	0
1995	N	632	123	1	4.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	224.00	t	0.000		0	0	5	0
1996	O	21527	560	1	5.000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	23	0
1996	N	21527	560	1	5.000	f	23.600000	20.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	23	0
1997	O	5368	85	1	2.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	74.00	t	0.000		0	0	5	0
1997	N	5368	86	1	2.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	74.00	t	0.000		0	0	5	0
1998	O	5468	3	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	5	0
1998	O	5468	85	1	2.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	74.00	t	0.000		0	0	5	0
1998	O	5468	99	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	131.00	t	0.000		0	0	5	0
1998	O	5468	123	1	2.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	5	0
1998	N	5468	3	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	5	0
1998	N	5468	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	4	0	2.000	74.00	t	0.000		0	0	5	0
1998	N	5468	99	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	131.00	t	0.000		0	0	5	0
1998	N	5468	123	1	2.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	5	0
1999	O	5583	3	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	255.00	t	0.000		0	0	5	0
1999	O	5583	85	1	2.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	74.00	t	0.000		0	0	5	0
1999	N	5583	3	1	3.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	255.00	t	0.000		0	0	5	0
1999	N	5583	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	2.000	74.00	t	0.000		0	0	5	0
2000	O	21530	560	1	10.000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.000	236.00	t	0.000		0	0	23	0
2000	O	21530	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.000	211.00	t	0.000		0	0	23	0
2000	N	21530	560	1	10.000	f	23.600000	20.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	1	0	0.000	236.00	t	0.000		0	0	23	0
2000	N	21530	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	2	0	0.000	211.00	t	0.000		0	0	23	0
2001	O	20428	25	1	40.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2560.00	t	0.000		0	0	14	0
2001	N	20428	25	1	40.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	40.000	2560.00	t	0.000		0	0	14	0
2002	O	20512	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.000	429.00	t	0.000		0	0	14	0
2002	O	20512	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	420.00	t	0.000		0	0	14	0
2002	O	20512	99	1	7.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	917.00	t	0.000		0	0	14	0
2002	O	20512	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.000	122.50	t	0.000		0	0	14	0
2002	N	20512	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	3.000	429.00	t	0.000		0	0	14	0
2002	N	20512	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	12.000	420.00	t	0.000		0	0	14	0
2002	N	20512	99	1	7.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	7.000	917.00	t	0.000		0	0	14	0
2002	N	20512	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	5.000	122.50	t	0.000		0	0	14	0
2003	O	20429	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	14	0
2003	N	20429	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	14	0
2004	O	21537	992	1	2.000	f	12.600000	10.678000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.000	25.20	t	0.000		0	0	23	0
2004	N	21537	992	1	2.000	f	12.600000	10.678000	0.00	0.00	0.00	t	3.84	0.00	0.00	0.00	1	0	0.000	25.20	t	0.000		0	0	23	0
2005	O	20632	129	1	20.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1100.00	t	0.000		0	0	14	0
2005	N	20632	129	1	20.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1100.00	t	0.000		0	0	14	0
2006	O	20513	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	3.000	429.00	t	0.000		0	0	14	0
2006	O	20513	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	12.000	420.00	t	0.000		0	0	14	0
2006	O	20513	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.000	122.50	t	0.000		0	0	14	0
2006	O	20513	110	1	13.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	910.00	t	0.000		0	0	14	0
2006	N	20513	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	3.000	429.00	t	0.000		0	0	14	0
2006	N	20513	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	12.000	420.00	t	0.000		0	0	14	0
2006	N	20513	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.000	122.50	t	0.000		0	0	14	0
2006	N	20513	110	1	13.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	910.00	t	0.000		0	0	14	0
2007	O	8359	131	1	1.000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	64.50	t	0.000		0	0	5	0
2007	N	8359	124	1	1.000	f	64.500000	64.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	64.50	t	0.000		0	0	5	0
2008	O	5320	3	1	25.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2050.00	t	0.000		0	0	5	0
2008	N	5320	5	1	25.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	25.000	2050.00	t	0.000		0	0	5	0
2009	O	5327	3	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	5	0
2009	O	5327	86	1	1.000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	1	0	0.000	37.00	t	0.000		0	0	5	0
2009	O	5327	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	50.00	t	0.000		0	0	5	0
2009	N	5327	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	82.00	t	0.000		0	0	5	0
2009	N	5327	86	1	1.000	f	37.000000	31.355900	0.00	0.00	0.00	t	5.64	0.00	0.00	0.00	1	0	0.000	37.00	t	0.000		0	0	5	0
2009	N	5327	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	50.00	t	0.000		0	0	5	0
2010	O	5369	3	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2010	O	5369	92	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	35.50	t	0.000		0	0	5	0
2010	O	5369	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	50.00	t	0.000		0	0	5	0
2010	N	5369	5	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	82.00	t	0.000		0	0	5	0
2010	N	5369	92	1	1.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	35.50	t	0.000		0	0	5	0
2010	N	5369	129	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	5	0
2011	O	5468	3	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	5	0
2011	O	5468	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	4	0	0.000	74.00	t	0.000		0	0	5	0
2011	O	5468	99	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	131.00	t	0.000		0	0	5	0
2011	O	5468	123	1	2.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	5	0
2011	N	5468	5	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	164.00	t	0.000		0	0	5	0
2011	N	5468	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	3	0	0.000	74.00	t	0.000		0	0	5	0
2011	N	5468	99	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	131.00	t	0.000		0	0	5	0
2011	N	5468	123	1	2.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	5	0
2012	O	5478	3	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2012	O	5478	79	1	3.000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	270.00	t	0.000		0	0	5	0
2012	O	5478	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	355.00	t	0.000		0	0	5	0
2012	N	5478	5	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	164.00	t	0.000		0	0	5	0
2012	N	5478	79	1	3.000	f	90.000000	90.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	270.00	t	0.000		0	0	5	0
2012	N	5478	92	1	10.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	355.00	t	0.000		0	0	5	0
2013	O	5485	3	1	10.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	820.00	t	0.000		0	0	5	0
2013	N	5485	5	1	10.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	820.00	t	0.000		0	0	5	0
2014	O	2418	3	1	1.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	80.00	t	0.000		0	0	5	0
2014	O	2418	57	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	5	0
2014	O	2418	85	1	7.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	231.00	t	0.000		0	0	5	0
2014	N	2418	5	1	1.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	80.00	t	0.000		0	0	5	0
2014	N	2418	57	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	5	0
2014	N	2418	85	1	7.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	231.00	t	0.000		0	0	5	0
2015	O	3	57	1	20.000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.000	1640.00	t	0.000		0	0	5	0
2015	O	3	92	1	150.000	f	34.000000	28.813600	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.000	5100.00	t	0.000		0	0	5	0
2015	O	3	99	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	4	0	0.000	1180.00	t	0.000		0	0	5	0
2015	O	3	123	1	20.000	f	56.000000	47.457600	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	3	0	0.000	1120.00	t	0.000		0	0	5	0
2015	N	3	57	1	20.000	f	82.000000	69.491500	0.00	0.00	0.00	t	250.17	0.00	0.00	0.00	2	0	0.000	1640.00	t	0.000		0	0	5	0
2015	N	3	92	1	150.000	f	34.000000	28.813600	0.00	0.00	0.00	t	777.97	0.00	0.00	0.00	1	0	0.000	5100.00	t	0.000		0	0	5	0
2015	N	3	99	1	10.000	f	118.000000	100.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	3	0	0.000	1180.00	t	0.000		0	0	5	0
2015	N	3	121	1	20.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	20.000	1120.00	t	0.000		0	0	5	0
2016	O	70	121	1	8.000	f	56.000000	47.457600	0.00	0.00	0.00	t	68.34	0.00	0.00	0.00	1	0	0.000	448.00	t	0.000		0	0	5	0
2016	N	70	123	1	8.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	448.00	t	0.000		0	0	5	0
2017	O	63	57	1	6.000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	3	0	0.000	492.00	t	0.000		0	0	5	0
2017	O	63	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
2017	O	63	121	1	6.000	f	56.000000	47.457600	0.00	0.00	0.00	t	51.25	0.00	0.00	0.00	2	0	0.000	336.00	t	0.000		0	0	5	0
2017	N	63	57	1	6.000	f	82.000000	69.491500	0.00	0.00	0.00	t	75.05	0.00	0.00	0.00	2	0	0.000	492.00	t	0.000		0	0	5	0
2017	N	63	92	1	10.000	f	34.000000	28.813600	0.00	0.00	0.00	t	51.86	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	5	0
2017	N	63	123	1	6.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	6.000	336.00	t	0.000		0	0	5	0
2018	O	678	123	1	1.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	55.50	t	0.000		0	0	5	0
2018	N	678	121	1	1.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	55.50	t	0.000		0	0	5	0
2019	O	1040	123	1	2.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	111.00	t	0.000		0	0	5	0
2019	N	1040	121	1	2.000	f	55.500000	55.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	111.00	t	0.000		0	0	5	0
2020	O	5468	5	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	164.00	t	0.000		0	0	5	0
2020	O	5468	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	3	0	0.000	74.00	t	0.000		0	0	5	0
2020	O	5468	99	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	131.00	t	0.000		0	0	5	0
2020	O	5468	123	1	2.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	5	0
2020	N	5468	5	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	164.00	t	0.000		0	0	5	0
2020	N	5468	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.000	74.00	t	0.000		0	0	5	0
2020	N	5468	101	1	1.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	131.00	t	0.000		0	0	5	0
2020	N	5468	123	1	2.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	101.00	t	0.000		0	0	5	0
2021	O	5332	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2021	O	5332	92	1	12.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	426.00	t	0.000		0	0	5	0
2021	O	5332	99	1	2.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	262.00	t	0.000		0	0	5	0
2021	N	5332	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2021	N	5332	92	1	12.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	426.00	t	0.000		0	0	5	0
2021	N	5332	101	1	2.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	262.00	t	0.000		0	0	5	0
2022	O	704	57	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	5	0
2022	O	704	89	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	3	0	0.000	68.00	t	0.000		0	0	5	0
2022	O	704	99	1	2.000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	236.00	t	0.000		0	0	5	0
2022	N	704	57	1	2.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	5	0
2022	N	704	89	1	2.000	f	34.000000	28.813600	0.00	0.00	0.00	t	10.37	0.00	0.00	0.00	2	0	0.000	68.00	t	0.000		0	0	5	0
2022	N	704	101	1	2.000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	236.00	t	0.000		0	0	5	0
2023	O	10091	70	1	20.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1080.00	t	0.000		0	0	5	0
2023	N	10091	68	1	20.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	20.000	1080.00	t	0.000		0	0	5	0
2024	O	9678	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
2024	N	9678	68	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	108.00	t	0.000		0	0	5	0
2025	O	9670	68	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
2025	O	9670	79	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	79.50	t	0.000		0	0	5	0
2025	N	9670	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	108.00	t	0.000		0	0	5	0
2025	N	9670	79	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	79.50	t	0.000		0	0	5	0
2026	O	10076	70	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	216.00	t	0.000		0	0	5	0
2026	O	10076	99	1	5.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	557.50	t	0.000		0	0	5	0
2026	N	10076	68	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	216.00	t	0.000		0	0	5	0
2026	N	10076	99	1	5.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	557.50	t	0.000		0	0	5	0
2027	O	9978	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.00	t	0.000		0	0	5	0
2027	O	9978	123	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	160.50	t	0.000		0	0	5	0
2027	N	9978	68	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	5	0
2027	N	9978	123	1	3.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	160.50	t	0.000		0	0	5	0
2028	O	10001	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.00	t	0.000		0	0	5	0
2028	O	10001	92	1	12.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	408.00	t	0.000		0	0	5	0
2028	O	10001	129	1	1.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	49.50	t	0.000		0	0	5	0
2028	N	10001	68	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	54.00	t	0.000		0	0	5	0
2028	N	10001	92	1	12.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	408.00	t	0.000		0	0	5	0
2028	N	10001	129	1	1.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	49.50	t	0.000		0	0	5	0
2029	O	10960	70	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	5	0
2029	O	10960	123	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	168.00	t	0.000		0	0	5	0
2029	N	10960	68	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	162.00	t	0.000		0	0	5	0
2029	N	10960	123	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	5	0
2030	O	10997	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	79.50	t	0.000		0	0	5	0
2030	O	10997	68	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.00	t	0.000		0	0	5	0
2030	O	10997	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	5	0
2030	N	10997	3	1	1.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	79.50	t	0.000		0	0	5	0
2030	N	10997	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	54.00	t	0.000		0	0	5	0
2030	N	10997	92	1	2.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	72.00	t	0.000		0	0	5	0
2031	O	11046	70	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	216.00	t	0.000		0	0	5	0
2031	N	11046	68	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	216.00	t	0.000		0	0	5	0
2032	O	11184	70	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	162.00	t	0.000		0	0	5	0
2032	O	11184	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
2032	O	11184	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	223.00	t	0.000		0	0	5	0
2032	N	11184	68	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	162.00	t	0.000		0	0	5	0
2032	N	11184	92	1	3.000	f	36.000000	36.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
2032	N	11184	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	223.00	t	0.000		0	0	5	0
2033	O	11773	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	154.00	t	0.000		0	0	5	0
2033	O	11773	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	108.00	t	0.000		0	0	5	0
2033	O	11773	92	1	2.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	76.00	t	0.000		0	0	5	0
2033	O	11773	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	56.00	t	0.000		0	0	5	0
2033	N	11773	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	154.00	t	0.000		0	0	5	0
2033	N	11773	68	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	108.00	t	0.000		0	0	5	0
2033	N	11773	92	1	2.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	76.00	t	0.000		0	0	5	0
2033	N	11773	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	56.00	t	0.000		0	0	5	0
2034	O	11845	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	108.00	t	0.000		0	0	5	0
2034	O	11845	92	1	2.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	76.00	t	0.000		0	0	5	0
2034	N	11845	68	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	108.00	t	0.000		0	0	5	0
2034	N	11845	92	1	2.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	76.00	t	0.000		0	0	5	0
2035	O	11909	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	154.00	t	0.000		0	0	5	0
2035	O	11909	70	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	108.00	t	0.000		0	0	5	0
2035	O	11909	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	223.00	t	0.000		0	0	5	0
2035	N	11909	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2035	N	11909	68	1	2.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	108.00	t	0.000		0	0	5	0
2035	N	11909	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	223.00	t	0.000		0	0	5	0
2036	O	11910	57	1	3.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	231.00	t	0.000		0	0	5	0
2036	O	11910	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	5	0
2036	O	11910	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	334.50	t	0.000		0	0	5	0
2036	N	11910	57	1	3.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	231.00	t	0.000		0	0	5	0
2036	N	11910	68	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	54.00	t	0.000		0	0	5	0
2036	N	11910	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	334.50	t	0.000		0	0	5	0
2037	O	11997	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	385.00	t	0.000		0	0	5	0
2037	O	11997	70	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	5	0
2037	N	11997	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	t	0.000		0	0	5	0
2037	N	11997	68	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	162.00	t	0.000		0	0	5	0
2038	O	12464	70	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	54.00	t	0.000		0	0	5	0
2038	O	12464	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	5	0
2038	N	12464	68	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	54.00	t	0.000		0	0	5	0
2038	N	12464	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
2039	O	5321	92	1	6.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	213.00	t	0.000		0	0	5	0
2039	O	5321	129	1	3.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	5	0
2039	N	5321	70	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	3.000	162.00	t	0.000		0	0	5	0
2039	N	5321	92	1	6.000	f	35.500000	35.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	213.00	t	0.000		0	0	5	0
2040	O	8822	79	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	5	0
2040	N	8822	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	34.00	t	0.000		0	0	5	0
2041	O	11629	3	1	4.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	318.00	t	0.000		0	0	5	0
2041	O	11629	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	168.00	t	0.000		0	0	5	0
2041	N	11629	79	1	4.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	318.00	t	0.000		0	0	5	0
2041	N	11629	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	5	0
2042	O	21569	99	1	4.000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	472.00	t	0.000		0	0	5	0
2042	O	21569	129	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	216.00	t	0.000		0	0	5	0
2042	N	21569	99	1	4.000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	472.00	t	0.000		0	0	5	0
2042	N	21569	129	1	4.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	216.00	t	0.000		0	0	5	0
2043	O	8309	57	1	3.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	234.00	t	0.000		0	0	5	0
2043	N	8309	129	1	15.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	15.000	765.00	t	0.000		0	0	5	0
2044	O	21574	123	1	14.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	756.00	t	0.000		0	0	5	0
2044	N	21574	129	1	14.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	14.000	756.00	t	0.000		0	0	5	0
2045	O	8309	129	1	15.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	765.00	t	0.000		0	0	5	0
2045	N	8309	129	1	15.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	765.00	t	0.000		0	0	5	0
2046	O	5333	26	1	2.000	f	65.000000	55.084700	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	1	0	0.000	130.00	t	0.000		0	0	5	0
2046	N	5333	25	1	2.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	130.00	t	0.000		0	0	5	0
2047	O	5581	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.000	65.00	t	0.000		0	0	5	0
2047	N	5581	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	65.00	t	0.000		0	0	5	0
2048	O	5527	26	1	2.000	f	65.000000	55.084700	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	4	0	0.000	130.00	t	0.000		0	0	5	0
2048	O	5527	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	164.00	t	0.000		0	0	5	0
2048	O	5527	70	1	2.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	106.00	t	0.000		0	0	5	0
2048	O	5527	99	1	2.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	262.00	t	0.000		0	0	5	0
2048	N	5527	25	1	2.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	130.00	t	0.000		0	0	5	0
2048	N	5527	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	164.00	t	0.000		0	0	5	0
2048	N	5527	70	1	2.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	106.00	t	0.000		0	0	5	0
2048	N	5527	99	1	2.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	262.00	t	0.000		0	0	5	0
2049	O	5530	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.000	65.00	t	0.000		0	0	5	0
2049	O	5530	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2049	O	5530	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	3	0	0.000	74.00	t	0.000		0	0	5	0
2049	N	5530	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	65.00	t	0.000		0	0	5	0
2049	N	5530	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2049	N	5530	86	1	2.000	f	37.000000	31.355900	0.00	0.00	0.00	t	11.29	0.00	0.00	0.00	2	0	0.000	74.00	t	0.000		0	0	5	0
2050	O	5744	26	1	2.000	f	65.000000	55.084700	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	0.000	130.00	t	0.000		0	0	5	0
2050	O	5744	57	1	6.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	492.00	t	0.000		0	0	5	0
2050	O	5744	70	1	6.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	318.00	t	0.000		0	0	5	0
2050	O	5744	101	1	6.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	786.00	t	0.000		0	0	5	0
2050	N	5744	25	1	2.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	130.00	t	0.000		0	0	5	0
2050	N	5744	57	1	6.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	492.00	t	0.000		0	0	5	0
2050	N	5744	70	1	6.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	318.00	t	0.000		0	0	5	0
2050	N	5744	101	1	6.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	786.00	t	0.000		0	0	5	0
2051	O	5743	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.000	65.00	t	0.000		0	0	5	0
2051	O	5743	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2051	O	5743	123	1	1.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	50.50	t	0.000		0	0	5	0
2051	N	5743	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	65.00	t	0.000		0	0	5	0
2051	N	5743	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2051	N	5743	123	1	1.000	f	50.500000	50.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	50.50	t	0.000		0	0	5	0
2052	O	5771	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.000	65.00	t	0.000		0	0	5	0
2052	N	5771	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	65.00	t	0.000		0	0	5	0
2053	O	5792	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	0.000	65.00	t	0.000		0	0	5	0
2053	N	5792	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	65.00	t	0.000		0	0	5	0
2054	O	5796	26	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	0.000	65.00	t	0.000		0	0	5	0
2054	O	5796	54	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2054	N	5796	25	1	1.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	65.00	t	0.000		0	0	5	0
2054	N	5796	54	1	1.000	f	82.000000	69.491500	0.00	0.00	0.00	t	12.51	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2055	O	5855	26	1	3.000	f	65.000000	55.084700	0.00	0.00	0.00	t	29.75	0.00	0.00	0.00	1	0	0.000	195.00	t	0.000		0	0	5	0
2055	O	5855	54	1	3.000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	2	0	0.000	246.00	t	0.000		0	0	5	0
2055	O	5855	70	1	3.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	159.00	t	0.000		0	0	5	0
2055	N	5855	25	1	3.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	195.00	t	0.000		0	0	5	0
2055	N	5855	54	1	3.000	f	82.000000	69.491500	0.00	0.00	0.00	t	37.53	0.00	0.00	0.00	1	0	0.000	246.00	t	0.000		0	0	5	0
2055	N	5855	70	1	3.000	f	53.000000	53.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	159.00	t	0.000		0	0	5	0
2056	O	5917	26	1	3.000	f	66.000000	55.932200	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	3	0	0.000	198.00	t	0.000		0	0	5	0
2056	O	5917	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	258.00	t	0.000		0	0	5	0
2056	O	5917	99	1	3.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	399.00	t	0.000		0	0	5	0
2056	N	5917	25	1	3.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	198.00	t	0.000		0	0	5	0
2056	N	5917	57	1	3.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	258.00	t	0.000		0	0	5	0
2056	N	5917	99	1	3.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	399.00	t	0.000		0	0	5	0
2057	O	5934	26	1	6.000	f	66.000000	55.932200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	0.000	396.00	t	0.000		0	0	5	0
2057	N	5934	25	1	6.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	396.00	t	0.000		0	0	5	0
2058	O	5944	26	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	5	0
2058	O	5944	54	1	2.000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.000	172.00	t	0.000		0	0	5	0
2058	O	5944	99	1	2.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	266.00	t	0.000		0	0	5	0
2058	N	5944	25	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	5	0
2058	N	5944	54	1	2.000	f	86.000000	72.881400	0.00	0.00	0.00	t	26.24	0.00	0.00	0.00	1	0	0.000	172.00	t	0.000		0	0	5	0
2058	N	5944	99	1	2.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	266.00	t	0.000		0	0	5	0
2059	O	5951	3	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	85.00	t	0.000		0	0	5	0
2059	O	5951	26	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.000	66.00	t	0.000		0	0	5	0
2059	O	5951	92	1	5.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	182.50	t	0.000		0	0	5	0
2059	O	5951	99	1	1.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	133.00	t	0.000		0	0	5	0
2059	O	5951	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	58.00	t	0.000		0	0	5	0
2059	N	5951	3	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	85.00	t	0.000		0	0	5	0
2059	N	5951	25	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.000	66.00	t	0.000		0	0	5	0
2059	N	5951	92	1	5.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	182.50	t	0.000		0	0	5	0
2059	N	5951	99	1	1.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	133.00	t	0.000		0	0	5	0
2059	N	5951	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	58.00	t	0.000		0	0	5	0
2060	O	5947	26	1	2.000	f	66.000000	55.932200	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.000	132.00	t	0.000		0	0	5	0
2060	N	5947	25	1	2.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	132.00	t	0.000		0	0	5	0
2061	O	20882	26	1	4.000	f	58.000000	49.152500	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.000	232.00	t	0.000		0	0	5	0
2061	N	20882	25	1	4.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	234.00	t	0.000		0	0	5	0
2062	O	18830	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	5	0
2062	O	18830	57	1	3.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	231.00	t	0.000		0	0	5	0
2062	O	18830	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	114.00	t	0.000		0	0	5	0
2062	O	18830	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	334.50	t	0.000		0	0	5	0
2062	O	18830	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	5	0
2062	N	18830	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	3.000	174.00	t	0.000		0	0	5	0
2062	N	18830	57	1	3.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	231.00	t	0.000		0	0	5	0
2062	N	18830	92	1	3.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	114.00	t	0.000		0	0	5	0
2062	N	18830	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	334.50	t	0.000		0	0	5	0
2062	N	18830	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	5	0
2063	O	18164	26	1	9.000	f	58.000000	49.152500	0.00	0.00	0.00	t	79.63	0.00	0.00	0.00	2	0	0.000	522.00	t	0.000		0	0	5	0
2063	O	18164	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	t	0.000		0	0	5	0
2063	N	18164	25	1	9.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	9.000	522.00	t	0.000		0	0	5	0
2063	N	18164	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	t	0.000		0	0	5	0
2064	O	17164	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	3	0	0.000	116.00	t	0.000		0	0	5	0
2064	O	17164	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2064	O	17164	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	38.00	t	0.000		0	0	5	0
2064	O	17164	99	1	1.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	111.50	t	0.000		0	0	5	0
2064	N	17164	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	116.00	t	0.000		0	0	5	0
2064	N	17164	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2064	N	17164	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	38.00	t	0.000		0	0	5	0
2064	N	17164	99	1	1.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	111.50	t	0.000		0	0	5	0
2065	O	5955	26	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.000	66.00	t	0.000		0	0	5	0
2065	O	5955	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	86.00	t	0.000		0	0	5	0
2065	O	5955	99	1	3.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	399.00	t	0.000		0	0	5	0
2065	N	5955	25	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	66.00	t	0.000		0	0	5	0
2065	N	5955	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	86.00	t	0.000		0	0	5	0
2065	N	5955	99	1	3.000	f	133.000000	133.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	399.00	t	0.000		0	0	5	0
2066	O	5959	26	1	3.000	f	66.000000	55.932200	0.00	0.00	0.00	t	30.20	0.00	0.00	0.00	1	0	0.000	198.00	t	0.000		0	0	5	0
2066	N	5959	25	1	3.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	198.00	t	0.000		0	0	5	0
2067	O	5991	26	1	6.000	f	66.000000	55.932200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	0.000	396.00	t	0.000		0	0	5	0
2067	N	5991	25	1	6.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	6.000	396.00	t	0.000		0	0	5	0
2068	O	6001	3	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	5	0
2068	O	6001	26	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	5	0
2068	N	6001	3	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	5	0
2068	N	6001	25	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	66.00	t	0.000		0	0	5	0
2069	O	6017	3	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
2069	O	6017	26	1	6.000	f	66.000000	55.932200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	2	0	0.000	396.00	t	0.000		0	0	5	0
2069	N	6017	3	1	2.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	170.00	t	0.000		0	0	5	0
2069	N	6017	25	1	6.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	6.000	396.00	t	0.000		0	0	5	0
2070	O	6018	26	1	4.000	f	66.000000	55.932200	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	1	0	0.000	264.00	t	0.000		0	0	5	0
2070	N	6018	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	264.00	t	0.000		0	0	5	0
2071	O	6026	26	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.000	66.00	t	0.000		0	0	5	0
2071	N	6026	25	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	66.00	t	0.000		0	0	5	0
2072	O	6034	26	1	2.000	f	66.000000	55.932200	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	0.000	132.00	t	0.000		0	0	5	0
2072	O	6034	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
2072	N	6034	25	1	2.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	132.00	t	0.000		0	0	5	0
2072	N	6034	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
2073	O	6073	3	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	5	0
2073	O	6073	26	1	1.000	f	66.000000	55.932200	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	3	0	0.000	66.00	t	0.000		0	0	5	0
2073	O	6073	57	1	2.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	172.00	t	0.000		0	0	5	0
2073	O	6073	92	1	7.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	255.50	t	0.000		0	0	5	0
2073	O	6073	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	275.00	t	0.000		0	0	5	0
2073	N	6073	3	1	1.000	f	85.000000	85.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	5	0
2073	N	6073	25	1	1.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	1.000	66.00	t	0.000		0	0	5	0
2073	N	6073	57	1	2.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	172.00	t	0.000		0	0	5	0
2073	N	6073	92	1	7.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	255.50	t	0.000		0	0	5	0
2073	N	6073	129	1	5.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	275.00	t	0.000		0	0	5	0
2074	O	6081	26	1	2.000	f	66.000000	55.932200	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	1	0	0.000	132.00	t	0.000		0	0	5	0
2074	O	6081	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	86.00	t	0.000		0	0	5	0
2074	O	6081	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	116.00	t	0.000		0	0	5	0
2074	N	6081	25	1	2.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	132.00	t	0.000		0	0	5	0
2074	N	6081	57	1	1.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	5	0
2074	N	6081	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	5	0
2075	O	6108	26	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	5	0
2075	O	6108	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	5	0
2075	N	6108	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	60.00	t	0.000		0	0	5	0
2075	N	6108	123	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2076	O	6101	26	1	4.000	f	66.000000	55.932200	0.00	0.00	0.00	t	40.27	0.00	0.00	0.00	2	0	0.000	264.00	t	0.000		0	0	5	0
2076	O	6101	57	1	4.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	344.00	t	0.000		0	0	5	0
2076	O	6101	92	1	4.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	146.00	t	0.000		0	0	5	0
2076	N	6101	25	1	4.000	f	66.000000	66.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	264.00	t	0.000		0	0	5	0
2076	N	6101	57	1	4.000	f	86.000000	86.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	344.00	t	0.000		0	0	5	0
2076	N	6101	92	1	4.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	146.00	t	0.000		0	0	5	0
2077	O	12346	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	5	0
2077	O	12346	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2077	N	12346	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	116.00	t	0.000		0	0	5	0
2077	N	12346	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2078	O	12559	26	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2078	N	12559	25	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	5	0
2079	O	12784	26	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2079	N	12784	25	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	5	0
2080	O	13037	26	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2080	O	13037	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	77.00	t	0.000		0	0	5	0
2080	O	13037	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	38.00	t	0.000		0	0	5	0
2080	O	13037	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	56.00	t	0.000		0	0	5	0
2080	N	13037	25	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	58.00	t	0.000		0	0	5	0
2080	N	13037	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	5	0
2080	N	13037	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	38.00	t	0.000		0	0	5	0
2080	N	13037	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	5	0
2081	O	13186	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	5	0	0.000	174.00	t	0.000		0	0	5	0
2081	O	13186	57	1	3.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	231.00	t	0.000		0	0	5	0
2081	O	13186	92	1	4.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	152.00	t	0.000		0	0	5	0
2081	O	13186	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	223.00	t	0.000		0	0	5	0
2081	O	13186	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	168.00	t	0.000		0	0	5	0
2081	N	13186	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	3.000	174.00	t	0.000		0	0	5	0
2081	N	13186	57	1	3.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	231.00	t	0.000		0	0	5	0
2081	N	13186	92	1	4.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	152.00	t	0.000		0	0	5	0
2081	N	13186	99	1	2.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	223.00	t	0.000		0	0	5	0
2081	N	13186	129	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	168.00	t	0.000		0	0	5	0
2082	O	13240	26	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2082	N	13240	25	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	5	0
2083	O	13312	26	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2083	N	13312	25	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	58.00	t	0.000		0	0	5	0
2084	O	13734	26	1	4.000	f	58.000000	49.152500	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	1	0	0.000	232.00	t	0.000		0	0	5	0
2084	O	13734	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	385.00	t	0.000		0	0	5	0
2084	N	13734	25	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	232.00	t	0.000		0	0	5	0
2084	N	13734	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	t	0.000		0	0	5	0
2085	O	8832	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
2085	N	8832	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	116.00	t	0.000		0	0	5	0
2086	O	8941	26	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	1	0	0.000	58.00	t	0.000		0	0	5	0
2086	O	8941	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	77.00	t	0.000		0	0	5	0
2086	N	8941	25	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	58.00	t	0.000		0	0	5	0
2086	N	8941	57	1	1.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	77.00	t	0.000		0	0	5	0
2087	O	8942	26	1	10.000	f	58.000000	49.152500	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	2	0	0.000	580.00	t	0.000		0	0	5	0
2087	O	8942	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	535.00	t	0.000		0	0	5	0
2087	N	8942	25	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	10.000	580.00	t	0.000		0	0	5	0
2087	N	8942	123	1	10.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	535.00	t	0.000		0	0	5	0
2088	O	9015	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
2088	O	9015	129	1	5.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	255.00	t	0.000		0	0	5	0
2088	N	9015	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	116.00	t	0.000		0	0	5	0
2088	N	9015	129	1	5.000	f	51.000000	51.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	255.00	t	0.000		0	0	5	0
2089	O	9620	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	1	0	0.000	116.00	t	0.000		0	0	5	0
2089	O	9620	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	107.00	t	0.000		0	0	5	0
2089	N	9620	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	116.00	t	0.000		0	0	5	0
2089	N	9620	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	107.00	t	0.000		0	0	5	0
2090	O	9635	26	1	4.000	f	58.000000	49.152500	0.00	0.00	0.00	t	35.39	0.00	0.00	0.00	2	0	0.000	232.00	t	0.000		0	0	5	0
2090	O	9635	70	1	9.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	486.00	t	0.000		0	0	5	0
2090	N	9635	25	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	232.00	t	0.000		0	0	5	0
2090	N	9635	70	1	9.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	486.00	t	0.000		0	0	5	0
2091	O	9680	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	5	0
2091	O	9680	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	5	0
2091	N	9680	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	116.00	t	0.000		0	0	5	0
2091	N	9680	92	1	2.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	68.00	t	0.000		0	0	5	0
2092	O	9699	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	5	0
2092	O	9699	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
2092	O	9699	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	334.50	t	0.000		0	0	5	0
2092	N	9699	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	174.00	t	0.000		0	0	5	0
2092	N	9699	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	5	0
2092	N	9699	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
2092	N	9699	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	334.50	t	0.000		0	0	5	0
2093	O	9695	26	1	5.000	f	58.000000	49.152500	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.000	290.00	t	0.000		0	0	5	0
2093	N	9695	25	1	5.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	290.00	t	0.000		0	0	5	0
2094	O	9699	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	174.00	t	0.000		0	0	5	0
2094	O	9699	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	3	0	0.000	174.00	t	0.000		0	0	5	0
2094	O	9699	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
2094	O	9699	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	334.50	t	0.000		0	0	5	0
2094	N	9699	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	174.00	t	0.000		0	0	5	0
2094	N	9699	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	204.00	t	0.000		0	0	5	0
2094	N	9699	99	1	3.000	f	111.500000	111.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	334.50	t	0.000		0	0	5	0
2095	O	9714	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	3	0	0.000	116.00	t	0.000		0	0	5	0
2095	O	9714	79	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	5	0
2095	O	9714	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
2095	N	9714	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	116.00	t	0.000		0	0	5	0
2095	N	9714	79	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	159.00	t	0.000		0	0	5	0
2095	N	9714	92	1	3.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	102.00	t	0.000		0	0	5	0
2096	O	9942	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	1	0	0.000	174.00	t	0.000		0	0	5	0
2096	O	9942	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	154.00	t	0.000		0	0	5	0
2096	O	9942	79	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	159.00	t	0.000		0	0	5	0
2096	O	9942	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	107.00	t	0.000		0	0	5	0
2096	N	9942	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	3.000	174.00	t	0.000		0	0	5	0
2096	N	9942	57	1	2.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	154.00	t	0.000		0	0	5	0
2096	N	9942	79	1	2.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	159.00	t	0.000		0	0	5	0
2096	N	9942	123	1	2.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	107.00	t	0.000		0	0	5	0
2097	O	10887	26	1	8.000	f	58.000000	49.152500	0.00	0.00	0.00	t	70.78	0.00	0.00	0.00	1	0	0.000	464.00	t	0.000		0	0	5	0
2097	N	10887	25	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	464.00	t	0.000		0	0	5	0
2098	O	10949	26	1	2.000	f	58.000000	49.152500	0.00	0.00	0.00	t	17.69	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	5	0
2098	O	10949	68	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	5	0
2098	N	10949	25	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	116.00	t	0.000		0	0	5	0
2098	N	10949	68	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	162.00	t	0.000		0	0	5	0
2099	O	10951	26	1	3.000	f	58.000000	49.152500	0.00	0.00	0.00	t	26.54	0.00	0.00	0.00	2	0	0.000	174.00	t	0.000		0	0	5	0
2099	O	10951	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	385.00	t	0.000		0	0	5	0
2099	O	10951	70	1	5.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	270.00	t	0.000		0	0	5	0
2099	O	10951	123	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	267.50	t	0.000		0	0	5	0
2099	O	10951	129	1	7.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	346.50	t	0.000		0	0	5	0
2099	N	10951	25	1	3.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	3.000	174.00	t	0.000		0	0	5	0
2099	N	10951	57	1	5.000	f	77.000000	77.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	385.00	t	0.000		0	0	5	0
2099	N	10951	70	1	5.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	270.00	t	0.000		0	0	5	0
2099	N	10951	123	1	5.000	f	53.500000	53.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	267.50	t	0.000		0	0	5	0
2099	N	10951	129	1	7.000	f	49.500000	49.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	346.50	t	0.000		0	0	5	0
2100	O	11336	26	1	10.000	f	58.000000	49.152500	0.00	0.00	0.00	t	88.47	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	5	0
2100	N	11336	25	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	580.00	t	0.000		0	0	5	0
2101	O	8117	26	1	10.000	f	58.500000	49.576300	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.000	585.00	t	0.000		0	0	5	0
2101	N	8117	25	1	10.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	585.00	t	0.000		0	0	5	0
2102	O	8251	26	1	1.000	f	58.500000	49.576300	0.00	0.00	0.00	t	8.92	0.00	0.00	0.00	2	0	0.000	58.50	t	0.000		0	0	5	0
2102	O	8251	57	1	3.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	234.00	t	0.000		0	0	5	0
2102	O	8251	79	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	240.00	t	0.000		0	0	5	0
2102	N	8251	25	1	1.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	58.50	t	0.000		0	0	5	0
2102	N	8251	57	1	3.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	234.00	t	0.000		0	0	5	0
2102	N	8251	79	1	3.000	f	80.000000	80.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	240.00	t	0.000		0	0	5	0
2103	O	8311	26	1	8.000	f	58.500000	49.576300	0.00	0.00	0.00	t	71.39	0.00	0.00	0.00	1	0	0.000	468.00	t	0.000		0	0	5	0
2103	N	8311	25	1	8.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	8.000	468.00	t	0.000		0	0	5	0
2104	O	8336	26	1	2.000	f	58.500000	49.576300	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	1	0	0.000	117.00	t	0.000		0	0	5	0
2104	N	8336	25	1	2.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	117.00	t	0.000		0	0	5	0
2105	O	8361	26	1	3.000	f	58.500000	49.576300	0.00	0.00	0.00	t	26.77	0.00	0.00	0.00	1	0	0.000	175.50	t	0.000		0	0	5	0
2105	N	8361	25	1	3.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	175.50	t	0.000		0	0	5	0
2106	O	8400	26	1	10.000	f	58.500000	49.576300	0.00	0.00	0.00	t	89.24	0.00	0.00	0.00	1	0	0.000	585.00	t	0.000		0	0	5	0
2106	N	8400	25	1	10.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	10.000	585.00	t	0.000		0	0	5	0
2107	O	8552	26	1	2.000	f	58.500000	49.576300	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.000	117.00	t	0.000		0	0	5	0
2107	O	8552	57	1	2.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	156.00	t	0.000		0	0	5	0
2107	N	8552	25	1	2.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	2.000	117.00	t	0.000		0	0	5	0
2107	N	8552	57	1	2.000	f	78.000000	78.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	156.00	t	0.000		0	0	5	0
2108	O	8288	26	1	3.000	f	58.500000	49.576300	0.00	0.00	0.00	t	26.77	0.00	0.00	0.00	1	0	0.000	175.50	t	0.000		0	0	5	0
2108	O	8288	70	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	112.00	t	0.000		0	0	5	0
2108	O	8288	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	136.00	t	0.000		0	0	5	0
2108	N	8288	25	1	3.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	175.50	t	0.000		0	0	5	0
2108	N	8288	70	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	112.00	t	0.000		0	0	5	0
2108	N	8288	92	1	4.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	136.00	t	0.000		0	0	5	0
2109	O	8591	26	1	5.000	f	58.000000	49.152500	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.000	290.00	t	0.000		0	0	5	0
2109	N	8591	25	1	5.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	290.00	t	0.000		0	0	5	0
2110	O	6113	3	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	83.00	t	0.000		0	0	5	0
2110	O	6113	26	1	4.000	f	60.000000	50.847500	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	3	0	0.000	240.00	t	0.000		0	0	5	0
2110	O	6113	57	1	4.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	332.00	t	0.000		0	0	5	0
2110	O	6113	92	1	8.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	280.00	t	0.000		0	0	5	0
2110	N	6113	3	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	83.00	t	0.000		0	0	5	0
2110	N	6113	25	1	4.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	4.000	240.00	t	0.000		0	0	5	0
2110	N	6113	57	1	4.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	332.00	t	0.000		0	0	5	0
2110	N	6113	92	1	8.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	280.00	t	0.000		0	0	5	0
2111	O	6119	26	1	2.000	f	60.000000	50.847500	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	0.000	120.00	t	0.000		0	0	5	0
2111	O	6119	57	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	5	0
2111	O	6119	123	1	5.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	290.00	t	0.000		0	0	5	0
2111	N	6119	25	1	2.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	2.000	120.00	t	0.000		0	0	5	0
2111	N	6119	57	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	5	0
2111	N	6119	123	1	5.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	290.00	t	0.000		0	0	5	0
2112	O	6121	26	1	5.000	f	60.000000	50.847500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	0.000	300.00	t	0.000		0	0	5	0
2112	O	6121	57	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	5	0
2112	O	6121	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	5	0
2112	O	6121	123	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	116.00	t	0.000		0	0	5	0
2112	N	6121	25	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	5.000	300.00	t	0.000		0	0	5	0
2112	N	6121	57	1	1.000	f	83.000000	83.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	5	0
2112	N	6121	70	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	116.00	t	0.000		0	0	5	0
2112	N	6121	123	1	2.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	116.00	t	0.000		0	0	5	0
2113	O	6174	26	1	5.000	f	60.000000	50.847500	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	0.000	300.00	t	0.000		0	0	5	0
2113	N	6174	25	1	5.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	300.00	t	0.000		0	0	5	0
2114	O	6180	26	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	5	0
2114	N	6180	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	5	0
2115	O	6182	26	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	5	0
2115	N	6182	25	1	1.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	5	0
2116	O	6211	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.000	59.00	t	0.000		0	0	5	0
2116	N	6211	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.00	t	0.000		0	0	5	0
2117	O	6219	26	1	4.000	f	59.000000	50.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	3	0	0.000	236.00	t	0.000		0	0	5	0
2117	O	6219	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2117	O	6219	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	5	0
2117	O	6219	86	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	6	0	0.000	34.00	t	0.000		0	0	5	0
2117	O	6219	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	56.00	t	0.000		0	0	5	0
2117	O	6219	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	54.00	t	0.000		0	0	5	0
2117	N	6219	25	1	4.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	4.000	236.00	t	0.000		0	0	5	0
2117	N	6219	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2117	N	6219	70	1	1.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	5	0
2117	N	6219	86	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	5	0	0.000	34.00	t	0.000		0	0	5	0
2117	N	6219	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	56.00	t	0.000		0	0	5	0
2117	N	6219	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	54.00	t	0.000		0	0	5	0
2118	O	6217	26	1	10.000	f	59.000000	50.000000	0.00	0.00	0.00	t	90.00	0.00	0.00	0.00	2	0	0.000	590.00	t	0.000		0	0	5	0
2118	O	6217	57	1	8.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	656.00	t	0.000		0	0	5	0
2118	O	6217	92	1	15.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	510.00	t	0.000		0	0	5	0
2118	N	6217	25	1	10.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	10.000	590.00	t	0.000		0	0	5	0
2118	N	6217	57	1	8.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	656.00	t	0.000		0	0	5	0
2118	N	6217	92	1	15.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	510.00	t	0.000		0	0	5	0
2119	O	6237	26	1	3.000	f	59.000000	50.000000	0.00	0.00	0.00	t	27.00	0.00	0.00	0.00	1	0	0.000	177.00	t	0.000		0	0	5	0
2119	N	6237	25	1	3.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	177.00	t	0.000		0	0	5	0
2120	O	6261	26	1	3.000	f	59.000000	50.000000	0.00	0.00	0.00	t	27.00	0.00	0.00	0.00	1	0	0.000	177.00	t	0.000		0	0	5	0
2120	N	6261	25	1	3.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	3.000	177.00	t	0.000		0	0	5	0
2121	O	6286	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.000	59.00	t	0.000		0	0	5	0
2121	N	6286	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.00	t	0.000		0	0	5	0
2122	O	6538	26	1	2.000	f	59.000000	50.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	3	0	0.000	118.00	t	0.000		0	0	5	0
2122	O	6538	57	1	3.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	246.00	t	0.000		0	0	5	0
2122	O	6538	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	204.00	t	0.000		0	0	5	0
2122	O	6538	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.000	49.00	t	0.000		0	0	5	0
2122	N	6538	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	2.000	118.00	t	0.000		0	0	5	0
2122	N	6538	57	1	3.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	246.00	t	0.000		0	0	5	0
2122	N	6538	92	1	6.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	204.00	t	0.000		0	0	5	0
2122	N	6538	106	1	2.000	f	24.500000	20.762700	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	0.000	49.00	t	0.000		0	0	5	0
2123	O	6580	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	5	0
2123	O	6580	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2123	O	6580	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	56.00	t	0.000		0	0	5	0
2123	N	6580	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	1.000	59.00	t	0.000		0	0	5	0
2123	N	6580	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2123	N	6580	123	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	56.00	t	0.000		0	0	5	0
2124	O	6612	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	5	0
2124	O	6612	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2124	N	6612	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	59.00	t	0.000		0	0	5	0
2124	N	6612	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2125	O	6586	26	1	2.000	f	59.000000	50.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	5	0
2125	N	6586	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	118.00	t	0.000		0	0	5	0
2126	O	6621	26	1	4.000	f	59.000000	50.000000	0.00	0.00	0.00	t	36.00	0.00	0.00	0.00	2	0	0.000	236.00	t	0.000		0	0	5	0
2126	O	6621	57	1	6.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	492.00	t	0.000		0	0	5	0
2126	O	6621	129	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	540.00	t	0.000		0	0	5	0
2126	N	6621	25	1	4.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	4.000	236.00	t	0.000		0	0	5	0
2126	N	6621	57	1	6.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	492.00	t	0.000		0	0	5	0
2126	N	6621	129	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	540.00	t	0.000		0	0	5	0
2127	O	6628	3	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	81.00	t	0.000		0	0	5	0
2127	O	6628	26	1	2.000	f	59.000000	50.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	4	0	0.000	118.00	t	0.000		0	0	5	0
2127	O	6628	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	5	0
2127	O	6628	92	1	12.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	0.000	408.00	t	0.000		0	0	5	0
2127	O	6628	99	1	2.000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	236.00	t	0.000		0	0	5	0
2127	O	6628	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	54.00	t	0.000		0	0	5	0
2127	N	6628	3	1	1.000	f	81.000000	81.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	81.00	t	0.000		0	0	5	0
2127	N	6628	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	2.000	118.00	t	0.000		0	0	5	0
2127	N	6628	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	164.00	t	0.000		0	0	5	0
2127	N	6628	92	1	12.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	408.00	t	0.000		0	0	5	0
2127	N	6628	99	1	2.000	f	118.000000	118.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	236.00	t	0.000		0	0	5	0
2127	N	6628	129	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	54.00	t	0.000		0	0	5	0
2128	O	6629	26	1	5.000	f	59.000000	50.000000	0.00	0.00	0.00	t	45.00	0.00	0.00	0.00	1	0	0.000	295.00	t	0.000		0	0	5	0
2128	N	6629	25	1	5.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	295.00	t	0.000		0	0	5	0
2129	O	6711	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	5	0
2129	O	6711	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2129	O	6711	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	5	0
2129	O	6711	129	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	162.00	t	0.000		0	0	5	0
2129	N	6711	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	59.00	t	0.000		0	0	5	0
2129	N	6711	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	82.00	t	0.000		0	0	5	0
2129	N	6711	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	5	0
2129	N	6711	129	1	3.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	162.00	t	0.000		0	0	5	0
2130	O	5	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	2	0	0.000	59.00	t	0.000		0	0	5	0
2130	O	5	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2130	O	5	70	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	3	0	0.000	58.00	t	0.000		0	0	5	0
2130	O	5	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	4	0	0.000	34.00	t	0.000		0	0	5	0
2130	N	5	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	59.00	t	0.000		0	0	5	0
2130	N	5	57	1	2.000	f	82.000000	69.491500	0.00	0.00	0.00	t	25.02	0.00	0.00	0.00	1	0	0.000	164.00	t	0.000		0	0	5	0
2130	N	5	70	1	1.000	f	58.000000	49.152500	0.00	0.00	0.00	t	8.85	0.00	0.00	0.00	2	0	0.000	58.00	t	0.000		0	0	5	0
2130	N	5	92	1	1.000	f	34.000000	28.813600	0.00	0.00	0.00	t	5.19	0.00	0.00	0.00	3	0	0.000	34.00	t	0.000		0	0	5	0
2131	O	2	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.000	59.00	t	0.000		0	0	5	0
2131	N	2	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.00	t	0.000		0	0	5	0
2132	O	8079	26	1	2.000	f	59.000000	50.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	5	0
2132	N	8079	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	118.00	t	0.000		0	0	5	0
2133	O	5083	26	1	1.000	f	59.000000	50.000000	0.00	0.00	0.00	t	9.00	0.00	0.00	0.00	1	0	0.000	59.00	t	0.000		0	0	5	0
2133	N	5083	25	1	1.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	59.00	t	0.000		0	0	5	0
2134	O	4964	26	1	2.000	f	59.000000	50.000000	0.00	0.00	0.00	t	18.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	5	0
2134	N	4964	25	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	2.000	118.00	t	0.000		0	0	5	0
2135	O	5280	85	1	33.000	f	27.000000	27.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	891.00	t	0.000		0	0	14	0
2135	O	5280	129	1	23.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1196.00	t	0.000		0	0	14	0
2135	N	5280	85	1	27.000	f	33.000000	33.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	-6.000	891.00	t	0.000		0	0	14	0
2135	N	5280	129	1	23.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1196.00	t	0.000		0	0	14	0
2136	O	3554	129	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	232.00	t	0.000		0	0	14	0
2136	N	3554	70	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	4.000	232.00	t	0.000		0	0	14	0
2137	O	21598	515	1	50.000	f	1.100000	0.932200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.000	55.00	t	0.000		0	0	23	0
2137	O	21598	848	1	60.000	f	0.800000	0.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.000	48.00	t	0.000		0	0	23	0
2137	N	21598	515	1	50.000	f	1.100000	0.932200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	2	0	0.000	55.00	t	0.000		0	0	23	0
2137	N	21598	848	1	60.000	f	0.800000	0.678000	0.00	0.00	0.00	t	7.32	0.00	0.00	0.00	1	0	0.000	48.00	t	0.000		0	0	23	0
2138	O	21601	560	1	3.000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.000	70.80	t	0.000		0	0	23	0
2138	N	21601	560	1	3.000	f	23.600000	20.000000	0.00	0.00	0.00	t	10.80	0.00	0.00	0.00	1	0	0.000	70.80	t	0.000		0	0	23	0
2139	O	21582	132	1	6.000	f	4.800000	4.067800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	5	0	0.000	28.80	t	0.000		0	0	17	0
2139	O	21582	135	1	20.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.000	12.00	t	0.000		0	0	17	0
2139	O	21582	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.000	12.00	t	0.000		0	0	17	0
2139	O	21582	137	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.000	12.00	t	0.000		0	0	17	0
2139	O	21582	138	1	1.000	f	83.000000	70.339000	0.00	0.00	0.00	t	12.66	0.00	0.00	0.00	1	0	0.000	83.00	t	0.000		0	0	17	0
2139	N	21582	132	1	6.000	f	4.800000	4.067800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	5	0	0.000	28.80	t	0.000		0	0	17	0
2139	N	21582	135	1	20.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.000	12.00	t	0.000		0	0	17	0
2139	N	21582	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.000	12.00	t	0.000		0	0	17	0
2139	N	21582	137	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.000	12.00	t	0.000		0	0	17	0
2139	N	21582	138	1	1.000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.000	81.50	t	0.000		0	0	17	0
2140	O	21582	132	1	6.000	f	4.800000	4.067800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	5	0	0.000	28.80	t	0.000		0	0	17	0
2140	O	21582	135	1	20.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.000	12.00	t	0.000		0	0	17	0
2140	O	21582	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.000	12.00	t	0.000		0	0	17	0
2140	O	21582	137	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.000	12.00	t	0.000		0	0	17	0
2140	O	21582	138	1	1.000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.000	81.50	t	0.000		0	0	17	0
2140	N	21582	132	1	6.000	f	4.800000	4.067800	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	5	0	0.000	28.80	t	0.000		0	0	17	0
2140	N	21582	135	1	20.000	f	0.600000	0.508500	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	4	0	0.000	12.00	t	0.000		0	0	17	0
2140	N	21582	136	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	3	0	0.000	12.00	t	0.000		0	0	17	0
2140	N	21582	137	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	2	0	0.000	12.00	t	0.000		0	0	17	0
2140	N	21582	138	1	1.000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.000	81.50	t	0.000		0	0	17	0
2141	O	21585	92	1	2.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	9	0
2141	O	21585	123	1	4.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	240.00	t	0.000		0	0	9	0
2141	N	21585	92	1	2.000	f	41.000000	41.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	82.00	t	0.000		0	0	9	0
2141	N	21585	129	1	4.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	240.00	t	0.000		0	0	9	0
2142	O	21687	138	1	110.000	f	84.000000	71.186400	0.00	0.00	0.00	t	1409.49	0.00	0.00	0.00	1	0	110.000	9240.00	f	0.000		0	0	18	0
2142	N	21687	138	1	110.000	f	83.000000	70.339000	0.00	0.00	0.00	t	1392.71	0.00	0.00	0.00	1	0	110.000	9130.00	f	0.000		0	0	18	0
2143	O	21688	138	1	100.000	f	84.000000	71.186400	0.00	0.00	0.00	t	1281.36	0.00	0.00	0.00	1	0	100.000	8400.00	f	0.000		0	0	18	0
2143	N	21688	138	1	100.000	f	83.000000	70.339000	0.00	0.00	0.00	t	1266.10	0.00	0.00	0.00	1	0	100.000	8300.00	f	0.000		0	0	18	0
2144	O	21689	138	1	50.000	f	84.000000	71.186400	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	50.000	4200.00	f	0.000		0	0	18	0
2144	N	21689	138	1	50.000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	50.000	4150.00	f	0.000		0	0	18	0
2145	O	21705	132	1	14.000	f	4.750000	4.025400	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.000	66.50	t	0.000		0	0	17	0
2145	O	21705	133	1	6.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	4	0	0.000	3.60	t	0.000		0	0	17	0
2145	O	21705	134	1	4.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2145	O	21705	135	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2145	O	21705	138	1	7.000	f	81.500000	69.067800	0.00	0.00	0.00	t	87.03	0.00	0.00	0.00	1	0	0.000	570.50	t	0.000		0	0	17	0
2145	N	21705	132	1	14.000	f	4.750000	4.025400	0.00	0.00	0.00	t	10.14	0.00	0.00	0.00	2	0	0.000	66.50	t	0.000		0	0	17	0
2145	N	21705	133	1	6.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	4	0	0.000	3.60	t	0.000		0	0	17	0
2145	N	21705	134	1	4.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2145	N	21705	135	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2145	N	21705	138	1	7.000	f	81.500000	69.067800	0.00	0.00	0.00	t	87.03	0.00	0.00	0.00	1	0	0.000	570.50	t	0.000		0	0	17	0
2146	O	21767	642	1	15.000	f	1.150000	0.974600	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	8	0	0.000	17.25	t	0.000		0	0	23	0
2146	O	21767	723	1	6.000	f	21.620000	18.322000	0.00	0.00	0.00	t	19.79	0.00	0.00	0.00	2	0	0.000	129.72	t	0.000		0	0	23	0
2146	O	21767	2438	1	11.000	f	13.800000	11.694900	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	1	0	0.000	151.80	t	0.000		0	0	23	0
2146	O	21767	2658	1	1.000	f	24.150000	20.466100	0.00	0.00	0.00	t	3.68	0.00	0.00	0.00	3	0	0.000	24.15	t	0.000		0	0	23	0
2146	O	21767	2659	1	1.000	f	28.750000	24.364400	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	4	0	0.000	28.75	t	0.000		0	0	23	0
2146	O	21767	2660	1	2.000	f	32.200000	27.288100	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	5	0	0.000	64.40	t	0.000		0	0	23	0
2146	O	21767	2661	1	2.000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	6	0	0.000	46.00	t	0.000		0	0	23	0
2146	O	21767	2662	1	2.000	f	64.400000	54.576300	0.00	0.00	0.00	t	19.65	0.00	0.00	0.00	7	0	0.000	128.80	t	0.000		0	0	23	0
2146	N	21767	642	1	15.000	f	1.150000	0.974600	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	8	0	0.000	17.25	t	0.000		0	0	23	0
2146	N	21767	723	1	6.000	f	21.620000	18.322000	0.00	0.00	0.00	t	19.79	0.00	0.00	0.00	2	0	0.000	129.72	t	0.000		0	0	23	0
2146	N	21767	2438	1	11.000	f	13.800000	11.694900	0.00	0.00	0.00	t	23.16	0.00	0.00	0.00	1	0	0.000	151.80	t	0.000		0	0	23	0
2146	N	21767	2658	1	1.000	f	24.150000	20.466100	0.00	0.00	0.00	t	3.68	0.00	0.00	0.00	3	0	0.000	24.15	t	0.000		0	0	23	0
2146	N	21767	2659	1	1.000	f	28.750000	24.364400	0.00	0.00	0.00	t	4.39	0.00	0.00	0.00	4	0	0.000	28.75	t	0.000		0	0	23	0
2146	N	21767	2660	1	2.000	f	32.200000	27.288100	0.00	0.00	0.00	t	9.82	0.00	0.00	0.00	5	0	0.000	64.40	t	0.000		0	0	23	0
2146	N	21767	2661	1	2.000	f	23.000000	19.491500	0.00	0.00	0.00	t	7.02	0.00	0.00	0.00	6	0	0.000	46.00	t	0.000		0	0	23	0
2146	N	21767	2662	1	2.000	f	64.400000	54.576300	0.00	0.00	0.00	t	19.65	0.00	0.00	0.00	7	0	0.000	128.80	t	0.000		0	0	23	0
2147	O	21580	561	1	10.000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.000	217.00	t	0.000		0	0	24	0
2147	N	21580	561	1	10.000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.000	217.00	t	0.000		0	0	24	0
2148	O	21800	561	1	400.000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.000	8680.00	t	0.000		0	0	24	0
2148	N	21800	561	1	400.000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.000	8680.00	t	0.000		0	0	24	0
2149	O	21802	561	1	35.000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.000	759.50	t	0.000		0	0	24	0
2149	N	21802	561	1	35.000	f	21.700000	18.389800	0.00	0.00	0.00	t	115.86	0.00	0.00	0.00	1	0	0.000	759.50	t	0.000		0	0	24	0
2150	O	21800	561	1	400.000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.000	8680.00	t	0.000		0	0	24	0
2150	N	21800	561	1	400.000	f	21.700000	18.389800	0.00	0.00	0.00	t	1324.07	0.00	0.00	0.00	1	0	0.000	8680.00	t	0.000		0	0	24	0
2151	O	21952	996	1	10.000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.000	49.00	t	0.000		0	0	24	0
2151	N	21952	996	1	10.000	f	4.900000	4.152500	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	1	0	0.000	49.00	t	0.000		0	0	24	0
2154	O	22064	562	1	20.000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.000	406.00	t	0.000		0	0	23	0
2154	N	22064	562	1	20.000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.000	406.00	t	0.000		0	0	23	0
2155	O	22064	562	1	20.000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.000	406.00	t	0.000		0	0	23	0
2155	N	22064	562	1	20.000	f	20.300000	17.203400	0.00	0.00	0.00	t	61.93	0.00	0.00	0.00	1	0	0.000	406.00	t	0.000		0	0	23	0
2156	O	22137	561	1	100.000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.000	2170.00	t	0.000		0	0	24	0
2156	N	22137	561	1	100.000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.000	2170.00	t	0.000		0	0	24	0
2157	O	22140	2328	1	100.000	f	3.200000	2.711900	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.000	320.00	t	0.000		0	0	23	0
2157	N	22140	2328	1	100.000	f	3.200000	2.711900	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	0.000	320.00	t	0.000		0	0	23	0
2158	O	22134	215	1	100.000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.000	400.00	t	0.000		0	0	23	0
2158	N	22134	215	1	100.000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	0.000	400.00	t	0.000		0	0	23	0
2159	O	22251	561	1	8.000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.000	173.60	t	0.000		0	0	24	0
2159	N	22251	561	1	8.000	f	21.700000	18.389800	0.00	0.00	0.00	t	26.48	0.00	0.00	0.00	1	0	0.000	173.60	t	0.000		0	0	24	0
2162	O	22286	561	1	10.000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.000	217.00	t	0.000		0	0	24	0
2162	N	22286	561	1	10.000	f	21.700000	18.389800	0.00	0.00	0.00	t	33.10	0.00	0.00	0.00	1	0	0.000	217.00	t	0.000		0	0	24	0
2372	O	12100	141	1	20.000	f	166.100000	140.762700	0.00	0.00	0.00	t	506.75	0.00	0.00	0.00	1	0	0.000	3322.00	t	0.000		0	0	23	0
2372	N	12100	141	1	21.000	f	158.190500	134.059700	0.00	0.00	0.00	t	506.75	0.00	0.00	0.00	1	0	1.000	3322.00	t	0.000		0	0	23	0
2374	O	22646	138	1	100.000	f	93.000000	78.813600	0.00	0.00	0.00	t	1418.64	0.00	0.00	0.00	1	0	0.000	9300.00	t	0.000		0	0	5	0
2374	N	22646	138	1	100.000	f	90.500000	76.694900	0.00	0.00	0.00	t	1380.51	0.00	0.00	0.00	1	0	0.000	9050.00	t	0.000		0	0	5	0
2375	O	22645	138	1	49.000	f	93.000000	78.813600	0.00	0.00	0.00	t	695.14	0.00	0.00	0.00	1	0	0.000	4557.00	t	0.000		0	0	5	0
2375	N	22645	138	1	49.000	f	90.500000	76.694900	0.00	0.00	0.00	t	676.45	0.00	0.00	0.00	1	0	0.000	4434.50	t	0.000		0	0	5	0
2376	O	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
2376	O	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
2376	O	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
2376	N	20634	106	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	3	0	0.000	25.00	t	0.000		0	0	23	0
2376	N	20634	107	1	1.000	f	74.500000	63.135600	0.00	0.00	0.00	t	11.36	0.00	0.00	0.00	2	0	0.000	74.50	t	0.000		0	0	23	0
2376	N	20634	123	1	1.000	f	50.000000	50.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	23	0
2377	O	22644	138	1	200.000	f	93.000000	78.813600	0.00	0.00	0.00	t	2837.29	0.00	0.00	0.00	1	0	0.000	18600.00	t	0.000		0	0	5	0
2377	N	22644	138	1	200.000	f	91.000000	77.118600	0.00	0.00	0.00	t	2776.27	0.00	0.00	0.00	1	0	0.000	18200.00	t	0.000		0	0	5	0
2378	O	22643	138	1	150.000	f	93.000000	78.813600	0.00	0.00	0.00	t	2127.97	0.00	0.00	0.00	1	0	0.000	13950.00	t	0.000		0	0	5	0
2378	N	22643	138	1	150.000	f	94.000000	79.661000	0.00	0.00	0.00	t	2150.85	0.00	0.00	0.00	1	0	0.000	14100.00	t	0.000		0	0	5	0
2379	O	22641	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2379	N	22641	138	1	20.000	f	96.000000	81.355900	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	0.000	1920.00	t	0.000		0	0	5	0
2380	O	22640	138	1	15.000	f	93.000000	78.813600	0.00	0.00	0.00	t	212.80	0.00	0.00	0.00	1	0	0.000	1395.00	t	0.000		0	0	5	0
2380	N	22640	138	1	15.000	f	94.000000	79.661000	0.00	0.00	0.00	t	215.08	0.00	0.00	0.00	1	0	0.000	1410.00	t	0.000		0	0	5	0
2381	O	22639	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2381	N	22639	138	1	20.000	f	91.000000	77.118600	0.00	0.00	0.00	t	277.63	0.00	0.00	0.00	1	0	0.000	1820.00	t	0.000		0	0	5	0
2382	O	22638	138	1	19.000	f	93.000000	78.813600	0.00	0.00	0.00	t	269.54	0.00	0.00	0.00	1	0	0.000	1767.00	t	0.000		0	0	5	0
2382	N	22638	138	1	19.000	f	92.000000	77.966100	0.00	0.00	0.00	t	266.64	0.00	0.00	0.00	1	0	0.000	1748.00	t	0.000		0	0	5	0
2383	O	22654	138	1	65.000	f	82.000000	69.491500	0.00	0.00	0.00	t	813.05	0.00	0.00	0.00	1	0	0.000	5330.00	t	0.000		0	0	5	0
2383	N	22654	138	1	65.000	f	92.000000	77.966100	0.00	0.00	0.00	t	912.20	0.00	0.00	0.00	1	0	0.000	5980.00	t	0.000		0	0	5	0
2384	O	22635	138	1	60.000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.000	5580.00	t	0.000		0	0	5	0
2384	N	22635	138	1	60.000	f	90.000000	76.271200	0.00	0.00	0.00	t	823.73	0.00	0.00	0.00	1	0	0.000	5400.00	t	0.000		0	0	5	0
2385	O	22634	138	1	92.000	f	93.000000	78.813600	0.00	0.00	0.00	t	1305.15	0.00	0.00	0.00	1	0	0.000	8556.00	t	0.000		0	0	5	0
2385	N	22634	138	1	92.000	f	92.000000	77.966100	0.00	0.00	0.00	t	1291.12	0.00	0.00	0.00	1	0	0.000	8464.00	t	0.000		0	0	5	0
2386	O	22632	138	1	59.000	f	93.000000	78.813600	0.00	0.00	0.00	t	837.00	0.00	0.00	0.00	1	0	0.000	5487.00	t	0.000		0	0	5	0
2386	N	22632	138	1	59.000	f	92.000000	77.966100	0.00	0.00	0.00	t	828.00	0.00	0.00	0.00	1	0	0.000	5428.00	t	0.000		0	0	5	0
2387	O	22631	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	5	0
2387	N	22631	138	1	30.000	f	92.000000	77.966100	0.00	0.00	0.00	t	421.02	0.00	0.00	0.00	1	0	0.000	2760.00	t	0.000		0	0	5	0
2388	O	22629	138	1	60.000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.000	5580.00	t	0.000		0	0	5	0
2388	N	22629	138	1	60.000	f	93.000000	78.813600	0.00	0.00	0.00	t	851.19	0.00	0.00	0.00	1	0	0.000	5580.00	t	0.000		0	0	5	0
2389	O	22628	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	5	0
2389	N	22628	138	1	1.000	f	89.000000	75.423700	0.00	0.00	0.00	t	13.58	0.00	0.00	0.00	1	0	0.000	89.00	t	0.000		0	0	5	0
2390	O	22627	138	1	70.000	f	93.000000	78.813600	0.00	0.00	0.00	t	993.05	0.00	0.00	0.00	1	0	0.000	6510.00	t	0.000		0	0	5	0
2390	N	22627	138	1	70.000	f	94.000000	79.661000	0.00	0.00	0.00	t	1003.73	0.00	0.00	0.00	1	0	0.000	6580.00	t	0.000		0	0	5	0
2391	O	22625	138	1	205.000	f	93.000000	78.813600	0.00	0.00	0.00	t	2908.22	0.00	0.00	0.00	1	0	0.000	19065.00	t	0.000		0	0	5	0
2391	N	22625	138	1	205.000	f	98.000000	83.050800	0.00	0.00	0.00	t	3064.58	0.00	0.00	0.00	1	0	0.000	20090.00	t	0.000		0	0	5	0
2392	O	22624	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	5	0
2392	N	22624	138	1	1.000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.000	90.00	t	0.000		0	0	5	0
2393	O	22623	138	1	4.000	f	93.000000	78.813600	0.00	0.00	0.00	t	56.75	0.00	0.00	0.00	1	0	0.000	372.00	t	0.000		0	0	5	0
2393	N	22623	138	1	4.000	f	95.000000	80.508500	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.000	380.00	t	0.000		0	0	5	0
2394	O	22621	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	5	0
2394	N	22621	138	1	1.000	f	90.000000	76.271200	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	0.000	90.00	t	0.000		0	0	5	0
2395	O	22620	138	1	149.000	f	93.000000	78.813600	0.00	0.00	0.00	t	2113.78	0.00	0.00	0.00	1	0	0.000	13857.00	t	0.000		0	0	5	0
2395	N	22620	138	1	149.000	f	92.000000	77.966100	0.00	0.00	0.00	t	2091.05	0.00	0.00	0.00	1	0	0.000	13708.00	t	0.000		0	0	5	0
2396	O	22619	138	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	0.000	93.00	t	0.000		0	0	5	0
2396	N	22619	138	1	1.000	f	92.000000	77.966100	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.000	92.00	t	0.000		0	0	5	0
2397	O	22619	138	1	1.000	f	92.000000	77.966100	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.000	92.00	t	0.000		0	0	5	0
2397	N	22619	138	1	1.000	f	92.000000	77.966100	0.00	0.00	0.00	t	14.03	0.00	0.00	0.00	1	0	0.000	92.00	t	0.000		0	0	5	0
2398	O	22618	138	1	95.000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.000	8835.00	t	0.000		0	0	5	0
2398	N	22618	138	1	95.000	f	93.000000	78.813600	0.00	0.00	0.00	t	1347.71	0.00	0.00	0.00	1	0	0.000	8835.00	t	0.000		0	0	5	0
2399	O	22617	138	1	35.000	f	93.000000	78.813600	0.00	0.00	0.00	t	496.53	0.00	0.00	0.00	1	0	0.000	3255.00	t	0.000		0	0	5	0
2399	N	22617	138	1	35.000	f	92.500000	78.389800	0.00	0.00	0.00	t	493.86	0.00	0.00	0.00	1	0	0.000	3237.50	t	0.000		0	0	5	0
2400	O	22615	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	5	0
2400	N	22615	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	5	0
2401	O	22613	138	1	171.000	f	93.000000	78.813600	0.00	0.00	0.00	t	2425.88	0.00	0.00	0.00	1	0	0.000	15903.00	t	0.000		0	0	5	0
2401	N	22613	138	1	171.000	f	95.000000	80.508500	0.00	0.00	0.00	t	2478.05	0.00	0.00	0.00	1	0	0.000	16245.00	t	0.000		0	0	5	0
2402	O	22612	138	1	90.000	f	93.000000	78.813600	0.00	0.00	0.00	t	1276.78	0.00	0.00	0.00	1	0	0.000	8370.00	t	0.000		0	0	5	0
2402	N	22612	138	1	90.000	f	95.000000	80.508500	0.00	0.00	0.00	t	1304.24	0.00	0.00	0.00	1	0	0.000	8550.00	t	0.000		0	0	5	0
2403	O	22610	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2403	N	22610	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2404	O	22609	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	5	0
2404	N	22609	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	5	0
2405	O	22608	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	5	0
2405	N	22608	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	5	0
2406	O	22607	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2406	N	22607	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2407	O	22605	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	5	0
2407	N	22605	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	5	0
2408	O	22603	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2408	N	22603	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	5	0
2409	O	22602	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	5	0
2409	N	22602	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	5	0
2410	O	22601	138	1	25.000	f	93.000000	78.813600	0.00	0.00	0.00	t	354.66	0.00	0.00	0.00	1	0	0.000	2325.00	t	0.000		0	0	5	0
2410	N	22601	138	1	25.000	f	92.500000	78.389800	0.00	0.00	0.00	t	352.75	0.00	0.00	0.00	1	0	0.000	2312.50	t	0.000		0	0	5	0
2411	O	22599	138	1	22.000	f	93.000000	78.813600	0.00	0.00	0.00	t	312.10	0.00	0.00	0.00	1	0	0.000	2046.00	t	0.000		0	0	5	0
2411	N	22599	138	1	22.000	f	95.000000	80.508500	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	0.000	2090.00	t	0.000		0	0	5	0
2412	O	22598	138	1	30.000	f	93.000000	78.813600	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2790.00	t	0.000		0	0	5	0
2412	N	22598	138	1	30.000	f	92.500000	78.389800	0.00	0.00	0.00	t	423.31	0.00	0.00	0.00	1	0	0.000	2775.00	t	0.000		0	0	5	0
2413	O	22597	138	1	20.000	f	93.000000	78.813600	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	0.000	1860.00	t	0.000		0	0	5	0
2413	N	22597	138	1	20.000	f	92.500000	78.389800	0.00	0.00	0.00	t	282.20	0.00	0.00	0.00	1	0	0.000	1850.00	t	0.000		0	0	5	0
2414	O	18201	138	1	85.000	f	30.000000	25.423700	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	0.000	2550.00	t	0.000		0	0	5	0
2414	N	18201	138	1	30.000	f	85.000000	72.033900	0.00	0.00	0.00	t	388.98	0.00	0.00	0.00	1	0	-55.000	2550.00	t	0.000		0	0	5	0
2425	O	22751	132	1	6.000	f	4.750000	4.025400	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.000	28.50	t	0.000		0	0	17	0
2425	O	22751	134	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2425	O	22751	135	1	3.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.000	1.80	t	0.000		0	0	17	0
2425	O	22751	136	1	2.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2425	O	22751	138	1	7.000	f	81.500000	69.067800	0.00	0.00	0.00	t	87.03	0.00	0.00	0.00	1	0	0.000	570.50	t	0.000		0	0	17	0
2425	N	22751	132	1	6.000	f	4.750000	4.025400	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.000	28.50	t	0.000		0	0	17	0
2425	N	22751	134	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2425	N	22751	135	1	3.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.000	1.80	t	0.000		0	0	17	0
2425	N	22751	136	1	2.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2425	N	22751	138	1	8.000	f	81.500000	69.067800	0.00	0.00	0.00	t	99.46	0.00	0.00	0.00	1	0	1.000	652.00	t	0.000		0	0	17	0
2426	O	22751	132	1	6.000	f	4.750000	4.025400	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	2	0	0.000	28.50	t	0.000		0	0	17	0
2426	O	22751	134	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2426	O	22751	135	1	3.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.000	1.80	t	0.000		0	0	17	0
2426	O	22751	136	1	2.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2426	O	22751	138	1	8.000	f	81.500000	69.067800	0.00	0.00	0.00	t	99.46	0.00	0.00	0.00	1	0	0.000	652.00	t	0.000		0	0	17	0
2426	N	22751	132	1	18.000	f	4.750000	4.025400	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	12.000	85.50	t	0.000		0	0	17	0
2426	N	22751	134	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2426	N	22751	135	1	3.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.000	1.80	t	0.000		0	0	17	0
2426	N	22751	136	1	2.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2426	N	22751	138	1	8.000	f	81.500000	69.067800	0.00	0.00	0.00	t	99.46	0.00	0.00	0.00	1	0	0.000	652.00	t	0.000		0	0	17	0
2428	O	22751	132	1	18.000	f	4.750000	4.025400	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.000	85.50	t	0.000		0	0	17	0
2428	O	22751	134	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2428	O	22751	135	1	3.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.000	1.80	t	0.000		0	0	17	0
2428	O	22751	136	1	2.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2428	O	22751	138	1	8.000	f	81.500000	69.067800	0.00	0.00	0.00	t	99.46	0.00	0.00	0.00	1	0	0.000	652.00	t	0.000		0	0	17	0
2428	N	22751	132	1	18.000	f	4.750000	4.025400	0.00	0.00	0.00	t	13.04	0.00	0.00	0.00	2	0	0.000	85.50	t	0.000		0	0	17	0
2428	N	22751	134	1	1.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.09	0.00	0.00	0.00	5	0	0.000	0.60	t	0.000		0	0	17	0
2428	N	22751	135	1	3.000	f	0.600000	0.508500	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	4	0	0.000	1.80	t	0.000		0	0	17	0
2428	N	22751	136	1	2.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	3	0	0.000	2.40	t	0.000		0	0	17	0
2428	N	22751	138	1	9.000	f	81.500000	69.067800	0.00	0.00	0.00	t	111.89	0.00	0.00	0.00	1	0	1.000	733.50	t	0.000		0	0	17	0
2429	O	18755	79	1	4.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	316.00	t	0.000		0	0	15	0
2429	O	18755	92	1	15.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	570.00	t	0.000		0	0	15	0
2429	N	18755	79	1	4.000	f	79.000000	79.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	316.00	t	0.000		0	0	15	0
2429	N	18755	92	1	15.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	570.00	t	0.000		0	0	15	0
2430	O	20219	92	1	12.000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	480.00	t	0.000		0	0	15	0
2430	N	20219	92	1	12.000	f	40.000000	40.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	480.00	t	0.000		0	0	15	0
2431	O	21581	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
2431	N	21581	129	1	1.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	56.00	t	0.000		0	0	5	0
2432	O	20882	25	1	4.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	234.00	t	0.000		0	0	5	0
2432	N	20882	25	1	4.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	232.00	t	0.000		0	0	5	0
2437	O	22860	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
2437	N	22860	561	1	5.000	f	21.100000	17.881400	0.00	0.00	0.00	t	16.09	0.00	0.00	0.00	1	0	0.000	105.50	t	0.000		0	0	23	0
2439	O	22899	138	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	24	0
2439	N	22899	138	1	1.000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	24	0
2440	O	22965	138	1	1.000	f	86.000000	72.881400	0.00	0.00	0.00	t	13.12	0.00	0.00	0.00	1	0	0.000	86.00	t	0.000		0	0	24	0
2440	N	22965	138	1	1.000	f	85.000000	72.033900	0.00	0.00	0.00	t	12.97	0.00	0.00	0.00	1	0	0.000	85.00	t	0.000		0	0	24	0
2441	O	22911	273	1	40.000	f	3.712500	3.146200	0.00	0.00	0.00	t	22.65	0.00	0.00	0.00	4	0	0.000	148.50	t	0.000		0	0	23	0
2441	O	22911	661	1	12.000	f	7.954200	6.740800	0.00	0.00	0.00	t	14.56	0.00	0.00	0.00	1	0	0.000	95.45	t	0.000		0	0	23	0
2441	O	22911	677	1	5.000	f	30.220000	25.610200	0.00	0.00	0.00	t	23.05	0.00	0.00	0.00	7	0	0.000	151.10	t	0.000		0	0	23	0
2441	O	22911	1040	1	15.000	f	13.259300	11.236700	0.00	0.00	0.00	t	30.34	0.00	0.00	0.00	2	0	0.000	198.89	t	0.000		0	0	23	0
2441	O	22911	1805	1	67.000	f	122.231900	103.586400	0.00	0.00	0.00	t	1249.25	0.00	0.00	0.00	8	0	0.000	8189.54	t	0.000		0	0	23	0
2441	O	22911	2067	1	70.000	f	6.490600	5.500500	0.00	0.00	0.00	t	69.31	0.00	0.00	0.00	5	0	0.000	454.34	t	0.000		0	0	23	0
2441	O	22911	2095	1	900.000	f	1.757300	1.489200	0.00	0.00	0.00	t	241.26	0.00	0.00	0.00	3	0	0.000	1581.57	t	0.000		0	0	23	0
2441	O	22911	2097	1	900.000	f	0.909100	0.770400	0.00	0.00	0.00	t	124.81	0.00	0.00	0.00	6	0	0.000	818.19	t	0.000		0	0	23	0
2441	N	22911	273	1	40.000	f	3.712500	3.146200	0.00	0.00	0.00	t	22.65	0.00	0.00	0.00	4	0	0.000	148.50	t	0.000		0	0	23	0
2441	N	22911	661	1	12.000	f	7.954200	6.740800	0.00	0.00	0.00	t	14.56	0.00	0.00	0.00	1	0	0.000	95.45	t	0.000		0	0	23	0
2441	N	22911	677	1	5.000	f	30.220000	25.610200	0.00	0.00	0.00	t	23.05	0.00	0.00	0.00	7	0	0.000	151.10	t	0.000		0	0	23	0
2441	N	22911	1040	1	15.000	f	13.260000	11.237300	0.00	0.00	0.00	t	30.34	0.00	0.00	0.00	2	0	0.000	198.90	t	0.000		0	0	23	0
2441	N	22911	1805	1	67.000	f	122.231900	103.586400	0.00	0.00	0.00	t	1249.25	0.00	0.00	0.00	8	0	0.000	8189.54	t	0.000		0	0	23	0
2441	N	22911	2067	1	70.000	f	6.490600	5.500500	0.00	0.00	0.00	t	69.31	0.00	0.00	0.00	5	0	0.000	454.34	t	0.000		0	0	23	0
2441	N	22911	2095	1	900.000	f	1.757300	1.489200	0.00	0.00	0.00	t	241.26	0.00	0.00	0.00	3	0	0.000	1581.57	t	0.000		0	0	23	0
2441	N	22911	2097	1	900.000	f	0.909100	0.770400	0.00	0.00	0.00	t	124.81	0.00	0.00	0.00	6	0	0.000	818.19	t	0.000		0	0	23	0
2442	O	23103	561	1	100.000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.000	2170.00	t	0.000		0	0	24	0
2442	N	23103	561	1	100.000	f	21.700000	18.389800	0.00	0.00	0.00	t	331.02	0.00	0.00	0.00	1	0	0.000	2170.00	t	0.000		0	0	24	0
2443	O	23122	561	1	4.000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.000	86.80	t	0.000		0	0	24	0
2443	N	23122	561	1	4.000	f	21.700000	18.389800	0.00	0.00	0.00	t	13.24	0.00	0.00	0.00	1	0	0.000	86.80	t	0.000		0	0	24	0
2451	O	22846	977	1	14.000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.000	371.00	t	0.000		0	0	15	0
2451	O	22846	992	1	1.000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	3	0	0.000	13.60	t	0.000		0	0	15	0
2451	O	22846	999	1	6.000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	2	0	0.000	66.00	t	0.000		0	0	15	0
2451	N	22846	987	1	14.000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	3	0	14.000	371.00	t	0.000		0	0	15	0
2451	N	22846	992	1	1.000	f	13.600000	11.525400	0.00	0.00	0.00	t	2.07	0.00	0.00	0.00	2	0	0.000	13.60	t	0.000		0	0	15	0
2451	N	22846	999	1	6.000	f	11.000000	9.322000	0.00	0.00	0.00	t	10.07	0.00	0.00	0.00	1	0	0.000	66.00	t	0.000		0	0	15	0
2452	O	23255	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
2452	N	23255	561	1	10.000	f	21.100000	17.881400	0.00	0.00	0.00	t	32.19	0.00	0.00	0.00	1	0	0.000	211.00	t	0.000		0	0	23	0
2453	O	23252	123	1	20.000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1220.00	t	0.000		0	0	8	0
2453	N	23252	123	1	20.000	f	61.000000	61.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1220.00	t	0.000		0	0	8	0
2454	O	22843	3	1	10.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	795.00	t	0.000		0	0	6	0
2454	O	22843	25	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	6	0
2454	N	22843	3	1	10.000	f	79.500000	79.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	795.00	t	0.000		0	0	6	0
2454	N	22843	25	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	6	0
2455	O	23251	129	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	280.00	t	0.000		0	0	6	0
2455	N	23251	129	1	5.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	280.00	t	0.000		0	0	6	0
2456	O	3920	131	1	9.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	639.00	t	0.000		0	0	16	0
2456	N	3920	124	1	9.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	639.00	t	0.000		0	0	16	0
2457	O	4048	131	1	1.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	71.00	t	0.000		0	0	16	0
2457	N	4048	124	1	1.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	71.00	t	0.000		0	0	16	0
2459	O	23572	133	1	160.000	f	0.550000	0.466100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.000	88.00	t	0.000		0	0	17	0
2459	O	23572	134	1	320.000	f	0.550000	0.466100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	2	0	0.000	176.00	t	0.000		0	0	17	0
2459	O	23572	135	1	240.000	f	0.525000	0.444900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.000	126.00	t	0.000		0	0	17	0
2459	O	23572	136	1	300.000	f	1.050000	0.889800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	4	0	0.000	315.00	t	0.000		0	0	17	0
2459	O	23572	137	1	300.000	f	1.050000	0.889800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	5	0	0.000	315.00	t	0.000		0	0	17	0
2459	N	23572	132	1	600.000	f	5.133300	4.350300	0.00	0.00	0.00	t	469.83	0.00	0.00	0.00	6	0	600.000	3079.98	t	0.000		0	0	17	0
2459	N	23572	133	1	160.000	f	0.550000	0.466100	0.00	0.00	0.00	t	13.42	0.00	0.00	0.00	1	0	0.000	88.00	t	0.000		0	0	17	0
2459	N	23572	134	1	320.000	f	0.550000	0.466100	0.00	0.00	0.00	t	26.85	0.00	0.00	0.00	2	0	0.000	176.00	t	0.000		0	0	17	0
2459	N	23572	135	1	240.000	f	0.525000	0.444900	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	3	0	0.000	126.00	t	0.000		0	0	17	0
2459	N	23572	136	1	300.000	f	1.050000	0.889800	0.00	0.00	0.00	t	48.05	0.00	0.00	0.00	4	0	0.000	315.00	t	0.000		0	0	17	0
2459	N	23572	137	1	300.000	f	1.050100	0.889900	0.00	0.00	0.00	t	48.06	0.00	0.00	0.00	5	0	0.000	315.03	t	0.000		0	0	17	0
2483	O	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2483	N	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2484	O	23623	132	1	2.000	f	5.130000	4.347500	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	1	0	0.000	10.26	t	0.000		0	0	17	0
2484	N	23623	132	1	2.000	f	5.130000	4.347500	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	1	0	0.000	10.26	t	0.000		0	0	17	0
2485	O	23623	132	1	2.000	f	5.130000	4.347500	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	1	0	0.000	10.26	t	0.000		0	0	17	0
2485	N	23623	132	1	2.000	f	5.130000	4.347500	0.00	0.00	0.00	t	1.57	0.00	0.00	0.00	1	0	0.000	10.26	t	0.000		0	0	17	0
2486	O	23628	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2486	O	23628	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2486	O	23628	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2486	O	23628	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2486	O	23628	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2486	N	23628	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2486	N	23628	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2486	N	23628	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2486	N	23628	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2486	N	23628	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2491	O	23642	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	1.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA: 429522\r\nN° ORDEN DE RECEPCION: 411147	0	0	23	0
2508	N	24036	2520	1	1.000	f	50.025000	42.394100	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.000	50.03	t	0.000		0	0	26	0
2491	N	23642	2700	1	1.000	f	444.700000	376.864400	0.00	0.00	0.00	t	67.84	0.00	0.00	0.00	1	0	1.000	444.70	t	0.000	CORRESPONDIENTE AL MES DE NOVIEMBRE DEL AÑO 2017\r\nN° ORDEN DE COMPRA: 429522\r\nN° ORDEN DE RECEPCION: 411147	0	0	23	0
2493	O	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2493	N	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2494	O	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2494	N	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2495	O	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2495	N	23584	61	1	108.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2700.00	t	0.000		0	0	19	0
2497	O	23667	561	1	45.000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.000	976.50	t	0.000		0	0	24	0
2497	N	23667	561	1	45.000	f	21.700000	18.389800	0.00	0.00	0.00	t	148.96	0.00	0.00	0.00	1	0	0.000	976.50	t	0.000		0	0	24	0
2498	O	23618	561	1	2.000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.000	44.60	t	0.000		0	0	8	0
2498	N	23618	560	1	20.000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	20.000	490.00	t	0.000		0	0	8	0
2499	O	23618	560	1	20.000	f	24.500000	20.762700	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	20.000	490.00	t	0.000		0	0	8	0
2499	N	23618	560	1	50.000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	50.000	1225.00	t	0.000		0	0	8	0
2500	O	23635	214	1	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	0.000	40.00	t	0.000		0	0	8	0
2500	O	23635	662	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	0.000	8.00	t	0.000		0	0	8	0
2500	O	23635	664	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	0.000	4.00	t	0.000		0	0	8	0
2500	O	23635	996	1	10.000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	8	0
2500	N	23635	561	1	2.000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	2.000	44.60	t	0.000		0	0	8	0
2501	O	23636	987	1	20.000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	0.000	530.00	t	0.000		0	0	8	0
2501	O	23636	989	1	5.000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	0.000	119.00	t	0.000		0	0	8	0
2501	O	23636	996	1	30.000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	0.000	180.00	t	0.000		0	0	8	0
2501	N	23636	214	1	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	10.000	40.00	t	0.000		0	0	8	0
2501	N	23636	662	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	3	0	2.000	8.00	t	0.000		0	0	8	0
2501	N	23636	664	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	4	0	1.000	4.00	t	0.000		0	0	8	0
2501	N	23636	996	1	10.000	f	6.000000	5.084700	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	-20.000	60.00	t	0.000		0	0	8	0
2502	O	23643	560	1	50.000	f	24.500000	20.762700	0.00	0.00	0.00	t	186.86	0.00	0.00	0.00	1	0	50.000	1225.00	f	0.000		0	0	8	0
2502	O	23643	995	1	1.000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	2	0	0.000	41.20	t	0.000		0	0	8	0
2502	N	23643	987	1	20.000	f	26.500000	22.457600	0.00	0.00	0.00	t	80.85	0.00	0.00	0.00	2	0	20.000	530.00	t	0.000		0	0	8	0
2502	N	23643	989	1	5.000	f	23.800000	20.169500	0.00	0.00	0.00	t	18.15	0.00	0.00	0.00	1	0	5.000	119.00	t	0.000		0	0	8	0
2502	N	23643	996	1	30.000	f	6.000000	5.084700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	3	0	30.000	180.00	t	0.000		0	0	8	0
2503	O	23644	561	1	2.000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	0.000	44.60	t	0.000		0	0	8	0
2503	N	23644	995	1	1.000	f	41.200000	34.915300	0.00	0.00	0.00	t	6.28	0.00	0.00	0.00	1	0	1.000	41.20	t	0.000		0	0	8	0
2504	O	23645	561	1	10.000	f	22.300000	18.898300	0.00	0.00	0.00	t	34.02	0.00	0.00	0.00	1	0	0.000	223.00	t	0.000		0	0	8	0
2504	N	23645	561	1	2.000	f	22.300000	18.898300	0.00	0.00	0.00	t	6.80	0.00	0.00	0.00	1	0	-8.000	44.60	t	0.000		0	0	8	0
2505	O	23677	11	1	10.000	f	199.000000	168.644100	0.00	0.00	0.00	t	303.56	0.00	0.00	0.00	3	0	0.000	1990.00	t	0.000		0	0	11	0
2505	O	23677	65	1	3.000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.000	135.00	t	0.000		0	0	11	0
2505	O	23677	143	1	25.000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.000	612.50	t	0.000		0	0	11	0
2505	N	23677	11	1	10.000	f	199.000000	168.644100	0.00	0.00	0.00	t	303.56	0.00	0.00	0.00	3	0	0.000	1990.00	t	0.000		0	0	11	0
2505	N	23677	65	1	3.000	f	45.000000	38.135600	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	0.000	135.00	t	0.000		0	0	11	0
2505	N	23677	143	1	25.000	f	24.500000	20.762700	0.00	0.00	0.00	t	93.43	0.00	0.00	0.00	1	0	0.000	612.50	t	0.000		0	0	11	0
2506	O	23695	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	POR EL SERVICIO DE TRANSPORTE CHICLAYO - AV BOLIVAR Nº 376 MOSHOQUEQUE.\r\nFIERRO CORRUGADO 5/8 X9M A. AREQUIPA\r\nFIERRO CORRUGADO 1/4X9M A. AREQUIPA\r\nFIERRO CORRUGADO 3/4X9M A. AREQUIPA\r\nFIERRO CORRUGADO 1/2X9M A. AREQUIPA\r\nCEMENTO PACASMAYO EXTRAFORTE ENVAS\r\nCON GRT 0112-145  ,  GRR 008-08\r\nPLACA: T80-833 FECHA DE SERVICIO 11-12-17	0	0	20	0
2506	N	23695	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	CHICLAYO - AV BOLIVAR Nº 376 MOSHOQUEQUE.\r\nFIERRO CORRUGADO 5/8 X9M A. AREQUIPA\r\nFIERRO CORRUGADO 1/4X9M A. AREQUIPA\r\nFIERRO CORRUGADO 3/4X9M A. AREQUIPA\r\nFIERRO CORRUGADO 1/2X9M A. AREQUIPA\r\nCEMENTO PACASMAYO EXTRAFORTE ENVAS\r\nCON GRT 0112-145  ,  GRR 008-08\r\nPLACA: T80-833 FECHA DE SERVICIO 11-12-17	0	0	20	0
2508	O	24036	394	1	1.000	f	517.385000	438.461900	0.00	0.00	0.00	t	78.92	0.00	0.00	0.00	4	0	0.000	517.39	t	0.000		0	0	26	0
2508	O	24036	1553	1	1.000	f	40.250000	34.110200	0.00	0.00	0.00	t	6.14	0.00	0.00	0.00	7	0	0.000	40.25	t	0.000		0	0	26	0
2508	O	24036	1554	1	1.000	f	13.684400	11.596900	0.00	0.00	0.00	t	2.09	0.00	0.00	0.00	8	0	0.000	13.68	t	0.000		0	0	26	0
2508	O	24036	1956	1	1.000	f	529.000000	448.305100	0.00	0.00	0.00	t	80.69	0.00	0.00	0.00	5	0	0.000	529.00	t	0.000		0	0	26	0
2508	O	24036	1978	1	1.000	f	7.935000	6.724600	0.00	0.00	0.00	t	1.21	0.00	0.00	0.00	1	0	0.000	7.94	t	0.000		0	0	26	0
2508	O	24036	2513	1	1.000	f	74.635000	63.250000	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	2	0	0.000	74.64	t	0.000		0	0	26	0
2508	O	24036	2520	1	1.000	f	50.025000	42.394100	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	3	0	0.000	50.03	t	0.000		0	0	26	0
2508	O	24036	2694	1	20.000	f	2.875000	2.436400	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	6	0	0.000	57.50	t	0.000		0	0	26	0
2508	N	24036	394	1	1.000	f	517.385000	438.461900	0.00	0.00	0.00	t	78.92	0.00	0.00	0.00	4	0	0.000	517.39	t	0.000		0	0	26	0
2508	N	24036	1553	1	1.000	f	40.250000	34.110200	0.00	0.00	0.00	t	6.14	0.00	0.00	0.00	7	0	0.000	40.25	t	0.000		0	0	26	0
2508	N	24036	1554	1	1.000	f	13.684400	11.596900	0.00	0.00	0.00	t	2.09	0.00	0.00	0.00	8	0	0.000	13.68	t	0.000		0	0	26	0
2508	N	24036	1956	1	1.000	f	529.000000	448.305100	0.00	0.00	0.00	t	80.69	0.00	0.00	0.00	5	0	0.000	529.00	t	0.000		0	0	26	0
2508	N	24036	1978	1	1.000	f	7.935000	6.724600	0.00	0.00	0.00	t	1.21	0.00	0.00	0.00	1	0	0.000	7.94	t	0.000		0	0	26	0
2508	N	24036	2513	1	1.000	f	74.635000	63.250000	0.00	0.00	0.00	t	11.39	0.00	0.00	0.00	2	0	0.000	74.64	t	0.000		0	0	26	0
2508	N	24036	2694	1	20.000	f	2.875000	2.436400	0.00	0.00	0.00	t	8.77	0.00	0.00	0.00	6	0	0.000	57.50	t	0.000		0	0	26	0
2509	O	24045	2703	1	3.000	f	59.685000	50.580500	0.00	0.00	0.00	t	27.31	0.00	0.00	0.00	1	0	0.000	179.06	t	0.000		0	0	26	0
2509	O	24045	2704	1	3.000	f	18.284900	15.495700	0.00	0.00	0.00	t	8.37	0.00	0.00	0.00	2	0	0.000	54.85	t	0.000		0	0	26	0
2509	O	24045	2705	1	1.000	f	52.900000	44.830500	0.00	0.00	0.00	t	8.07	0.00	0.00	0.00	3	0	0.000	52.90	t	0.000		0	0	26	0
2509	O	24045	2706	1	1.000	f	50.485000	42.783900	0.00	0.00	0.00	t	7.70	0.00	0.00	0.00	4	0	0.000	50.49	t	0.000		0	0	26	0
2509	O	24045	2707	1	3.000	f	27.485000	23.292400	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	5	0	0.000	82.46	t	0.000		0	0	26	0
2509	O	24045	2708	1	2.000	f	188.485000	159.733100	0.00	0.00	0.00	t	57.50	0.00	0.00	0.00	6	0	0.000	376.97	t	0.000		0	0	26	0
2509	O	24045	2709	1	2.000	f	68.885000	58.377100	0.00	0.00	0.00	t	21.02	0.00	0.00	0.00	7	0	0.000	137.77	t	0.000		0	0	26	0
2509	O	24045	2710	1	2.000	f	68.885000	58.377100	0.00	0.00	0.00	t	21.02	0.00	0.00	0.00	8	0	0.000	137.77	t	0.000		0	0	26	0
2509	N	24045	2703	1	3.000	f	59.685000	50.580500	0.00	0.00	0.00	t	27.31	0.00	0.00	0.00	1	0	0.000	179.06	t	0.000		0	0	26	0
2509	N	24045	2704	1	3.000	f	18.284900	15.495700	0.00	0.00	0.00	t	8.37	0.00	0.00	0.00	2	0	0.000	54.85	t	0.000		0	0	26	0
2509	N	24045	2705	1	1.000	f	52.900000	44.830500	0.00	0.00	0.00	t	8.07	0.00	0.00	0.00	3	0	0.000	52.90	t	0.000		0	0	26	0
2509	N	24045	2706	1	1.000	f	50.485000	42.783900	0.00	0.00	0.00	t	7.70	0.00	0.00	0.00	4	0	0.000	50.49	t	0.000		0	0	26	0
2509	N	24045	2707	1	3.000	f	27.485000	23.292400	0.00	0.00	0.00	t	12.58	0.00	0.00	0.00	5	0	0.000	82.46	t	0.000		0	0	26	0
2509	N	24045	2708	1	2.000	f	188.485000	159.733100	0.00	0.00	0.00	t	57.50	0.00	0.00	0.00	6	0	0.000	376.97	t	0.000		0	0	26	0
2509	N	24045	2709	1	2.000	f	68.885000	58.377100	0.00	0.00	0.00	t	21.02	0.00	0.00	0.00	7	0	0.000	137.77	t	0.000		0	0	26	0
2509	N	24045	2710	1	2.000	f	68.885000	58.377100	0.00	0.00	0.00	t	21.02	0.00	0.00	0.00	8	0	0.000	137.77	t	0.000		0	0	26	0
2510	O	24060	1740	1	1.000	f	2.415000	2.046600	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	4	0	0.000	2.42	t	0.000		0	0	26	0
2510	O	24060	1903	1	2.000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	1	0	0.000	22.77	t	0.000		0	0	26	0
2510	O	24060	2522	1	1.000	f	35.074500	29.724200	0.00	0.00	0.00	t	5.35	0.00	0.00	0.00	3	0	0.000	35.07	t	0.000		0	0	26	0
2510	O	24060	2577	1	3.000	f	11.385000	9.648300	0.00	0.00	0.00	t	5.21	0.00	0.00	0.00	7	0	0.000	34.16	t	0.000		0	0	26	0
2510	O	24060	2692	1	1.000	f	22.425000	19.004200	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	2	0	0.000	22.43	t	0.000		0	0	26	0
2510	O	24060	2714	1	2.000	f	1.380000	1.169500	0.00	0.00	0.00	t	0.42	0.00	0.00	0.00	5	0	0.000	2.76	t	0.000		0	0	26	0
2510	O	24060	2715	1	2.000	f	37.720000	31.966100	0.00	0.00	0.00	t	11.51	0.00	0.00	0.00	6	0	0.000	75.44	t	0.000		0	0	26	0
2510	O	24060	2716	1	2.000	f	8.625000	7.309300	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	8	0	0.000	17.25	t	0.000		0	0	26	0
2510	N	24060	1740	1	1.000	f	2.415000	2.046600	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	4	0	0.000	2.42	t	0.000		0	0	26	0
2510	N	24060	1903	1	2.000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	1	0	0.000	22.77	t	0.000		0	0	26	0
2510	N	24060	2522	1	1.000	f	35.074500	29.724200	0.00	0.00	0.00	t	5.35	0.00	0.00	0.00	3	0	0.000	35.07	t	0.000		0	0	26	0
2510	N	24060	2577	1	3.000	f	11.385000	9.648300	0.00	0.00	0.00	t	5.21	0.00	0.00	0.00	7	0	0.000	34.16	t	0.000		0	0	26	0
2510	N	24060	2692	1	1.000	f	22.425000	19.004200	0.00	0.00	0.00	t	3.42	0.00	0.00	0.00	2	0	0.000	22.43	t	0.000		0	0	26	0
2510	N	24060	2714	1	2.000	f	1.380000	1.169500	0.00	0.00	0.00	t	0.42	0.00	0.00	0.00	5	0	0.000	2.76	t	0.000		0	0	26	0
2510	N	24060	2715	1	2.000	f	37.720000	31.966100	0.00	0.00	0.00	t	11.51	0.00	0.00	0.00	6	0	0.000	75.44	t	0.000		0	0	26	0
2510	N	24060	2716	1	2.000	f	8.625000	7.309300	0.00	0.00	0.00	t	2.63	0.00	0.00	0.00	8	0	0.000	17.25	t	0.000		0	0	26	0
2511	O	20513	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	3.000	429.00	t	0.000		0	0	14	0
2511	O	20513	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	12.000	420.00	t	0.000		0	0	14	0
2511	O	20513	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.000	122.50	t	0.000		0	0	14	0
2511	O	20513	110	1	13.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	910.00	t	0.000		0	0	14	0
2511	N	20513	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	3.000	429.00	t	0.000		0	0	14	0
2511	N	20513	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	12.000	420.00	t	0.000		0	0	14	0
2511	N	20513	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	1	0	5.000	122.50	t	0.000		0	0	14	0
2511	N	20513	110	1	13.000	f	70.000000	70.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	13.000	910.00	t	0.000		0	0	14	0
2512	O	20512	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.000	429.00	t	0.000		0	0	14	0
2512	O	20512	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	420.00	t	0.000		0	0	14	0
2512	O	20512	99	1	7.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	917.00	t	0.000		0	0	14	0
2512	O	20512	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.000	122.50	t	0.000		0	0	14	0
2512	N	20512	10	1	3.000	f	143.000000	121.186400	0.00	0.00	0.00	t	65.44	0.00	0.00	0.00	3	0	0.000	429.00	t	0.000		0	0	14	0
2512	N	20512	92	1	12.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	420.00	t	0.000		0	0	14	0
2512	N	20512	99	1	7.000	f	131.000000	131.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	917.00	t	0.000		0	0	14	0
2512	N	20512	106	1	5.000	f	24.500000	20.762700	0.00	0.00	0.00	t	18.69	0.00	0.00	0.00	2	0	0.000	122.50	t	0.000		0	0	14	0
2513	O	23619	560	1	9.000	f	24.400000	24.400000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	0.000	219.60	t	0.000		0	0	23	0
2513	N	23619	560	1	9.000	f	24.400000	24.400000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	0.000	219.60	t	0.000		0	0	23	0
2514	O	23882	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2514	O	23882	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2514	O	23882	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2514	O	23882	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2514	O	23882	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2514	N	23882	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2514	N	23882	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2514	N	23882	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2514	N	23882	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2514	N	23882	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2515	O	23882	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2515	O	23882	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2515	O	23882	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2515	O	23882	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2515	O	23882	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2515	N	23882	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2515	N	23882	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2515	N	23882	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2515	N	23882	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2515	N	23882	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2516	O	23882	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2516	O	23882	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2516	O	23882	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2516	O	23882	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2516	O	23882	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2516	N	23882	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2516	N	23882	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2516	N	23882	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2516	N	23882	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2516	N	23882	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2517	O	24360	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2517	O	24360	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2517	O	24360	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2517	O	24360	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2517	O	24360	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2517	N	24360	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2517	N	24360	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2517	N	24360	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2517	N	24360	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2517	N	24360	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2518	O	24360	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2518	O	24360	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2518	O	24360	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2518	O	24360	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2518	O	24360	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2518	N	24360	986	1	1624.000	f	8.017200	6.794200	0.00	0.00	0.00	t	1986.09	0.00	0.00	0.00	3	0	0.000	13019.93	t	0.000		0	0	26	0
2518	N	24360	992	1	1248.000	f	4.471200	3.789200	0.00	0.00	0.00	t	851.20	0.00	0.00	0.00	5	0	0.000	5580.06	t	0.000		0	0	26	0
2518	N	24360	994	1	900.000	f	12.400100	10.508600	0.00	0.00	0.00	t	1702.39	0.00	0.00	0.00	4	0	0.000	11160.09	t	0.000		0	0	26	0
2518	N	24360	996	1	1548.000	f	1.802300	1.527400	0.00	0.00	0.00	t	425.59	0.00	0.00	0.00	1	0	0.000	2789.96	t	0.000		0	0	26	0
2518	N	24360	2699	1	102.000	f	18.235000	15.453400	0.00	0.00	0.00	t	283.72	0.00	0.00	0.00	2	0	0.000	1859.97	t	0.000		0	0	26	0
2519	O	24382	61	1	120.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3000.00	t	0.000		0	0	19	0
2519	N	24382	61	1	120.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3000.00	t	0.000		0	0	19	0
2520	O	24381	61	1	135.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3375.00	t	0.000		0	0	19	0
2520	N	24381	61	1	135.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3375.00	t	0.000		0	0	19	0
2521	O	24323	279	1	2.000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	4	0	0.000	22.77	t	0.000		0	0	26	0
2521	O	24323	1794	1	2.000	f	8.855000	7.504200	0.00	0.00	0.00	t	2.70	0.00	0.00	0.00	3	0	0.000	17.71	t	0.000		0	0	26	0
2521	O	24323	2609	1	34.000	f	29.152500	24.705500	0.00	0.00	0.00	t	151.20	0.00	0.00	0.00	1	0	0.000	991.19	t	0.000		0	0	26	0
2521	O	24323	2717	1	13.000	f	51.117500	43.319900	0.00	0.00	0.00	t	101.37	0.00	0.00	0.00	2	0	0.000	664.53	t	0.000		0	0	26	0
2521	N	24323	279	1	2.000	f	11.385000	9.648300	0.00	0.00	0.00	t	3.47	0.00	0.00	0.00	4	0	0.000	22.77	t	0.000		0	0	26	0
2521	N	24323	1794	1	2.000	f	8.855000	7.504200	0.00	0.00	0.00	t	2.70	0.00	0.00	0.00	3	0	0.000	17.71	t	0.000		0	0	26	0
2521	N	24323	2609	1	34.000	f	29.152500	24.705500	0.00	0.00	0.00	t	151.20	0.00	0.00	0.00	1	0	0.000	991.19	t	0.000		0	0	26	0
2521	N	24323	2717	1	13.000	f	51.117500	43.319900	0.00	0.00	0.00	t	101.37	0.00	0.00	0.00	2	0	0.000	664.53	t	0.000		0	0	26	0
2529	O	25062	61	1	1900.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	47500.00	t	0.000		0	0	29	0
2529	N	25062	61	1	1900.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	47500.00	t	0.000		0	0	29	0
2530	O	25062	61	1	1900.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	47500.00	t	0.000		0	0	29	0
2530	N	25062	61	1	1900.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	47500.00	t	0.000		0	0	29	0
2531	O	25063	61	1	1677.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	41925.00	t	0.000		0	0	29	0
2531	N	25063	61	1	1677.000	f	25.000000	25.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	41925.00	t	0.000		0	0	29	0
2535	O	25232	138	1	52.000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.000	4316.00	t	0.000		0	0	23	0
2535	N	25232	138	1	52.000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.000	4316.00	t	0.000		0	0	23	0
2536	O	25231	138	1	52.000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.000	4316.00	t	0.000		0	0	23	0
2536	N	25231	138	1	52.000	f	83.000000	70.339000	0.00	0.00	0.00	t	658.37	0.00	0.00	0.00	1	0	0.000	4316.00	t	0.000		0	0	23	0
2537	O	25230	138	1	58.000	f	83.000000	70.339000	0.00	0.00	0.00	t	734.34	0.00	0.00	0.00	1	0	0.000	4814.00	t	0.000		0	0	23	0
2537	N	25230	138	1	58.000	f	83.000000	70.339000	0.00	0.00	0.00	t	734.34	0.00	0.00	0.00	1	0	0.000	4814.00	t	0.000		0	0	23	0
2538	O	25228	138	1	45.000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.000	3735.00	t	0.000		0	0	23	0
2538	N	25228	138	1	45.000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.000	3735.00	t	0.000		0	0	23	0
2539	O	25227	138	1	46.000	f	83.000000	70.339000	0.00	0.00	0.00	t	582.41	0.00	0.00	0.00	1	0	0.000	3818.00	t	0.000		0	0	23	0
2539	N	25227	138	1	46.000	f	83.000000	70.339000	0.00	0.00	0.00	t	582.41	0.00	0.00	0.00	1	0	0.000	3818.00	t	0.000		0	0	23	0
2540	O	25226	138	1	34.000	f	83.000000	70.339000	0.00	0.00	0.00	t	430.47	0.00	0.00	0.00	1	0	0.000	2822.00	t	0.000		0	0	23	0
2540	N	25226	138	1	34.000	f	83.000000	70.339000	0.00	0.00	0.00	t	430.47	0.00	0.00	0.00	1	0	0.000	2822.00	t	0.000		0	0	23	0
2541	O	25225	138	1	45.000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.000	3735.00	t	0.000		0	0	23	0
2541	N	25225	138	1	45.000	f	83.000000	70.339000	0.00	0.00	0.00	t	569.75	0.00	0.00	0.00	1	0	0.000	3735.00	t	0.000		0	0	23	0
2542	O	25224	138	1	42.000	f	83.000000	70.339000	0.00	0.00	0.00	t	531.76	0.00	0.00	0.00	1	0	0.000	3486.00	t	0.000		0	0	23	0
2542	N	25224	138	1	42.000	f	83.000000	70.339000	0.00	0.00	0.00	t	531.76	0.00	0.00	0.00	1	0	0.000	3486.00	t	0.000		0	0	23	0
2543	O	25223	138	1	55.000	f	83.000000	70.339000	0.00	0.00	0.00	t	696.36	0.00	0.00	0.00	1	0	0.000	4565.00	t	0.000		0	0	23	0
2543	N	25223	138	1	55.000	f	83.000000	70.339000	0.00	0.00	0.00	t	696.36	0.00	0.00	0.00	1	0	0.000	4565.00	t	0.000		0	0	23	0
2544	O	25222	138	1	47.000	f	83.000000	70.339000	0.00	0.00	0.00	t	595.07	0.00	0.00	0.00	1	0	0.000	3901.00	t	0.000		0	0	23	0
2544	N	25222	138	1	47.000	f	83.000000	70.339000	0.00	0.00	0.00	t	595.07	0.00	0.00	0.00	1	0	0.000	3901.00	t	0.000		0	0	23	0
2545	O	25221	138	1	39.000	f	83.000000	70.339000	0.00	0.00	0.00	t	493.78	0.00	0.00	0.00	1	0	0.000	3237.00	t	0.000		0	0	23	0
2545	N	25221	138	1	39.000	f	83.000000	70.339000	0.00	0.00	0.00	t	493.78	0.00	0.00	0.00	1	0	0.000	3237.00	t	0.000		0	0	23	0
2546	O	25220	138	1	49.000	f	83.000000	70.339000	0.00	0.00	0.00	t	620.39	0.00	0.00	0.00	1	0	0.000	4067.00	t	0.000		0	0	23	0
2546	N	25220	138	1	49.000	f	83.000000	70.339000	0.00	0.00	0.00	t	620.39	0.00	0.00	0.00	1	0	0.000	4067.00	t	0.000		0	0	23	0
2547	O	25219	138	1	62.000	f	83.000000	70.339000	0.00	0.00	0.00	t	784.98	0.00	0.00	0.00	1	0	0.000	5146.00	t	0.000		0	0	23	0
2547	N	25219	138	1	62.000	f	83.000000	70.339000	0.00	0.00	0.00	t	784.98	0.00	0.00	0.00	1	0	0.000	5146.00	t	0.000		0	0	23	0
2548	O	25218	138	1	50.000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.000	4150.00	t	0.000		0	0	23	0
2548	N	25218	138	1	50.000	f	83.000000	70.339000	0.00	0.00	0.00	t	633.05	0.00	0.00	0.00	1	0	0.000	4150.00	t	0.000		0	0	23	0
2549	O	25213	138	1	44.000	f	83.000000	70.339000	0.00	0.00	0.00	t	557.08	0.00	0.00	0.00	1	0	0.000	3652.00	t	0.000		0	0	23	0
2549	N	25213	138	1	44.000	f	83.000000	70.339000	0.00	0.00	0.00	t	557.08	0.00	0.00	0.00	1	0	0.000	3652.00	t	0.000		0	0	23	0
2552	O	25365	92	1	5.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	187.50	t	0.000		0	0	5	0
2552	O	25365	123	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	5	0
2552	N	25365	92	1	5.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	187.50	t	0.000		0	0	5	0
2552	N	25365	123	1	10.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	580.00	t	0.000		0	0	5	0
2553	O	25507	2751	1	120.000	f	83.500000	70.762700	0.00	0.00	0.00	t	1528.47	0.00	0.00	0.00	1	0	20.000	10020.00	f	0.000		0	0	5	0
2553	N	25507	2751	1	120.000	f	83.500000	70.762700	0.00	0.00	0.00	t	1528.47	0.00	0.00	0.00	1	0	20.000	10020.00	f	0.000		0	0	5	0
2554	O	25870	139	1	1.000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	Traslado de mercaderia de Chiclayo  - Cajamarca\r\nGRT 0112-188\r\nGRR 001-321\r\nPLACA T80-864\r\nFECHA DE SERVICIO. 03-01-18	0	0	20	0
2554	N	25870	139	1	1.000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	Traslado de mercaderia de Chiclayo  - Cajamarca\r\n\r\nPESO 30.000KG\r\nGRT 0112-188\r\nGRR 001-321\r\nPLACA T80-864\r\nFECHA DE SERVICIO. 03-01-18	0	0	20	0
2555	O	26235	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Chiclayo - Santuario\r\n\r\nGRT 107-02\r\nGRR 013-41\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
2555	N	26235	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Chiclayo - Santuario\r\n\r\nGRT 107-02\r\nGRR 013-40\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
2556	O	26237	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Santuario\r\nGRT 107-03\r\nGRR 013-40\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
2556	N	26237	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Santuario\r\nGRT 107-03\r\nGRR 013-41\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 12-01-18	0	0	20	0
2557	O	25213	138	1	44.000	f	83.000000	70.339000	0.00	0.00	0.00	t	557.08	0.00	0.00	0.00	1	0	0.000	3652.00	t	0.000		0	0	23	0
2557	N	25213	138	1	44.000	f	83.000000	70.339000	0.00	0.00	0.00	t	557.08	0.00	0.00	0.00	1	0	0.000	3652.00	t	0.000		0	0	23	0
2559	O	26709	560	1	30.000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.000	777.00	t	0.000		0	0	8	0
2559	O	26709	561	1	5.000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.000	117.00	t	0.000		0	0	8	0
2559	N	26709	560	1	30.000	f	25.900000	21.949200	0.00	0.00	0.00	t	118.53	0.00	0.00	0.00	1	0	0.000	777.00	t	0.000		0	0	8	0
2559	N	26709	561	1	5.000	f	23.400000	19.830500	0.00	0.00	0.00	t	17.85	0.00	0.00	0.00	2	0	0.000	117.00	t	0.000		0	0	8	0
2560	O	26746	560	1	350.000	f	25.500000	21.610200	0.00	0.00	0.00	t	1361.44	0.00	0.00	0.00	2	0	350.000	8925.00	f	0.000		0	0	26	0
2560	O	26746	561	1	800.000	f	24.700000	20.932200	0.00	0.00	0.00	t	3014.24	0.00	0.00	0.00	1	0	800.000	19760.00	f	0.000		0	0	26	0
2560	N	26746	560	1	350.000	f	25.500000	21.610200	0.00	0.00	0.00	t	1361.44	0.00	0.00	0.00	2	0	350.000	8925.00	f	0.000		0	0	26	0
2560	N	26746	561	1	800.000	f	24.700000	20.932200	0.00	0.00	0.00	t	3014.24	0.00	0.00	0.00	1	0	800.000	19760.00	f	0.000		0	0	26	0
2561	O	26799	27	1	3.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	168.00	t	0.000		0	0	9	0
2561	O	26799	57	1	6.000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	456.00	t	0.000		0	0	9	0
2561	O	26799	123	1	6.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	354.00	t	0.000		0	0	9	0
2561	N	26799	57	1	6.000	f	76.000000	76.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	456.00	t	0.000		0	0	9	0
2561	N	26799	101	1	3.000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	3.000	318.00	t	0.000		0	0	9	0
2561	N	26799	123	1	6.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	354.00	t	0.000		0	0	9	0
2562	O	26813	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	38.00	t	0.000		0	0	9	0
2562	O	26813	123	1	4.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	236.00	t	0.000		0	0	9	0
2562	N	26813	92	1	1.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	38.00	t	0.000		0	0	9	0
2562	N	26813	129	1	4.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	4.000	228.00	t	0.000		0	0	9	0
2563	O	27000	2764	1	1.000	f	12000.000000	10169.491500	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.000	12000.00	t	0.000	ANTICIPO RECIBIDO POR LA COMPRA DE LA UNIDAD VEHICULAR PLACA AUM - 381	0	0	23	0
2563	N	27000	2764	1	1.000	f	12000.000000	10169.491500	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	0.000	12000.00	t	0.000	ANTICIPO RECIBIDO POR LA COMPRA DE LA UNIDAD VEHICULAR PLACA AUM - 381	0	0	23	0
2564	O	27045	561	1	25.000	f	22.700000	19.237300	0.00	0.00	0.00	t	86.57	0.00	0.00	0.00	1	0	0.000	567.50	t	0.000		0	0	24	0
2564	N	27045	561	1	25.000	f	22.700000	19.237300	0.00	0.00	0.00	t	86.57	0.00	0.00	0.00	1	0	0.000	567.50	t	0.000		0	0	24	0
2566	O	27147	989	1	1.000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.000	23.80	t	0.000		0	0	8	0
2566	N	27147	989	1	1.000	f	23.800000	20.169500	0.00	0.00	0.00	t	3.63	0.00	0.00	0.00	1	0	0.000	23.80	t	0.000		0	0	8	0
2567	O	27148	561	1	1.000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.000	23.40	t	0.000		0	0	8	0
2567	N	27148	561	1	1.000	f	23.400000	19.830500	0.00	0.00	0.00	t	3.57	0.00	0.00	0.00	1	0	0.000	23.40	t	0.000		0	0	8	0
2568	O	27149	560	1	4.000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.000	103.60	t	0.000		0	0	8	0
2568	N	27149	560	1	4.000	f	25.900000	21.949200	0.00	0.00	0.00	t	15.80	0.00	0.00	0.00	1	0	0.000	103.60	t	0.000		0	0	8	0
2569	O	27150	560	1	3.000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.000	77.70	t	0.000		0	0	8	0
2569	O	27150	992	1	2.000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.000	29.60	t	0.000		0	0	8	0
2569	N	27150	560	1	3.000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.000	77.70	t	0.000		0	0	8	0
2569	N	27150	992	1	2.000	f	14.800000	12.542400	0.00	0.00	0.00	t	4.52	0.00	0.00	0.00	2	0	0.000	29.60	t	0.000		0	0	8	0
2570	O	27151	989	1	4.000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.000	95.20	t	0.000		0	0	8	0
2570	N	27151	989	1	4.000	f	23.800000	20.169500	0.00	0.00	0.00	t	14.52	0.00	0.00	0.00	1	0	0.000	95.20	t	0.000		0	0	8	0
2571	O	27152	989	1	3.000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.000	71.40	t	0.000		0	0	8	0
2571	O	27152	992	1	1.000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	2	0	0.000	14.80	t	0.000		0	0	8	0
2571	N	27152	989	1	3.000	f	23.800000	20.169500	0.00	0.00	0.00	t	10.89	0.00	0.00	0.00	1	0	0.000	71.40	t	0.000		0	0	8	0
2571	N	27152	992	1	1.000	f	14.800000	12.542400	0.00	0.00	0.00	t	2.26	0.00	0.00	0.00	2	0	0.000	14.80	t	0.000		0	0	8	0
2572	O	27160	561	1	2.000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.000	46.80	t	0.000		0	0	8	0
2572	O	27160	987	1	2.000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	8	0
2572	N	27160	561	1	2.000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.000	46.80	t	0.000		0	0	8	0
2572	N	27160	987	1	2.000	f	26.500000	22.457600	0.00	0.00	0.00	t	8.08	0.00	0.00	0.00	2	0	0.000	53.00	t	0.000		0	0	8	0
2573	O	27164	986	1	21.000	f	26.300000	22.288100	0.00	0.00	0.00	t	84.25	0.00	0.00	0.00	1	0	0.000	552.30	t	0.000		0	0	8	0
2573	N	27164	986	1	21.000	f	26.300000	22.288100	0.00	0.00	0.00	t	84.25	0.00	0.00	0.00	1	0	0.000	552.30	t	0.000		0	0	8	0
2574	O	27167	214	1	5.000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.000	20.00	t	0.000		0	0	8	0
2574	O	27167	662	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	8	0
2574	O	27167	987	1	14.000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.000	371.00	t	0.000		0	0	8	0
2574	O	27167	992	1	12.000	f	14.800000	12.542400	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	2	0	0.000	177.60	t	0.000		0	0	8	0
2574	O	27167	2755	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.000	8.00	t	0.000		0	0	8	0
2574	N	27167	214	1	5.000	f	4.000000	3.389800	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	0.000	20.00	t	0.000		0	0	8	0
2574	N	27167	662	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	4	0	0.000	8.00	t	0.000		0	0	8	0
2574	N	27167	987	1	14.000	f	26.500000	22.457600	0.00	0.00	0.00	t	56.59	0.00	0.00	0.00	1	0	0.000	371.00	t	0.000		0	0	8	0
2574	N	27167	992	1	12.000	f	14.800000	12.542400	0.00	0.00	0.00	t	27.09	0.00	0.00	0.00	2	0	0.000	177.60	t	0.000		0	0	8	0
2574	N	27167	2755	1	2.000	f	4.000000	3.389800	0.00	0.00	0.00	t	1.22	0.00	0.00	0.00	5	0	0.000	8.00	t	0.000		0	0	8	0
2575	O	27176	561	1	2.000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.000	46.80	t	0.000		0	0	8	0
2575	N	27176	561	1	2.000	f	23.400000	19.830500	0.00	0.00	0.00	t	7.14	0.00	0.00	0.00	1	0	0.000	46.80	t	0.000		0	0	8	0
2576	O	27177	560	1	3.000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.000	77.70	t	0.000		0	0	8	0
2576	N	27177	560	1	3.000	f	25.900000	21.949200	0.00	0.00	0.00	t	11.85	0.00	0.00	0.00	1	0	0.000	77.70	t	0.000		0	0	8	0
2577	O	27178	560	1	2.000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.000	51.80	t	0.000		0	0	8	0
2577	O	27178	996	1	6.000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.000	36.00	t	0.000		0	0	8	0
2577	N	27178	560	1	2.000	f	25.900000	21.949200	0.00	0.00	0.00	t	7.90	0.00	0.00	0.00	1	0	0.000	51.80	t	0.000		0	0	8	0
2577	N	27178	996	1	6.000	f	6.000000	5.084700	0.00	0.00	0.00	t	5.49	0.00	0.00	0.00	2	0	0.000	36.00	t	0.000		0	0	8	0
2578	O	27185	561	1	3.000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.000	70.20	t	0.000		0	0	8	0
2578	N	27185	561	1	3.000	f	23.400000	19.830500	0.00	0.00	0.00	t	10.71	0.00	0.00	0.00	1	0	0.000	70.20	t	0.000		0	0	8	0
2579	O	27429	2729	1	1.000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.000	4000.00	t	0.000	Alquiler de Camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259 correspondiente al mes de Enero del 2018.	0	0	23	0
2579	N	27429	2729	1	1.000	f	4000.000000	3389.830500	0.00	0.00	0.00	t	610.17	0.00	0.00	0.00	1	0	1.000	4000.00	t	0.000	Alquiler de Camioneta Mercedes Benz Modelo GLE-400, Placa T4E-259 correspondiente al mes de Enero del 2018.	0	0	23	0
2595	N	27846	123	1	52.000	f	58.500000	58.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3042.00	t	0.000		0	0	9	0
2580	O	27427	2725	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	t	0.000	Por el alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda correspondiente al mes de Enero del 2018.\r\n	0	0	23	0
2580	N	27427	2725	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	t	0.000	Por el alquiler de local ubicado en Av. Vía Evitamiento Norte Mz "A" Lt 3 Urb. Alameda correspondiente al mes de Enero del 2018.\r\n	0	0	23	0
2581	O	27559	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Cornejo - Sullana\r\nGRT 108-267\r\nGRR 013-53\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-17	0	0	20	0
2581	N	27559	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Lambayeque  - Sullana\r\nGRT 108-267\r\nGRR 013-53\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-17	0	0	20	0
2582	O	27562	139	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	Traslado de mercaderia de Cornejo - Sullana\r\nPESO 16 000KG\r\nGRT 108-268\r\nGRR 008-101\r\nPLACA T80-846\r\nFECHA DE SERVICIO 32-01-18	0	0	20	0
2600	O	28266	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	5	0
2582	N	27562	139	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	Traslado de mercaderia de Lambayeque - Sullana\r\nPESO 16 000KG\r\nGRT 108-268\r\nGRR 008-101\r\nPLACA T80-846\r\nFECHA DE SERVICIO 32-01-18	0	0	20	0
2583	O	27559	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Lambayeque  - Sullana\r\nGRT 108-267\r\nGRR 013-53\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-17	0	0	20	0
2583	N	27559	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Cornejo  - Sullana\r\nGRT 108-267\r\nGRR 013-53\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-17	0	0	20	0
2584	O	27564	994	1	100.000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.000	727.47	t	0.000		0	0	26	0
2584	O	27564	996	1	240.000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.000	247.32	t	0.000		0	0	26	0
2584	O	27564	2699	1	75.000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.000	804.99	t	0.000		0	0	26	0
2584	N	27564	986	1	150.000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.000	706.85	t	0.000		0	0	26	0
2584	N	27564	994	1	100.000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.000	727.47	t	0.000		0	0	26	0
2584	N	27564	996	1	240.000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.000	247.32	t	0.000		0	0	26	0
2584	N	27564	2699	1	75.000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.000	804.99	t	0.000		0	0	26	0
2585	O	27564	986	1	150.000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.000	706.85	t	0.000		0	0	26	0
2585	O	27564	994	1	100.000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.000	727.47	t	0.000		0	0	26	0
2585	O	27564	996	1	240.000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.000	247.32	t	0.000		0	0	26	0
2585	O	27564	2699	1	75.000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.000	804.99	t	0.000		0	0	26	0
2585	N	27564	986	1	150.000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.000	706.85	t	0.000		0	0	26	0
2585	N	27564	994	1	100.000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.000	727.47	t	0.000		0	0	26	0
2585	N	27564	996	1	240.000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.000	247.32	t	0.000		0	0	26	0
2585	N	27564	2699	1	75.000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.000	804.99	t	0.000		0	0	26	0
2586	O	27564	986	1	150.000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.000	706.85	t	0.000		0	0	26	0
2586	O	27564	994	1	100.000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.000	727.47	t	0.000		0	0	26	0
2586	O	27564	996	1	240.000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.000	247.32	t	0.000		0	0	26	0
2586	O	27564	2699	1	75.000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.000	804.99	t	0.000		0	0	26	0
2586	N	27564	986	1	150.000	f	4.712300	4.712300	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	150.000	706.85	t	0.000		0	0	26	0
2586	N	27564	994	1	100.000	f	7.274700	7.274700	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	100.000	727.47	t	0.000		0	0	26	0
2586	N	27564	996	1	240.000	f	1.030500	1.030500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	240.000	247.32	t	0.000		0	0	26	0
2586	N	27564	2699	1	75.000	f	10.733200	10.733200	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	75.000	804.99	t	0.000		0	0	26	0
2587	O	27580	986	1	464.000	f	4.712000	4.712000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	464.000	2186.37	f	0.000		0	0	26	0
2587	O	27580	992	1	416.000	f	2.639500	2.639500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	416.000	1098.03	f	0.000		0	0	26	0
2587	O	27580	994	1	300.000	f	7.274600	7.274600	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	300.000	2182.38	f	0.000		0	0	26	0
2587	O	27580	996	1	516.000	f	1.030800	1.030800	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	516.000	531.89	f	0.000		0	0	26	0
2587	N	27580	986	1	464.000	f	4.712000	4.712000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	2	0	464.000	2186.37	f	0.000		0	0	26	0
2587	N	27580	992	1	416.000	f	2.639500	2.639500	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	3	0	416.000	1098.03	f	0.000		0	0	26	0
2587	N	27580	994	1	300.000	f	7.274600	7.274600	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	300.000	2182.38	f	0.000		0	0	26	0
2587	N	27580	996	1	516.000	f	1.030800	1.030800	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	4	0	516.000	531.89	f	0.000		0	0	26	0
2591	O	27562	139	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	Traslado de mercaderia de Lambayeque - Sullana\r\nPESO 16 000KG\r\nGRT 108-268\r\nGRR 008-101\r\nPLACA T80-846\r\nFECHA DE SERVICIO 32-01-18	0	0	20	0
2591	N	27562	139	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	Traslado de mercaderia de Lambayeque - Sullana\r\nPESO 16 000KG\r\nGRT 108-268\r\nGRR 008-101\r\nPLACA T80-846\r\nFECHA DE SERVICIO 22-01-18	0	0	20	0
2592	O	27713	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Santuario Lt 21\r\nGRT 101-193\r\nGRR 013-56\r\nPLACA T80-833\r\nFECHA DE SERVICIO. 29-01-18	0	0	20	0
2592	N	27713	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Santuario Lt 21\r\nGRT 101-193\r\nGRR 013-56\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 29-01-18	0	0	20	0
2593	O	27726	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000	Traslado de Mercaderia Cornejo-Lambayeque\r\n400 bls cemento Antisalite	0	0	20	0
2593	N	27726	139	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Traslado de Mercaderia Cornejo-Lambayeque\r\n800 bls cemento Antisalite	0	0	20	0
2594	O	27726	139	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Traslado de Mercaderia Cornejo-Lambayeque\r\n800 bls cemento Antisalite	0	0	20	0
2594	N	27726	139	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	Traslado de Mercaderia Cornejo-Lambayeque\r\n800 bls cemento Antisalitre	0	0	20	0
2597	O	28007	2725	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	Por el alquiler de área 60m2 local Túcume correspondiente al mes de Enero del 2018.	0	0	23	0
2597	N	28007	2725	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	t	0.000	Por el alquiler de área 60m2 local Túcume correspondiente al mes de Enero del 2018.	0	0	23	0
2598	O	28133	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Prolongacion\r\nIncas Victoria.\r\nGRT 101-196\r\nGRR 013-63\r\nPLACA T80-853\r\nFECHA DE SERVICIO.06-02-17	0	0	20	0
2598	N	28133	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	0.000	80.00	t	0.000	Traslado de mercaderia de Cornejo-Prolongacion\r\nIncas Victoria.\r\nGRT 101-196\r\nGRR 013-63\r\nPLACA T80-853\r\nFECHA DE SERVICIO.06-02-18	0	0	20	0
2599	O	25528	138	1	10.000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.000	860.00	t	0.000		0	0	5	0
2599	N	25528	138	1	10.000	f	86.000000	72.881400	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.000	860.00	t	0.000		0	0	5	0
2600	N	28266	138	1	20.000	f	94.000000	79.661000	0.00	0.00	0.00	t	286.78	0.00	0.00	0.00	1	0	0.000	1880.00	t	0.000		0	0	5	0
2601	O	28633	92	1	50.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	50.000	1900.00	f	0.000		0	0	23	0
2601	O	28633	129	1	50.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2850.00	f	0.000		0	0	23	0
2601	N	28633	92	1	50.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	50.000	1900.00	f	0.000		0	0	23	0
2601	N	28633	129	1	50.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	50.000	2850.00	f	0.000		0	0	23	0
2602	O	29006	561	1	150.000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	26	0
2602	N	29006	561	1	150.000	f	23.200000	19.661000	0.00	0.00	0.00	t	530.85	0.00	0.00	0.00	1	0	0.000	3480.00	t	0.000		0	0	26	0
2603	O	29037	25	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.00	t	0.000		0	0	6	0
2603	O	29037	123	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	6	0
2603	N	29037	25	1	1.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	54.00	t	0.000		0	0	6	0
2603	N	29037	123	1	2.000	f	59.000000	59.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	118.00	t	0.000		0	0	6	0
2604	O	29035	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000	Traslado de mercaderia de Cornejo-Tucume\r\nGRT 101-198\r\nGRR 013-83\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 14-02-18	0	0	20	0
2604	N	29035	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000	Traslado de mercaderia de Cornejo-Tucume\r\nGRT 101-198\r\nGRR 013-83\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 14-02-18	0	0	20	0
2605	O	29035	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000	Traslado de mercaderia de Cornejo-Tucume\r\nGRT 101-198\r\nGRR 013-83\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 14-02-18	0	0	20	0
2605	N	29035	139	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000	Traslado de mercaderia de Cornejo-Tucume\r\nGRT 101-198\r\nGRR 013-83\r\nPLACA T80-853\r\nFECHA DE SERVICIO. 14-02-18	0	0	20	0
2748	O	36260	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	0	0
2748	N	36260	92	1	10.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	340.00	t	0.000		0	0	0	0
2749	O	36094	139	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	0
2749	N	36094	139	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	1
2750	O	36097	995	1	4.000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	0	0
2750	N	36097	995	1	4.000	f	42.000000	35.593200	0.00	0.00	0.00	t	25.63	0.00	0.00	0.00	1	0	0.000	168.00	t	0.000		0	0	0	27
2751	O	36344	3024	1	1.000	f	1105.799900	937.118600	0.00	0.00	0.00	t	168.68	0.00	0.00	0.00	1	0	1.000	1105.80	f	0.000	POR SERVICIO DE TRANSPORTE DE SULLANA A LAMBAYEQUE SEGUN GRT 038-144 CON 36.86 TN DE ARROZ. FECHA DEL SERVICIO 08/06/2018	0	0	0	1
2751	N	36344	3024	1	1.000	f	1105.799900	937.118600	0.00	0.00	0.00	t	168.68	0.00	0.00	0.00	1	0	1.000	1105.80	f	0.000	POR SERVICIO DE TRANSPORTE DE SULLANA A LAMBAYEQUE SEGUN GRT 038-144 CON 36.86 TN DE ARROZ. FECHA DEL SERVICIO 08/06/2018 0	0	0	0	1
2752	O	36344	3024	1	1.000	f	1105.799900	937.118600	0.00	0.00	0.00	t	168.68	0.00	0.00	0.00	1	0	1.000	1105.80	f	0.000	POR SERVICIO DE TRANSPORTE DE SULLANA A LAMBAYEQUE SEGUN GRT 038-144 CON 36.86 TN DE ARROZ. FECHA DEL SERVICIO 08/06/2018 0	0	0	0	1
2753	O	36346	3024	1	1.000	f	3360.000000	2847.457600	0.00	0.00	0.00	t	512.54	0.00	0.00	0.00	1	0	1.000	3360.00	f	0.000	POR SERVICIO DE TRANSPORTE DE BAGUA A CHIMBOTE SEGUN GRT 039-161 FECHA DEL SERVICIO 07/06/2018\t\t\t\t\t\t\t\r\n	0	0	0	1
2754	O	36103	139	1	1.000	f	41988.058000	35583.100000	0.00	0.00	0.00	t	6404.96	0.00	0.00	0.00	1	0	1.000	41988.06	f	0.000	SUJETO AL 4%/CTA DETRACCION 00-301-038402 / VALOR REF S/-----/ CONFIG VEHICULAR T3S3 \t\t\t\t\r\n	0	0	0	0
2755	O	36094	139	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	t	0.000	POR EL SERVICIO DE TRANSPORTE DE 20 TNS DE UREA DE SALAVERRY A SULLANA	0	0	0	1
2756	O	36462	995	1	3.000	f	42.000000	35.593200	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	3.000	126.00	f	0.000		0	0	0	0
2756	O	36462	987	1	5.000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	5.000	135.00	f	0.000		0	0	0	0
2756	O	36462	986	1	5.000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	3	0	5.000	127.50	f	0.000		0	0	0	0
2756	O	36462	999	1	10.000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	4	0	10.000	110.00	f	0.000		0	0	0	0
2756	O	36462	561	1	23.000	f	23.300000	19.745800	0.00	0.00	0.00	t	81.75	0.00	0.00	0.00	5	0	23.000	535.90	f	0.000		0	0	0	0
2756	O	36462	663	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	1.000	4.00	f	0.000		0	0	0	0
2756	O	36462	2754	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	1.000	4.00	f	0.000		0	0	0	0
2756	N	36462	995	1	3.000	f	42.000000	35.593200	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	3.000	126.00	f	0.000		0	0	0	27
2756	N	36462	987	1	5.000	f	27.000000	22.881400	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	5.000	135.00	f	0.000		0	0	0	27
2756	N	36462	986	1	5.000	f	25.500000	21.610200	0.00	0.00	0.00	t	19.45	0.00	0.00	0.00	3	0	5.000	127.50	f	0.000		0	0	0	27
2756	N	36462	999	1	10.000	f	11.000000	9.322000	0.00	0.00	0.00	t	16.78	0.00	0.00	0.00	4	0	10.000	110.00	f	0.000		0	0	0	27
2756	N	36462	561	1	12.000	f	23.300000	19.745800	0.00	0.00	0.00	t	42.65	0.00	0.00	0.00	5	0	12.000	279.60	f	0.000		0	0	0	13
2756	N	36462	663	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	6	0	1.000	4.00	f	0.000		0	0	0	15
2756	N	36462	2754	1	1.000	f	4.000000	3.389800	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	7	0	1.000	4.00	f	0.000		0	0	0	15
2757	O	36464	3024	1	1.000	f	133.222000	112.900000	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	1.000	133.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ACE-944.FECHA DE SERVICIO DESDE 05/05/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2757	N	36464	3024	1	1.000	f	133.222000	112.900000	0.00	0.00	0.00	t	20.32	0.00	0.00	0.00	1	0	1.000	133.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ACE-944.FECHA DE SERVICIO DESDE 21/04/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2758	O	36501	3024	1	1.000	f	1302.000000	1103.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	1.000	1302.00	f	0.000	POR SERVICIO DE TRANSPORTE DE BELLA VISTA A LA VICTORIA SEGUN GRT 007-908 CON 37.2 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2758	N	36501	3024	1	1.000	f	1302.000000	1103.389800	0.00	0.00	0.00	t	198.61	0.00	0.00	0.00	1	0	1.000	1302.00	f	0.000	POR SERVICIO DE TRANSPORTE DE BELLA VISTA A LA VICTORIA SEGUN GRT 007-908 CON 37.2 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2759	O	36502	3024	1	1.000	f	1120.000000	949.152500	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	1.000	1120.00	f	0.000	POR SERVICIO DE TRANSPORTE DE IGNACIO ESCUDERO A LAMBAYEQUE SEGUN GRT 035.171 CON 32 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2759	N	36502	3024	1	1.000	f	1120.000000	949.152500	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	1.000	1120.00	f	0.000	POR SERVICIO DE TRANSPORTE DE IGNACIO ESCUDERO A LAMBAYEQUE SEGUN GRT 035.171 CON 32 TN DE ARROZ. FECHA DEL SERVICIO 15/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2760	O	36511	3024	1	1.000	f	342.011200	289.840000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.000	342.01	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 400 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641, GRT: 023-179; V.R: S/ 105.72\t\t\r\n	0	0	0	1
2760	N	36511	3024	1	1.000	f	342.011200	289.840000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.000	342.01	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 400 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641 / 144-79642, GRT: 023-179; V.R: S/ 105.72\t\t\r\n	0	0	0	1
2761	O	36515	3024	1	1.000	f	183.065200	155.140000	0.00	0.00	0.00	t	27.93	0.00	0.00	0.00	1	0	1.000	183.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 280 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823, GRT: 035-166; V.R: S/ -----	0	0	0	1
2761	N	36515	3024	1	1.000	f	183.065200	155.140000	0.00	0.00	0.00	t	27.93	0.00	0.00	0.00	1	0	1.000	183.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823 / 144-79824, GRT: 035-166; V.R: S/ -----	0	0	0	1
2762	O	36511	3024	1	1.000	f	342.011200	289.840000	0.00	0.00	0.00	t	52.17	0.00	0.00	0.00	1	0	1.000	342.01	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 400 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641 / 144-79642, GRT: 023-179; V.R: S/ 105.72\t\t\r\n	0	0	0	1
2762	N	36511	3024	1	1.000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641 / 144-79642, GRT: 023-179; V.R: S/ 211.44\t\t\r\n	0	0	0	1
2763	O	36515	3024	1	1.000	f	183.065200	155.140000	0.00	0.00	0.00	t	27.93	0.00	0.00	0.00	1	0	1.000	183.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823 / 144-79824, GRT: 035-166; V.R: S/ -----	0	0	0	1
2763	N	36515	3024	1	1.000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823 / 144-79824, GRT: 035-166; V.R: S/ -----	0	0	0	1
2764	O	36515	3024	1	1.000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823 / 144-79824, GRT: 035-166; V.R: S/ -----	0	0	0	1
2764	N	36515	3024	1	1.000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 12/06/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-79823 / 144-79824, GRT: 035-166; V.R: S/ -----	0	0	0	1
2765	O	36511	3024	1	1.000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641 / 144-79642, GRT: 023-179; V.R: S/ 211.44\t\t\r\n	0	0	0	1
2765	N	36511	3024	1	1.000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 09/06/2018 CON 800 BLS, FLETE: S/ 0.7246; SEGUN GRR: 144-79641 / 144-79642, GRT: 023-179; V.R: S/ 211.44\t\t\r\n	0	0	0	1
2766	O	35776	988	1	26.000	f	20.705500	17.547000	0.00	0.00	0.00	t	82.12	0.00	0.00	0.00	1	0	0.000	538.34	t	0.000		0	0	0	0
2766	O	35776	986	1	36.000	f	23.084900	19.563500	0.00	0.00	0.00	t	126.77	0.00	0.00	0.00	2	0	0.000	831.06	t	0.000		0	0	0	0
2766	O	35776	987	1	29.000	f	22.479700	19.050600	0.00	0.00	0.00	t	99.44	0.00	0.00	0.00	3	0	0.000	651.91	t	0.000		0	0	0	0
2766	O	35776	991	1	1.000	f	50.677800	42.947300	0.00	0.00	0.00	t	7.73	0.00	0.00	0.00	4	0	0.000	50.68	t	0.000		0	0	0	0
2766	O	35776	993	1	13.000	f	12.227400	10.362200	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	6	0	0.000	158.96	t	0.000		0	0	0	0
2766	O	35776	994	1	12.000	f	35.051400	29.704600	0.00	0.00	0.00	t	64.16	0.00	0.00	0.00	7	0	0.000	420.62	t	0.000		0	0	0	0
2766	O	35776	995	1	3.000	f	34.823100	29.511100	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	0.000	104.47	t	0.000		0	0	0	0
2766	O	35776	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	9	0	0.000	8.85	t	0.000		0	0	0	0
2766	O	35776	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	10	0	0.000	60.18	t	0.000		0	0	0	0
2766	O	35776	998	1	1.000	f	8.785600	7.445400	0.00	0.00	0.00	t	1.34	0.00	0.00	0.00	11	0	0.000	8.79	t	0.000		0	0	0	0
2766	O	35776	2004	1	1.000	f	0.135400	0.114700	0.00	0.00	0.00	t	0.02	0.00	0.00	0.00	12	0	0.000	0.14	t	0.000		0	0	0	0
2766	O	35776	2064	1	2.000	f	0.847600	0.718300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	13	0	0.000	1.70	t	0.000		0	0	0	0
2766	O	35776	992	1	19.000	f	12.758000	10.811900	0.00	0.00	0.00	t	36.98	0.00	0.00	0.00	5	0	0.000	242.40	t	0.000		0	0	0	0
2766	N	35776	988	1	26.000	f	20.705500	17.547000	0.00	0.00	0.00	t	82.12	0.00	0.00	0.00	1	0	0.000	538.34	t	0.000		0	0	0	27
2766	N	35776	986	1	36.000	f	23.084900	19.563500	0.00	0.00	0.00	t	126.77	0.00	0.00	0.00	2	0	0.000	831.06	t	0.000		0	0	0	27
2766	N	35776	987	1	29.000	f	22.479700	19.050600	0.00	0.00	0.00	t	99.44	0.00	0.00	0.00	3	0	0.000	651.91	t	0.000		0	0	0	27
2766	N	35776	991	1	1.000	f	50.677800	42.947300	0.00	0.00	0.00	t	7.73	0.00	0.00	0.00	4	0	0.000	50.68	t	0.000		0	0	0	27
2766	N	35776	992	1	19.000	f	12.758000	10.811900	0.00	0.00	0.00	t	36.98	0.00	0.00	0.00	5	0	0.000	242.40	t	0.000		0	0	0	27
2766	N	35776	993	1	13.000	f	12.227400	10.362200	0.00	0.00	0.00	t	24.25	0.00	0.00	0.00	6	0	0.000	158.96	t	0.000		0	0	0	27
2766	N	35776	994	1	12.000	f	35.051400	29.704600	0.00	0.00	0.00	t	64.16	0.00	0.00	0.00	7	0	0.000	420.62	t	0.000		0	0	0	27
2766	N	35776	995	1	3.000	f	34.823100	29.511100	0.00	0.00	0.00	t	15.94	0.00	0.00	0.00	8	0	0.000	104.47	t	0.000		0	0	0	27
2766	N	35776	996	1	2.000	f	4.424700	3.749700	0.00	0.00	0.00	t	1.35	0.00	0.00	0.00	9	0	0.000	8.85	t	0.000		0	0	0	27
2766	N	35776	997	1	12.000	f	5.015100	4.250100	0.00	0.00	0.00	t	9.18	0.00	0.00	0.00	10	0	0.000	60.18	t	0.000		0	0	0	27
2766	N	35776	998	1	1.000	f	8.785600	7.445400	0.00	0.00	0.00	t	1.34	0.00	0.00	0.00	11	0	0.000	8.79	t	0.000		0	0	0	27
2766	N	35776	2004	1	1.000	f	0.135400	0.114700	0.00	0.00	0.00	t	0.02	0.00	0.00	0.00	12	0	0.000	0.14	t	0.000		0	0	0	17
2766	N	35776	2064	1	2.000	f	0.847600	0.718300	0.00	0.00	0.00	t	0.26	0.00	0.00	0.00	13	0	0.000	1.70	t	0.000		0	0	0	17
2767	O	36646	107	1	2.000	f	55.000000	55.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	110.00	t	0.000		0	0	0	13
2768	O	36692	2972	1	25.000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	25.000	2000.00	t	0.000		0	0	0	8
2768	N	36692	138	1	25.000	f	90.500000	76.694900	0.00	0.00	0.00	t	345.13	0.00	0.00	0.00	1	0	25.000	2262.50	t	0.000		0	0	0	8
2769	O	36692	138	1	25.000	f	90.500000	76.694900	0.00	0.00	0.00	t	345.13	0.00	0.00	0.00	1	0	25.000	2262.50	t	0.000		0	0	0	8
2769	N	36692	138	1	25.000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	25.000	2000.00	t	0.000		0	0	0	8
2770	O	36692	138	1	25.000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	25.000	2000.00	t	0.000		0	0	0	8
2770	N	36692	138	1	25.000	f	80.000000	67.796600	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	25.000	2000.00	t	0.000		0	0	0	8
2771	O	36696	92	1	15.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	510.00	t	0.000		0	0	0	8
2772	O	36760	3024	1	1.000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-044 Y GRT: 007-909, PLACA : ACV-729 / TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 19/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2772	N	36760	3024	1	1.000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-044 Y GRT: 007-909, PLACA : ACV-729 / TAE-994 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 19/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2773	O	36760	3024	1	1.000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-044 Y GRT: 007-909, PLACA : ACV-729 / TAE-994 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 19/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2773	N	36760	3024	1	1.000	f	2880.000000	2440.678000	0.00	0.00	0.00	t	439.32	0.00	0.00	0.00	1	0	1.000	2880.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA DOMESTICA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-044 Y GRT: 007-909, PLACA : ACV-729 / TAE-994 PRECIO DEL FLETE: S/. 4.00 POR BOLSA. FECHA DE SERVICIO: 19/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2774	O	36909	3024	1	1.000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTE. SEGUN GRR: 210-407 Y GRT: 039-167, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 375.48	0	0	0	1
2774	N	36909	3024	1	1.000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTE. SEGUN GRR: 210-407 Y GRT: 039-167, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 375.48	0	0	0	1
2775	O	36977	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	0	8
2775	N	36977	92	1	1.000	f	34.000000	34.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	34.00	t	0.000		0	0	0	8
2776	O	36862	3024	1	1.000	f	388.850000	329.533900	0.00	0.00	0.00	t	59.32	0.00	0.00	0.00	1	0	1.000	388.85	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE A CHEPEN POR 35.35 TM. DE FERTILIZANTE. SEGUN GRR: 012-214/012-215 Y GRT: 039-166, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 18/06/2018. VALOR REFER. S/ 487.48	0	0	0	1
2776	N	36862	3024	1	1.000	f	388.850000	329.533900	0.00	0.00	0.00	t	59.32	0.00	0.00	0.00	1	0	1.000	388.85	f	0.000	SERVICIO DE TRANSPORTE DE LAMBAYEQUE A CHEPEN POR 35.35 TM. DE FERTILIZANTE. SEGUN GRR: 012-214/012-215 Y GRT: 039-166, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 18/06/2018. VALOR REFER. S/ 487.48	0	0	0	1
2777	O	36909	3024	1	1.000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTE. SEGUN GRR: 210-407 Y GRT: 039-167, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 375.48	0	0	0	1
2777	N	36909	3024	1	1.000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTE. SEGUN GRR: 210-407 Y GRT: 039-167, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ 375.48	0	0	0	1
2778	O	36916	139	1	1.000	f	57.000000	48.305100	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	1.000	57.00	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A PUEBLO NUEVO POR 19 TM. DE FERTILIZANTE. SEGUN GRR: 010-520 Y GRT: 039-168, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $3.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ ----	0	0	0	1
2847	O	39917	214	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.000	200.00	t	0.000		0	0	0	15
2778	N	36916	139	1	1.000	f	57.000000	48.305100	0.00	0.00	0.00	t	8.69	0.00	0.00	0.00	1	0	1.000	57.00	f	0.000	SERVICIO DE TRANSPORTE DE PAIJAN A PUEBLO NUEVO POR 19 TM. DE FERTILIZANTE. SEGUN GRR: 010-520 Y GRT: 039-168, PLACA : T8M-926/M3M-992 PRECIO DEL FLETE: $3.00 POR TM. FECHA DE SERVICIO: 20/06/2018. VALOR REFER. S/ ----	0	0	0	1
2850	O	40202	2972	1	3.000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	3.000	237.00	f	0.000		0	0	0	0
2779	O	37014	3024	1	1.000	f	2275.000000	1927.966100	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	1.000	2275.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4004 / 023-4005 / 023-4007 / 023-4008, GRT: 023-189;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
2779	N	37014	3024	1	1.000	f	2275.000000	1927.966100	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	1	0	1.000	2275.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE, CON 35 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 65.00 INCL. IGV; SEGUN GRR: 023-4004 / 023-4005 / 023-4007 / 023-4008, GRT: 023-189;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 22/06/2018\t\t\t\t\r\n\t\t\t\t\r\n	0	0	0	1
2780	O	37044	3024	1	1.000	f	904.824000	766.800000	0.00	0.00	0.00	t	138.02	0.00	0.00	0.00	1	0	1.000	904.82	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A TRUJILLO, DEL DIA 19/06/2018 CON 31.95 TM, FLETE: S/ 24.00; SEGUN GRR: 023-626904, GRT: 004-851; V.R: S/ 561.04\r\n\t\t\t\r\n	0	0	0	1
2780	N	37044	3024	1	1.000	f	942.525000	798.750000	0.00	0.00	0.00	t	143.78	0.00	0.00	0.00	1	0	1.000	942.53	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PACASMAYO A TRUJILLO, DEL DIA 19/06/2018 CON 31.95 TM, FLETE: S/ 25.00; SEGUN GRR: 023-626904, GRT: 004-851; V.R: S/ 561.04\r\n\t\t\t\r\n	0	0	0	1
2781	O	37229	3046	1	1.000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.000	450.00	t	0.000		0	0	0	1
2781	O	37229	3036	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	1.000	120.00	t	0.000		0	0	0	1
2781	N	37229	3046	1	1.000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.000	450.00	t	0.000	hsyuhhhgdfhgdfhf hioe whioehio ewrwioet iewo	0	0	0	1
2781	N	37229	3036	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	1.000	120.00	t	0.000	gerug gerghirghre ghoerawhiwdfklgklngkldnfkg	0	0	0	1
2782	O	37235	3047	1	1.000	f	125.000000	105.932200	0.00	0.00	0.00	t	19.07	0.00	0.00	0.00	1	0	1.000	125.00	t	0.000		0	0	0	1
2782	O	37235	3051	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	2	0	1.000	180.00	t	0.000	hdfs gjfild gjdfgjdgj kdfjgdfjg jgdfkdk	0	0	0	1
2782	N	37235	3047	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	fef dgdfgf ghfh dhgfh df	0	0	0	1
2782	N	37235	3051	1	1.000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	1.000	130.00	t	0.000	hdfs gjfild gjdfgjdgj kdfjgdfjg jgdfkdk	0	0	0	1
2783	O	37239	3046	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.000	180.00	t	0.000	jghgjfjfjfjvmvmkdkd	0	0	0	1
2783	N	37239	3046	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	t	0.000	jghgjfjfjfjvmvmkdkd	0	0	0	1
2784	O	37239	3046	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	t	0.000	jghgjfjfjfjvmvmkdkd	0	0	0	1
2785	O	37235	3047	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	fef dgdfgf ghfh dhgfh df	0	0	0	1
2785	O	37235	3051	1	1.000	f	130.000000	110.169500	0.00	0.00	0.00	t	19.83	0.00	0.00	0.00	2	0	1.000	130.00	t	0.000	hdfs gjfild gjdfgjdgj kdfjgdfjg jgdfkdk	0	0	0	1
2786	O	37234	3046	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	t	0.000	fdsfdsf s ffdf dgdfg gdssafg rrg gd	0	0	0	1
2787	O	37238	3048	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	t	0.000	bungalow familiar por 3 dias	0	0	0	1
2787	O	37238	3036	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	1.000	120.00	t	0.000	masaje personal	0	0	0	1
2788	O	37229	3046	1	1.000	f	450.000000	381.355900	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	1.000	450.00	t	0.000	hsyuhhhgdfhgdfhf hioe whioehio ewrwioet iewo	0	0	0	1
2788	O	37229	3036	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	2	0	1.000	120.00	t	0.000	gerug gerghirghre ghoerawhiwdfklgklngkldnfkg	0	0	0	1
2789	O	37209	3024	1	1.000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	POR SERVICIO DE TRANSPORTE DE PAITA A OLMOS, CON 20 TM DE FERTILIZANTES, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018	0	0	0	1
2789	N	37209	3024	1	20.000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	20.000	1500.00	f	0.000	POR SERVICIO DE TRANSPORTE DE FERTILIZANTES DE PAITA A OLMOS, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018	0	0	0	10
2790	O	37209	3024	1	20.000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	20.000	1500.00	f	0.000	POR SERVICIO DE TRANSPORTE DE FERTILIZANTES DE PAITA A OLMOS, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018	0	0	0	10
2790	N	37209	3024	1	20.000	f	75.000000	63.559300	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	20.000	1500.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A OLMOS, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3991, GRT: 015-654;  PLACA  ALJ-939 / TAE-997. FECHA DEL SERVICIO: 21/06/2018	0	0	0	10
2791	O	37267	3024	1	12.000	f	75.000000	63.559300	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	12.000	900.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A JAYANCA, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3976 / 023-3977, GRT: 023-186;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018	0	0	0	10
2791	N	37267	3024	1	12.000	f	75.000000	63.559300	0.00	0.00	0.00	t	137.29	0.00	0.00	0.00	1	0	12.000	900.00	f	0.000	DE FERTILIZANTES TRANSPORTADOS DESDE PAITA A JAYANCA, PRECIO DEL FLETE: S/ 75.00 INCL. IGV; SEGUN GRR: 023-3976 / 023-3977, GRT: 023-186;  PLACA : T8N-828 / T9S-990. FECHA DEL SERVICIO: 19/06/2018	0	0	0	10
2792	O	37011	92	1	11.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	f	0.000		0	0	0	0
2792	N	37011	92	1	11.000	f	35.000000	35.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	385.00	f	0.000		0	0	0	8
2793	O	37464	123	1	70.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3990.00	t	0.000		0	0	0	8
2793	N	37464	123	1	70.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	3990.00	t	0.000		0	0	0	8
2794	O	37534	560	1	100.000	f	24.700000	20.932200	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.000	2470.00	t	0.000		0	0	0	13
2794	N	37534	560	1	100.000	f	24.700000	20.932200	0.00	0.00	0.00	t	376.78	0.00	0.00	0.00	1	0	0.000	2470.00	t	0.000		0	0	0	13
2795	O	37561	3024	1	382.710	f	23.010000	19.500000	0.00	0.00	0.00	t	1343.31	0.00	0.00	0.00	1	0	382.710	8806.16	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL, DESDE OLMOS HASTA SALAVERRY. PRECIO FLETE S/ 19.50 MAS IGV. FECHA DE SERVICIO: \n28/06/2018 HASTA 30/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	10
2847	N	39917	987	1	62.000	f	27.500000	23.305100	0.00	0.00	0.00	t	260.08	0.00	0.00	0.00	1	0	0.000	1705.00	t	0.000		0	0	0	27
2847	N	39917	986	1	65.000	f	27.300000	23.135600	0.00	0.00	0.00	t	270.69	0.00	0.00	0.00	2	0	0.000	1774.50	t	0.000		0	0	0	27
2795	N	37561	3024	1	382.710	f	23.010000	19.500000	0.00	0.00	0.00	t	1343.31	0.00	0.00	0.00	1	0	382.710	8806.16	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR CRUDA A GRANEL, DESDE CARTAVIO HASTA SALAVERRY. PRECIO FLETE S/ 19.50 MAS IGV. FECHA DE SERVICIO: \r\n28/06/2018 HASTA 30/06/2018, SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	10
2796	O	37662	139	1	1.000	f	495.000000	419.491500	0.00	0.00	0.00	t	75.51	0.00	0.00	0.00	1	0	1.000	495.00	f	0.000	POR SERVICIO DE TRANSPORTE DE SALAVERRY A GUADALUPE SEGUN GRT 108-305 CON 15 TN DE FERTILIZANTES. FECHA DEL SERVICIO 07/06/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2797	O	37713	139	1	1.000	f	30813.104000	26112.800000	0.00	0.00	0.00	t	4700.30	0.00	0.00	0.00	1	0	1.000	30813.10	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 746.08 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 02/07/2018 HASTA 06/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
2797	N	37713	139	1	1.000	f	30813.104000	26112.800000	0.00	0.00	0.00	t	4700.30	0.00	0.00	0.00	1	0	1.000	30813.10	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 746.08 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 02/07/2018 HASTA 06/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
2798	O	37702	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-411 Y GRT: 017-598, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----	0	0	0	1
2798	N	37702	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-411 Y GRT: 017-598, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----	0	0	0	1
2840	O	39877	138	1	15.000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.000	1147.50	t	0.000		0	0	0	8
2799	O	37772	3024	1	1.000	f	710.499900	602.118600	0.00	0.00	0.00	t	108.38	0.00	0.00	0.00	1	0	1.000	710.50	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-672 Y GRT: 003-753, PLACA : ACT-780/M3M-990 PRECIO DEL FLETE: $20.30 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ -----	0	0	0	1
2799	N	37772	3024	1	1.000	f	710.499900	602.118600	0.00	0.00	0.00	t	108.38	0.00	0.00	0.00	1	0	1.000	710.50	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-672 Y GRT: 003-753, PLACA : ACT-780/M3M-990 PRECIO DEL FLETE: $20.30 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ -----	0	0	0	1
2800	O	37708	3024	1	1.000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-412 Y GRT: 038-160, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ 855.72	0	0	0	1
2800	N	37708	3024	1	1.000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-412 Y GRT: 038-160, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ 855.72	0	0	0	1
2801	O	37706	3024	1	1.000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-667 Y GRT: 038-156, PLACA: T8N-810/M3M-989 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ 125.28\r\n	0	0	0	1
2801	N	37706	3024	1	1.000	f	508.320000	430.779700	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-667 Y GRT: 038-156, PLACA: T8N-810/M3M-989 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ 125.28\r\n	0	0	0	1
2802	O	37702	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-411 Y GRT: 017-598, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----	0	0	0	1
2802	N	37702	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-411 Y GRT: 017-598, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----	0	0	0	1
2803	O	37701	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-409 Y GRT: 017-597, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ -----	0	0	0	1
2803	N	37701	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-409 Y GRT: 017-597, PLACA : ACW-702/TAE-998 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ -----	0	0	0	1
2804	O	37501	3024	1	1.000	f	770.000000	652.542400	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	1.000	770.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A LAMBAYEQUE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-671 Y GRT: 007-918, PLACA: ACV-729/TAE-994 PRECIO DEL FLETE: $22.00 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ 1,481.20\r\n	0	0	0	1
2804	N	37501	3024	1	1.000	f	770.000000	652.542400	0.00	0.00	0.00	t	117.46	0.00	0.00	0.00	1	0	1.000	770.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A LAMBAYEQUE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-671 Y GRT: 007-918, PLACA: ACV-729/TAE-994 PRECIO DEL FLETE: $22.00 POR TM. FECHA DE SERVICIO: 05/07/2018. VALOR REFER. S/ 1,481.20\r\n	0	0	0	1
2805	O	37421	3024	1	1.000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A TUCUME POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-668 Y GRT: 015-659, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2805	N	37421	3024	1	1.000	f	630.000000	533.898300	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	1.000	630.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A TUCUME POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 009-668 Y GRT: 015-659, PLACA : ALJ-939/TAE-997 PRECIO DEL FLETE: $18.00 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2806	O	37420	3024	1	1.000	f	681.100000	577.203400	0.00	0.00	0.00	t	103.90	0.00	0.00	0.00	1	0	1.000	681.10	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-410 Y GRT: 035-178, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2806	N	37420	3024	1	1.000	f	681.100000	577.203400	0.00	0.00	0.00	t	103.90	0.00	0.00	0.00	1	0	1.000	681.10	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-410 Y GRT: 035-178, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 03/07/2018. VALOR REFER. S/ -----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2847	N	39917	995	1	96.000	f	42.900000	36.355900	0.00	0.00	0.00	t	628.23	0.00	0.00	0.00	3	0	0.000	4118.40	t	0.000		0	0	0	27
2807	O	37419	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-408 Y GRT: 035-177, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ 831.95\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2807	N	37419	3024	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-408 Y GRT: 035-177, PLACA : T8M-949/M3M-991 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 02/07/2018. VALOR REFER. S/ 831.95\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2850	N	40202	2972	1	3.000	f	79.000000	66.950000	0.00	0.00	0.00	t	36.15	0.00	0.00	0.00	1	0	3.000	237.00	f	0.000		0	0	0	8
2808	O	37946	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE FIERRO SEGUN GRR: 008-1127 Y GRT: 108-306, PLACA : T80-846 FECHA DE SERVICIO: 26/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2808	N	37946	139	1	1.000	f	400.000100	338.983100	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	1.000	400.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE FIERRO SEGUN GRR: 008-1127 Y GRT: 108-306, PLACA : T80-846 FECHA DE SERVICIO: 26/06/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2809	O	38064	92	1	250.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	9250.00	t	0.000		0	0	0	8
2809	N	38064	92	1	250.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	9125.00	t	0.000		0	0	0	8
2810	O	38263	2972	1	15.000	f	80.000000	67.796600	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	0	8
2811	O	38264	2972	1	15.000	f	80.000000	67.796600	0.00	0.00	0.00	t	183.05	0.00	0.00	0.00	1	0	0.000	1200.00	t	0.000		0	0	0	8
2812	O	38375	2972	1	56.000	f	83.500000	70.762700	0.00	0.00	0.00	t	713.29	0.00	0.00	0.00	1	0	0.000	4676.00	t	0.000		0	0	0	8
2813	O	38475	3024	1	1.000	f	475.776000	403.200000	0.00	0.00	0.00	t	72.58	0.00	0.00	0.00	1	0	1.000	475.78	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ACE-944. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2813	N	38475	3024	1	1.000	f	475.776000	403.200000	0.00	0.00	0.00	t	72.58	0.00	0.00	0.00	1	0	1.000	475.78	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ACE-944. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2814	O	38481	3024	1	1.000	f	8466.334800	7174.860000	0.00	0.00	0.00	t	1291.47	0.00	0.00	0.00	1	0	1.000	8466.33	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886. FECHA DE SERVICIO DESDE 09/06/2018 AL 28/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2814	N	38481	3024	1	1.000	f	14887.505400	12616.530000	0.00	0.00	0.00	t	2270.98	0.00	0.00	0.00	1	0	1.000	14887.51	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-886. FECHA DE SERVICIO DESDE 09/06/2018 AL 09/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2815	O	38477	3024	1	1.000	f	19610.656000	16619.200000	0.00	0.00	0.00	t	2991.46	0.00	0.00	0.00	1	0	1.000	19610.66	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778. FECHA DE SERVICIO DESDE 13/06/2018 AL 12/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2815	N	38477	3024	1	1.000	f	19610.656000	16619.200000	0.00	0.00	0.00	t	2991.46	0.00	0.00	0.00	1	0	1.000	19610.66	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778. FECHA DE SERVICIO DESDE 13/06/2018 AL 12/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2816	O	38479	3024	1	1.000	f	13607.288000	11531.600000	0.00	0.00	0.00	t	2075.69	0.00	0.00	0.00	1	0	1.000	13607.29	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-940. FECHA DE SERVICIO DESDE 09/06/2018 AL 05/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2816	N	38479	3024	1	1.000	f	13607.288000	11531.600000	0.00	0.00	0.00	t	2075.69	0.00	0.00	0.00	1	0	1.000	13607.29	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-940. FECHA DE SERVICIO DESDE 09/06/2018 AL 05/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2817	O	38480	3024	1	1.000	f	9220.496400	7813.980000	0.00	0.00	0.00	t	1406.52	0.00	0.00	0.00	1	0	1.000	9220.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-851. FECHA DE SERVICIO DESDE 09/06/2018 AL 28/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2817	N	38480	3024	1	1.000	f	9220.496400	7813.980000	0.00	0.00	0.00	t	1406.52	0.00	0.00	0.00	1	0	1.000	9220.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-851. FECHA DE SERVICIO DESDE 09/06/2018 AL 28/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2818	O	38482	3024	1	1.000	f	21359.628400	18101.380000	0.00	0.00	0.00	t	3258.25	0.00	0.00	0.00	1	0	1.000	21359.63	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-875. FECHA DE SERVICIO DESDE 10/06/2018 AL 10/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2818	N	38482	3024	1	1.000	f	21359.628400	18101.380000	0.00	0.00	0.00	t	3258.25	0.00	0.00	0.00	1	0	1.000	21359.63	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-875. FECHA DE SERVICIO DESDE 10/06/2018 AL 10/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2819	O	38478	3024	1	1.000	f	14441.854800	12238.860000	0.00	0.00	0.00	t	2202.99	0.00	0.00	0.00	1	0	1.000	14441.85	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-869. FECHA DE SERVICIO DESDE 09/06/2018 AL 26/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2819	N	38478	3024	1	1.000	f	14441.854800	12238.860000	0.00	0.00	0.00	t	2202.99	0.00	0.00	0.00	1	0	1.000	14441.85	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA T9E-869. FECHA DE SERVICIO DESDE 09/06/2018 AL 26/06/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2820	O	38483	3024	1	1.000	f	21623.028000	18324.600000	0.00	0.00	0.00	t	3298.43	0.00	0.00	0.00	1	0	1.000	21623.03	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-757. FECHA DE SERVICIO DESDE 13/06/2018 AL 12/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2820	N	38483	3024	1	1.000	f	21623.028000	18324.600000	0.00	0.00	0.00	t	3298.43	0.00	0.00	0.00	1	0	1.000	21623.03	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-757. FECHA DE SERVICIO DESDE 13/06/2018 AL 12/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2821	O	38485	3024	1	1.000	f	9376.221000	7945.950000	0.00	0.00	0.00	t	1430.27	0.00	0.00	0.00	1	0	1.000	9376.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-938. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, Y DESDE 16/06/2018 AL 03/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2821	N	38485	3024	1	1.000	f	9376.221000	7945.950000	0.00	0.00	0.00	t	1430.27	0.00	0.00	0.00	1	0	1.000	9376.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALJ-938. FECHA DE SERVICIO DESDE 21/03/2018 AL 22/03/2018, Y DESDE 16/06/2018 AL 03/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2822	O	38486	3024	1	1.000	f	24673.021200	20909.340000	0.00	0.00	0.00	t	3763.68	0.00	0.00	0.00	1	0	1.000	24673.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALO-826. FECHA DE SERVICIO DESDE 29/05/2018 AL 02/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2822	N	38486	3024	1	1.000	f	24673.021200	20909.340000	0.00	0.00	0.00	t	3763.68	0.00	0.00	0.00	1	0	1.000	24673.02	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALO-826. FECHA DE SERVICIO DESDE 29/05/2018 AL 02/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2823	O	38488	3024	1	1.000	f	22942.433200	19442.740000	0.00	0.00	0.00	t	3499.69	0.00	0.00	0.00	1	0	1.000	22942.43	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-937. FECHA DE SERVICIO: 07/04/2018; DESDE 10/05/2018 AL 12/05/2018; Y DESDE 13/06/2018 AL 09/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2823	N	38488	3024	1	1.000	f	22942.433200	19442.740000	0.00	0.00	0.00	t	3499.69	0.00	0.00	0.00	1	0	1.000	22942.43	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA ALI-937. FECHA DE SERVICIO: 07/04/2018; DESDE 10/05/2018 AL 12/05/2018; Y DESDE 13/06/2018 AL 09/07/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
2824	O	38569	3024	1	15.000	f	69.997600	59.320000	0.00	0.00	0.00	t	160.16	0.00	0.00	0.00	1	0	15.000	1049.96	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA CASA GRANDE X 50 KG DESDE CASA GRANDE HASTA CHICLAYO CON 15 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 09/07/2018. SEGUN G.R.R 018-58869 Y G.R.T 038-163\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
2824	N	38569	3024	1	15.000	f	69.997600	59.320000	0.00	0.00	0.00	t	160.16	0.00	0.00	0.00	1	0	15.000	1049.96	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA CASA GRANDE X 50 KG DESDE CASA GRANDE HASTA CHICLAYO CON 15 TM. PRECIO FLETE S/59.32 MAS IGV. FECHA DE SERVICIO: 09/07/2018. SEGUN G.R.R 018-58869 Y G.R.T 038-163. PLACAS: T8N-810/M3M-989\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	10
2825	O	38635	992	1	30.000	f	14.000000	11.864400	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	1	0	0.000	420.00	t	0.000		0	0	0	27
2826	O	38664	139	1	1.000	f	2061.570000	1747.093200	0.00	0.00	0.00	t	314.48	0.00	0.00	0.00	1	0	1.000	2061.57	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 882.991 TM DE COMPOST .PRECIO FLETE S/ 35.00 MAS IGV. FECHA DE SERVICIO DESDE 09/07/2018 HASTA 13/07/2018. SEGUN GUIAS Y PLACAS ADJUNTAS	0	0	0	1
2826	N	38664	139	1	1.000	f	2061.570000	1747.093200	0.00	0.00	0.00	t	314.48	0.00	0.00	0.00	1	0	1.000	2061.57	f	0.000	SERVICIO DE TRANSPORTE DESDE POMALCA HASTA OLMOS DE 15.271 TM DE COMPOST .PRECIO S/ 135.00 . FECHA 09/07/2018.	0	0	0	1
2827	O	38852	993	1	20.000	f	14.500000	12.288100	0.00	0.00	0.00	t	44.24	0.00	0.00	0.00	1	0	0.000	290.00	t	0.000		0	0	0	27
2827	O	38852	997	1	60.000	f	5.500000	4.661000	0.00	0.00	0.00	t	50.34	0.00	0.00	0.00	2	0	0.000	330.00	t	0.000		0	0	0	27
2828	O	38860	2972	1	3.000	f	78.500000	66.525400	0.00	0.00	0.00	t	35.92	0.00	0.00	0.00	1	0	0.000	235.50	t	0.000		0	0	0	8
2828	N	38860	2972	1	3.000	f	78.000000	66.101700	0.00	0.00	0.00	t	35.69	0.00	0.00	0.00	1	0	0.000	234.00	t	0.000		0	0	0	8
2829	O	38899	3024	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006923 Y GRT: 0017-000610. PLACA: ACW-702/TBE-978. FECHA DE SERVICIO: 23/07/22018. VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2829	N	38899	3024	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006923 Y GRT: 0017-000610. PLACA: ACW-702/TBE-978. FECHA DE SERVICIO: 23/07/2018. VALOR REFERENCIAL S/ 1,281.60\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2830	O	38960	560	1	1.000	f	24.900000	21.101700	0.00	0.00	0.00	t	3.80	0.00	0.00	0.00	1	0	0.000	24.90	t	0.000		0	0	0	13
2831	O	39331	3024	1	1.000	f	3248.300000	2752.796600	0.00	0.00	0.00	t	495.50	0.00	0.00	0.00	1	0	1.000	3248.30	f	0.000	POR SERVICIO DE TRANSPORTE DE 29.53 TN DE ARROZ DESDE BAGUA A CHIMBOTE SEGUN GRT 015-670. PLACAS: ALJ-939/TAE-997. FECHA DEL SERVICIO 20/07/2018	0	0	0	1
2831	N	39331	3024	1	1.000	f	3248.300000	2752.796600	0.00	0.00	0.00	t	495.50	0.00	0.00	0.00	1	0	1.000	3248.30	f	0.000	POR SERVICIO DE TRANSPORTE DE 29.53 TN DE ARROZ DESDE BAGUA A CHIMBOTE SEGUN GRT 015-670. PLACAS: ALJ-939/TAE-997. FECHA DEL SERVICIO 20/07/2018	0	0	0	1
2832	O	39372	3024	1	1.000	f	603.260000	511.237300	0.00	0.00	0.00	t	92.02	0.00	0.00	0.00	1	0	1.000	603.26	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 31 TM. DE FERTILIZANTES. SEGUN GRR: 210-378 Y GRT: 016-1951, PLACA: ARX-803/NEJ-983 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 02/02/2018. VALOR REFER. S/ -----	0	0	0	1
2832	N	39372	3024	1	1.000	f	603.260000	511.237300	0.00	0.00	0.00	t	92.02	0.00	0.00	0.00	1	0	1.000	603.26	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 31 TM. DE FERTILIZANTES. SEGUN GRR: 210-378 Y GRT: 016-1951, PLACA: ARX-803/NEJ-983 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 21/02/2018. VALOR REFER. S/ -----	0	0	0	1
2833	O	39471	1120	1	1.000	f	2.890000	2.449200	0.00	0.00	0.00	t	0.44	0.00	0.00	0.00	1	0	1.000	2.89	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 7,950.00	0	0	0	2
2833	N	39471	1120	1	1.000	f	2.890000	2.449200	0.00	0.00	0.00	t	0.44	0.00	0.00	0.00	1	0	1.000	2.89	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 7,950.00	0	0	0	2
2834	O	39470	1120	1	1.000	f	3.510000	2.974600	0.00	0.00	0.00	t	0.54	0.00	0.00	0.00	1	0	1.000	3.51	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 9,660.00	0	0	0	2
2834	N	39470	1120	1	1.000	f	3.510000	2.974600	0.00	0.00	0.00	t	0.54	0.00	0.00	0.00	1	0	1.000	3.51	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 9,660.00	0	0	0	2
2835	O	39857	139	1	1.000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA Y HASTA JOSE LEONARDO ORTIZ\r\n DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 002-063 Y GRT: 031-608, PLACA : ACY-736/TBE-986 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2835	N	39857	139	1	1.000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CAÑA BRAVA Y HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 002-063 Y GRT: 031-608, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2836	O	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2836	N	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2837	O	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2837	N	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2838	O	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2838	N	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2839	O	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2839	N	39790	139	1	1.000	f	799.999900	677.966000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-114 Y GRT:020-505, PLACA :ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 02/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2840	N	39877	2972	1	15.000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	15.000	1140.00	t	0.000		0	0	0	8
2841	O	39878	138	1	15.000	f	76.500000	64.830500	0.00	0.00	0.00	t	175.04	0.00	0.00	0.00	1	0	0.000	1147.50	t	0.000		0	0	0	8
2841	N	39878	2972	1	15.000	f	76.000000	64.406800	0.00	0.00	0.00	t	173.90	0.00	0.00	0.00	1	0	15.000	1140.00	t	0.000		0	0	0	8
2842	O	39920	139	1	1.000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR CAÑA BRAVA/ AGRICOLA DEL CHIRA X 50KG. SEGUN GRR: 008-0190 Y GRT: 040-208, PLACA : T8N-811/M3N-992-997 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2842	N	39920	139	1	1.000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR CAÑA BRAVA/ AGRICOLA DEL CHIRA X 50KG. SEGUN GRR: 008-0190 Y GRT: 040-208, PLACA : T8N-811/M3N-992 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2843	O	39920	139	1	1.000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR CAÑA BRAVA/ AGRICOLA DEL CHIRA X 50KG. SEGUN GRR: 008-0190 Y GRT: 040-208, PLACA : T8N-811/M3N-992 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2843	N	39920	139	1	1.000	f	1224.002200	1037.290000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR CAÑA BRAVA/ AGRICOLA DEL CHIRA X 50KG. SEGUN GRR: 008-0190 Y GRT: 040-208, PLACA : T8N-811/M3N-992 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2844	O	39929	129	1	2.000	f	56.000000	56.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	112.00	t	0.000		0	0	0	8
2844	O	39929	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	0	8
2844	N	39929	129	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	113.00	t	0.000		0	0	0	8
2844	N	39929	57	1	1.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	82.00	t	0.000		0	0	0	8
2845	O	39995	2972	1	100.000	f	80.500000	68.220300	0.00	0.00	0.00	t	1227.97	0.00	0.00	0.00	1	0	0.000	8050.00	t	0.000		0	0	0	8
2845	N	39995	2972	1	100.000	f	79.500000	67.372900	0.00	0.00	0.00	t	1212.71	0.00	0.00	0.00	1	0	0.000	7950.00	t	0.000		0	0	0	8
2846	O	39917	987	1	62.000	f	27.500000	23.305100	0.00	0.00	0.00	t	260.08	0.00	0.00	0.00	1	0	0.000	1705.00	t	0.000		0	0	0	27
2846	O	39917	986	1	65.000	f	27.300000	23.135600	0.00	0.00	0.00	t	270.69	0.00	0.00	0.00	2	0	0.000	1774.50	t	0.000		0	0	0	27
2846	O	39917	995	1	96.000	f	42.900000	36.355900	0.00	0.00	0.00	t	628.23	0.00	0.00	0.00	3	0	0.000	4118.40	t	0.000		0	0	0	0
2846	O	39917	560	1	201.000	f	25.200000	21.355900	0.00	0.00	0.00	t	772.66	0.00	0.00	0.00	4	0	0.000	5065.20	t	0.000		0	0	0	13
2846	O	39917	664	1	30.000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.000	120.00	t	0.000		0	0	0	15
2846	O	39917	667	1	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.000	40.00	t	0.000		0	0	0	15
2846	O	39917	214	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.000	200.00	t	0.000		0	0	0	15
2846	N	39917	987	1	65.000	f	27.500000	23.305100	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	3.000	1787.50	t	0.000		0	0	0	27
2846	N	39917	986	1	65.000	f	27.300000	23.135600	0.00	0.00	0.00	t	270.69	0.00	0.00	0.00	2	0	0.000	1774.50	t	0.000		0	0	0	27
2846	N	39917	995	1	96.000	f	42.900000	36.355900	0.00	0.00	0.00	t	628.23	0.00	0.00	0.00	3	0	0.000	4118.40	t	0.000		0	0	0	27
2846	N	39917	560	1	201.000	f	25.200000	21.355900	0.00	0.00	0.00	t	772.66	0.00	0.00	0.00	4	0	0.000	5065.20	t	0.000		0	0	0	13
2846	N	39917	664	1	30.000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.000	120.00	t	0.000		0	0	0	15
2846	N	39917	667	1	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.000	40.00	t	0.000		0	0	0	15
2846	N	39917	214	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.000	200.00	t	0.000		0	0	0	15
2847	O	39917	987	1	65.000	f	27.500000	23.305100	0.00	0.00	0.00	t	272.67	0.00	0.00	0.00	1	0	3.000	1787.50	t	0.000		0	0	0	27
2847	O	39917	986	1	65.000	f	27.300000	23.135600	0.00	0.00	0.00	t	270.69	0.00	0.00	0.00	2	0	0.000	1774.50	t	0.000		0	0	0	27
2847	O	39917	995	1	96.000	f	42.900000	36.355900	0.00	0.00	0.00	t	628.23	0.00	0.00	0.00	3	0	0.000	4118.40	t	0.000		0	0	0	27
2847	O	39917	560	1	201.000	f	25.200000	21.355900	0.00	0.00	0.00	t	772.66	0.00	0.00	0.00	4	0	0.000	5065.20	t	0.000		0	0	0	13
2847	O	39917	664	1	30.000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.000	120.00	t	0.000		0	0	0	15
2847	O	39917	667	1	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.000	40.00	t	0.000		0	0	0	15
2847	N	39917	560	1	201.000	f	25.200000	21.355900	0.00	0.00	0.00	t	772.66	0.00	0.00	0.00	4	0	0.000	5065.20	t	0.000		0	0	0	13
2847	N	39917	664	1	30.000	f	4.000000	3.389800	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	5	0	0.000	120.00	t	0.000		0	0	0	15
2847	N	39917	667	1	10.000	f	4.000000	3.389800	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	6	0	0.000	40.00	t	0.000		0	0	0	15
2847	N	39917	214	1	50.000	f	4.000000	3.389800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	7	0	0.000	200.00	t	0.000		0	0	0	15
2848	O	39963	560	1	5.000	f	25.100000	21.271200	0.00	0.00	0.00	t	19.14	0.00	0.00	0.00	1	0	0.000	125.50	t	0.000		0	0	0	13
2848	O	39963	561	1	171.000	f	23.300000	19.745800	0.00	0.00	0.00	t	607.77	0.00	0.00	0.00	2	0	0.000	3984.30	t	0.000		0	0	0	13
2848	N	39963	560	1	5.000	f	25.100000	21.271200	0.00	0.00	0.00	t	19.14	0.00	0.00	0.00	1	0	0.000	125.50	t	0.000		0	0	0	13
2848	N	39963	561	1	171.000	f	23.300000	19.745800	0.00	0.00	0.00	t	607.77	0.00	0.00	0.00	2	0	0.000	3984.30	t	0.000		0	0	0	13
2848	N	39963	987	1	3.000	f	27.200000	23.050800	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	3	0	3.000	81.60	t	0.000		0	0	0	27
2849	O	40032	129	1	210.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	11970.00	t	0.000		0	0	0	8
2849	N	40032	129	1	210.000	f	57.000000	57.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	11970.00	t	0.000		0	0	0	8
2851	O	40196	2972	1	1.000	f	79.000000	66.950000	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	1.000	79.00	f	0.000		0	0	0	0
2851	N	40196	2972	1	1.000	f	79.000000	66.949200	0.00	0.00	0.00	t	12.05	0.00	0.00	0.00	1	0	1.000	79.00	f	0.000		0	0	0	8
2852	O	40071	2972	1	5.000	f	79.000000	66.950000	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	1	0	0.000	395.00	f	0.000		0	0	0	0
2852	N	40071	2972	1	5.000	f	79.000000	66.949200	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	1	0	0.000	395.00	f	0.000		0	0	0	8
2853	O	40297	2972	1	15.000	f	51.000000	43.220300	0.00	0.00	0.00	t	116.69	0.00	0.00	0.00	1	0	0.000	765.00	t	0.000		0	0	0	8
2853	N	40297	2972	1	15.000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.000	1215.00	t	0.000		0	0	0	8
2854	O	40324	2972	1	1.000	f	76.000000	64.406800	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	1	0	0.000	76.00	t	0.000		0	0	0	8
2868	N	40526	139	1	1.000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA TUCUME CON 22.730 TN KING KONG 18 HUECOS. SEGUN GRR: 008-1147 Y GRT:037-215, PLACA : T8N-800/M3M-988  . FECHA DE SERVICIO: 08/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2855	O	40341	139	1	1.000	f	1223.999800	1037.288000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA/ AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-078 Y GRT: 035-196, PLACA : T8M-949/TCJ-996 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 11/06/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2855	N	40341	139	1	1.000	f	1223.999800	1037.288000	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA/ AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-078 Y GRT: 035-196, PLACA : T8M-949/TCJ-996 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 08/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2856	O	40355	139	1	1.000	f	3304.000000	2800.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	1.000	3304.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA CHICLAYO. PLACAS T9E-920/TEQ-988 FECHA DEL SERVICIO 07/08/2018. SEGUN GUIAS ADJUNTAS G.R.T 044-010 Y G.R.R 001-119823/001-119802	0	0	0	1
2856	N	40355	139	1	1.000	f	3304.000000	2800.000000	0.00	0.00	0.00	t	504.00	0.00	0.00	0.00	1	0	1.000	3304.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE ATE HASTA CHICLAYO. PLACAS T9E-920/TEQ-988 PLACA G.R.T 044-010 FECHA DEL SERVICIO 07/08/2018.	0	0	0	1
2857	O	40296	2972	1	10.000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.000	810.00	t	0.000		0	0	0	8
2857	N	40296	2972	1	10.000	f	81.000000	68.644100	0.00	0.00	0.00	t	123.56	0.00	0.00	0.00	1	0	0.000	810.00	t	0.000		0	0	0	8
2858	O	40431	139	1	1.000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-188 Y GRT: 007-936, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 02/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2858	N	40431	139	1	1.000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 008-188 Y GRT: 007-936, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 02/08/2018.\t\t\t\t\t\t\t\r\nANEXO : G.R.R 008-242  G.R.T 007-937\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2859	O	40413	139	1	1.000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-011 Y GRT: 007-941, PLACA : ACV-279/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 07/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2859	N	40413	139	1	1.000	f	936.000000	793.220300	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-011 Y GRT: 007-941, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 07/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2860	O	40408	139	1	1.000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-067 Y GRT: 007-940, PLACA : ACU-729/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2860	N	40408	139	1	1.000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-067 Y GRT: 007-940, PLACA : ACV-729/TAE-994 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2861	O	40445	139	1	1.000	f	1224.000000	1037.288100	0.00	0.00	0.00	t	186.71	0.00	0.00	0.00	1	0	1.000	1224.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-0189 Y GRT: 037-212, PLACA : T8N-800/M3M-988 PRECIO DEL FLETE: S/. 1.70 POR BOLSA. FECHA DE SERVICIO: 03/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2861	N	40445	139	1	1.000	f	774.000000	655.932200	0.00	0.00	0.00	t	118.07	0.00	0.00	0.00	1	0	1.000	774.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA JLO DE 18 TN DE FIERRO . SEGUN GRR: 008-1134 Y GRT:033-236, PLACA : T8M-937/TCJ-996 PRECIO DEL FLETE: S/. 43.00   X TN . FECHA DE SERVICIO: 30/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2862	O	40465	139	1	1.000	f	3422.000000	2900.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	1.000	3422.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 09/08/2018	0	0	0	1
2862	N	40465	139	1	1.000	f	3422.000000	2900.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	1.000	3422.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 09/08/2018	0	0	0	1
2863	O	40445	139	1	1.000	f	774.000000	655.932200	0.00	0.00	0.00	t	118.07	0.00	0.00	0.00	1	0	1.000	774.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA JLO DE 18 TN DE FIERRO . SEGUN GRR: 008-1134 Y GRT:033-236, PLACA : T8M-937/TCJ-996 PRECIO DEL FLETE: S/. 43.00   X TN . FECHA DE SERVICIO: 30/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2863	N	40445	139	1	1.000	f	774.000000	655.932200	0.00	0.00	0.00	t	118.07	0.00	0.00	0.00	1	0	1.000	774.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA JLO DE 18 TN DE FIERRO . SEGUN GRR: 008-1134 Y GRT:033-236, PLACA : T8M-937/TCJ-996 PRECIO DEL FLETE: S/. 43.00   X TN . FECHA DE SERVICIO: 30/07/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2864	O	40465	139	1	1.000	f	3422.000000	2900.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	1.000	3422.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 09/08/2018	0	0	0	1
2864	N	40465	139	1	1.000	f	3422.000000	2900.000000	0.00	0.00	0.00	t	522.00	0.00	0.00	0.00	1	0	1.000	3422.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 09/08/2018	0	0	0	1
2865	O	40495	2972	1	1.000	f	81.000000	68.644100	0.00	0.00	0.00	t	12.36	0.00	0.00	0.00	1	0	0.000	81.00	t	0.000		0	0	0	8
2865	N	40495	2972	1	8.000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	7.000	648.00	t	0.000		0	0	0	8
2866	O	40521	138	1	750.000	f	75.500000	63.983100	0.00	0.00	0.00	t	8637.71	0.00	0.00	0.00	1	0	750.000	56625.00	f	0.000		0	0	0	8
2867	O	40526	139	1	1.000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA TUCUME CON 22.730 TN KING KONG 18 HUECOS. SEGUN GRR: 008-1147 Y GRT:037-215, PLACA : T8N-800/M3M-988  . FECHA DE SERVICIO: 08/08/2017\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2867	N	40526	139	1	1.000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA TUCUME CON 22.730 TN KING KONG 18 HUECOS. SEGUN GRR: 008-1147 Y GRT:037-215, PLACA : T8N-800/M3M-988  . FECHA DE SERVICIO: 08/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2868	O	40526	139	1	1.000	f	260.000000	220.339000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE LAMBAYEQUE HASTA TUCUME CON 22.730 TN KING KONG 18 HUECOS. SEGUN GRR: 008-1147 Y GRT:037-215, PLACA : T8N-800/M3M-988  . FECHA DE SERVICIO: 08/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2869	O	40495	2972	1	8.000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	7.000	648.00	t	0.000		0	0	0	8
2869	N	40495	2972	1	8.000	f	81.000000	68.644100	0.00	0.00	0.00	t	98.85	0.00	0.00	0.00	1	0	7.000	648.00	t	0.000		0	0	0	8
2870	O	40297	2972	1	15.000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.000	1215.00	t	0.000		0	0	0	8
2870	N	40297	2972	1	15.000	f	81.000000	68.644100	0.00	0.00	0.00	t	185.34	0.00	0.00	0.00	1	0	0.000	1215.00	t	0.000		0	0	0	8
2871	O	40538	139	1	1.000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 15 TN DE FIERRO . SEGUN GRR: 008-1144 Y GRT:107-018, PLACA : T80-846 PRECIO DEL FLETE: S/. 48 . FECHA DE SERVICIO: 03/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2871	N	40538	139	1	1.000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 15 TN DE FIERRO . SEGUN GRR: 008-1144 Y GRT:107-018, PLACA : T80-846 PRECIO DEL FLETE: S/. 48 . FECHA DE SERVICIO: 03/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2872	O	40538	139	1	1.000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 15 TN DE FIERRO . SEGUN GRR: 008-1144 Y GRT:107-018, PLACA : T80-846 PRECIO DEL FLETE: S/. 48 . FECHA DE SERVICIO: 03/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2872	N	40538	139	1	1.000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE 15 TN DE FIERRO . SEGUN GRR: 008-1144 Y GRT:107-018, PLACA : T80-846 PRECIO DEL FLETE: S/. 48 . FECHA DE SERVICIO: 03/08/2018\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2873	O	40577	139	1	1.000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-006 Y GRT: 031-609, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 06/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2873	N	40577	139	1	1.000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-006 Y GRT: 031-609, PLACA : ACX-736/TBE-986 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 06/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2874	O	40581	3067	1	1.000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.000	81.50	t	0.000		0	0	0	8
2874	N	40581	3067	1	1.000	f	81.500000	69.067800	0.00	0.00	0.00	t	12.43	0.00	0.00	0.00	1	0	0.000	81.50	t	0.000		0	0	0	8
2875	O	40580	129	1	10.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	565.00	t	0.000		0	0	0	8
2875	O	40580	64	1	10.000	f	39.500000	33.474600	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	2	0	0.000	395.00	t	0.000		0	0	0	13
2875	O	40580	33	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	540.00	t	0.000		0	0	0	8
2875	N	40580	129	1	10.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	565.00	t	0.000		0	0	0	8
2875	N	40580	64	1	10.000	f	39.500000	33.474600	0.00	0.00	0.00	t	60.25	0.00	0.00	0.00	2	0	0.000	395.00	t	0.000		0	0	0	13
2875	N	40580	33	1	10.000	f	54.000000	54.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	540.00	t	0.000		0	0	0	8
2876	O	40586	2972	1	20.000	f	81.000000	68.644100	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	0.000	1620.00	t	0.000		0	0	0	8
2877	O	40598	139	1	1.000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 071-704 Y GRT: 001-1023, PLACA : T9E-885/TER-981 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2877	N	40598	139	1	1.000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-066 Y GRT: 001-1023, PLACA : T9E-885/TER-981 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 04/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2878	O	40621	139	1	1.000	f	1421.000000	1204.237300	0.00	0.00	0.00	t	216.76	0.00	0.00	0.00	1	0	1.000	1421.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE  ROLLOS DE ALAMBRE. SEGUN GRR: 008-1136 Y GRT:108-312, PLACA : T8O-833 FECHA DE SERVICIO: 31/07/2012\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2878	N	40621	139	1	1.000	f	203.000100	172.034000	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	1	0	1.000	203.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SULLANA DE  ROLLOS DE ALAMBRE. SEGUN GRR: 008-1136 Y GRT:108-312, PLACA : T8O-833 FECHA DE SERVICIO: 31/07/2018\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2879	O	40794	139	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-426 Y GRT: 023-218, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 09/08/2018. VALOR REFER. S/ 831.95\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2879	N	40794	139	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 210-426 Y GRT: 023-218, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 09/08/2018. VALOR REFER. S/ 831.95\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2880	O	40793	139	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-424 Y GRT: 023-217, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 08/08/2018. VALOR REFER. S/ 855.72\t     \t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2880	N	40793	139	1	1.000	f	490.000000	415.254200	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-424 Y GRT: 023-217, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 08/08/2018. VALOR REFER. S/ 831.95     \t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2881	O	40823	139	1	1.000	f	423.600100	358.983100	0.00	0.00	0.00	t	64.62	0.00	0.00	0.00	1	0	1.000	423.60	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 009-682 Y GRT: 112-350, PLACA : T80-864/M3N-970 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 10/08/2018. VALOR REFER. S/ 104.40\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2882	O	40833	2972	1	290.000	f	75.000000	63.559300	0.00	0.00	0.00	t	3317.80	0.00	0.00	0.00	1	0	0.000	21750.00	t	0.000		0	0	0	8
2882	O	40833	138	1	160.000	f	75.000000	63.559300	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	2	0	0.000	12000.00	t	0.000		0	0	0	8
2883	O	40981	92	1	4.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	148.00	t	0.000		0	0	0	8
2883	O	40981	101	1	3.000	f	106.000000	106.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	318.00	t	0.000		0	0	0	8
2883	O	40981	79	1	3.000	f	72.000000	72.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	216.00	t	0.000		0	0	0	1
2884	O	40974	138	1	750.000	f	75.000000	63.559300	0.00	0.00	0.00	t	8580.51	0.00	0.00	0.00	1	0	750.000	56250.00	f	0.000		0	0	0	8
2884	N	40974	138	1	680.000	f	75.000000	63.559300	0.00	0.00	0.00	t	7779.66	0.00	0.00	0.00	1	0	680.000	51000.00	f	0.000		0	0	0	8
2884	N	40974	2972	1	71.000	f	74.000000	62.711900	0.00	0.00	0.00	t	801.46	0.00	0.00	0.00	2	0	71.000	5254.00	t	0.000		0	0	0	8
2885	O	40974	138	1	680.000	f	75.000000	63.559300	0.00	0.00	0.00	t	7779.66	0.00	0.00	0.00	1	0	680.000	51000.00	f	0.000		0	0	0	8
2885	O	40974	2972	1	71.000	f	74.000000	62.711900	0.00	0.00	0.00	t	801.46	0.00	0.00	0.00	2	0	71.000	5254.00	t	0.000		0	0	0	8
2885	N	40974	138	1	750.000	f	75.000000	63.559300	0.00	0.00	0.00	t	8580.51	0.00	0.00	0.00	1	0	750.000	56250.00	f	0.000		0	0	0	8
2886	O	40974	138	1	750.000	f	75.000000	63.559300	0.00	0.00	0.00	t	8580.51	0.00	0.00	0.00	1	0	750.000	56250.00	f	0.000		0	0	0	8
2886	N	40974	138	1	750.000	f	75.000000	63.559300	0.00	0.00	0.00	t	8580.51	0.00	0.00	0.00	1	0	750.000	56250.00	f	0.000		0	0	0	8
2887	O	41120	139	1	1.000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-920/TEQ-988 .  FECHA SERVICIO 13/08/2018. G.R.T 044-013	0	0	0	1
2887	N	41120	139	1	1.000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-920/TEQ-988 .  FECHA SERVICIO 13/08/2018. G.R.T 044-013 / 044-014	0	0	0	1
2888	O	41124	139	1	1.000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-920/TEQ-988 . FECHA SERVICIO 13/08/2018. G.R.T 012-514	0	0	0	1
2888	N	41124	139	1	1.000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-882/TER-974 . FECHA SERVICIO 13/08/2018. G.R.T 012-514	0	0	0	1
2889	O	41135	129	1	10.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	5.000	575.00	t	0.000		0	0	0	8
2889	O	41135	27	1	8.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	464.00	t	0.000		0	0	0	8
2890	O	41122	139	1	1.000	f	2360.000000	2000.000000	0.00	0.00	0.00	t	360.00	0.00	0.00	0.00	1	0	1.000	2360.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO . PLACA T9E-920/TEQ-988 . FECHA SERVICIO 13/08/2018. G.R.T 044-014	0	0	0	1
2890	N	41122	139	1	1.000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SANTA ANITA DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-019 Y GRT: 044-012, PLACA : T9E-920/TEQ-988 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 10/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2891	O	41176	138	1	15.000	f	78.000000	66.101700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.000	1170.00	t	0.000		0	0	0	0
2892	O	41199	138	1	15.000	f	78.000000	66.101700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.000	1170.00	t	0.000		0	0	0	8
2892	N	41199	138	1	15.000	f	78.000000	66.101700	0.00	0.00	0.00	t	178.47	0.00	0.00	0.00	1	0	0.000	1170.00	t	0.000		0	0	0	8
2893	O	41182	993	1	120.000	f	0.650000	0.550800	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	1	0	120.000	78.00	t	0.000		0	0	0	27
2893	O	41182	995	1	60.000	f	1.300000	1.101700	0.00	0.00	0.00	t	11.90	0.00	0.00	0.00	2	0	60.000	78.00	t	0.000		0	0	0	27
2894	O	41285	139	1	1.000	f	25133.421800	21299.510000	0.00	0.00	0.00	t	3833.91	0.00	0.00	0.00	1	0	1.000	25133.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940. FECHA DE SERVICIO 13/06/18, Y DESDE 03/07/18 AL 08/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2894	N	41285	139	1	1.000	f	25299.943400	21440.630000	0.00	0.00	0.00	t	3859.31	0.00	0.00	0.00	1	0	1.000	25299.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940. FECHA DE SERVICIO 13/06/18, Y DESDE 03/07/18 AL 08/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2895	O	41335	139	1	1.000	f	11746.947200	9955.040000	0.00	0.00	0.00	t	1791.91	0.00	0.00	0.00	1	0	1.000	11746.95	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO 07/06/18 Y DESDE 23/06/18 AL 15/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2895	N	41335	139	1	1.000	f	11746.947200	9955.040000	0.00	0.00	0.00	t	1791.91	0.00	0.00	0.00	1	0	1.000	11746.95	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724.FECHA DE SERVICIO 07/06/18 Y DESDE 23/06/18 AL 14/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2896	O	41381	92	1	8.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	292.00	t	0.000		0	0	0	8
2896	O	41381	101	1	3.000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.50	t	0.000		0	0	0	8
2896	O	41381	70	1	3.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	169.50	t	0.000		0	0	0	8
2896	O	41381	144	1	2.000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	216.00	t	0.000		0	0	0	13
2896	O	41381	27	1	2.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	115.00	t	0.000		0	0	0	8
2896	N	41381	92	1	8.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	292.00	t	0.000		0	0	0	8
2896	N	41381	101	1	3.000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.50	t	0.000		0	0	0	8
2896	N	41381	70	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	-1.000	113.00	t	0.000		0	0	0	8
2896	N	41381	144	1	2.000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	216.00	t	0.000		0	0	0	13
2896	N	41381	27	1	2.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	115.00	t	0.000		0	0	0	8
2897	O	41381	92	1	8.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	292.00	t	0.000		0	0	0	8
2897	O	41381	101	1	3.000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.50	t	0.000		0	0	0	8
2897	O	41381	70	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	-1.000	113.00	t	0.000		0	0	0	8
2897	O	41381	144	1	2.000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	216.00	t	0.000		0	0	0	13
2897	O	41381	27	1	2.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	115.00	t	0.000		0	0	0	8
2897	N	41381	92	1	8.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	292.00	t	0.000		0	0	0	8
2897	N	41381	101	1	3.000	f	103.500000	103.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.50	t	0.000		0	0	0	8
2897	N	41381	70	1	2.000	f	56.500000	56.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	-1.000	113.00	t	0.000		0	0	0	8
2897	N	41381	144	1	2.000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	216.00	t	0.000		0	0	0	13
2897	N	41381	27	1	2.000	f	57.500000	57.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	5	0	0.000	115.00	t	0.000		0	0	0	8
2897	N	41381	57	1	2.000	f	82.000000	82.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	6	0	2.000	164.00	t	0.000		0	0	0	8
2898	O	41404	561	1	5.000	f	23.300000	19.745800	0.00	0.00	0.00	t	17.77	0.00	0.00	0.00	1	0	0.000	116.50	t	0.000		0	0	0	13
2898	N	41404	561	1	5.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	1	0	0.000	2.50	t	0.000		0	0	0	13
2899	O	41459	139	1	1.000	f	1600.000000	1355.932200	0.00	0.00	0.00	t	244.07	0.00	0.00	0.00	1	0	1.000	1600.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-021 Y GRT: 020-510, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2937	N	42451	1120	1	1.000	f	111.560000	94.542400	0.00	0.00	0.00	t	17.02	0.00	0.00	0.00	1	0	1.000	111.56	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 302,000.00, INTERES CALCULADO DEL 23/08/2018 AL 24/08/2018, POR UNA TASA DE INTERES ANUAL DE 14.22%.	0	0	0	2
2899	N	41459	139	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-021 Y GRT: 020-510, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2900	O	41512	987	1	50.000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.000	25.00	t	0.000		0	0	0	27
2900	O	41512	993	1	100.000	f	0.650000	0.550800	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	100.000	65.00	t	0.000		0	0	0	27
2900	O	41512	560	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	100.000	20.00	t	0.000		0	0	0	13
2900	N	41512	987	1	50.000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.000	25.00	t	0.000		0	0	0	27
2900	N	41512	993	1	100.000	f	0.650000	0.550800	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	100.000	65.00	t	0.000		0	0	0	27
2900	N	41512	560	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	100.000	20.00	t	0.000		0	0	0	13
2901	O	41444	987	1	50.000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.000	25.00	t	0.000		0	0	0	27
2901	O	41444	993	1	100.000	f	0.650000	0.550800	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	2	0	100.000	65.00	t	0.000		0	0	0	27
2901	O	41444	560	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	3	0	100.000	20.00	t	0.000		0	0	0	13
2902	O	41414	561	1	50.000	f	0.500000	0.423700	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	50.000	25.00	f	0.000		0	0	0	13
2903	O	41583	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-131 Y GRT:020-513, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 05/12/2017\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2903	N	41583	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-131 Y GRT:020-513, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 17/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2904	O	41626	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87496, GRT: 020-514; V.R: S/ 1184.01\t\t\t\r\n	0	0	0	1
2904	N	41626	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87496, GRT: 020-514; V.R: S/ 1180.00\t\r\n	0	0	0	1
2905	O	41612	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87145, GRT: 031-614; V.R: S/ 1182.97\t\r\n	0	0	0	1
2905	N	41612	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 16/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-87145, GRT: 031-614; V.R: S/ 1180.00	0	0	0	1
2906	O	41634	139	1	36.000	f	35.800000	30.339000	0.00	0.00	0.00	t	196.60	0.00	0.00	0.00	1	0	36.000	1288.80	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LA JOYITA PIMENTEL. PRECIO FLETE S/ 35.8 INCL. IGV. FECHA DE SERVICIO: 13/08/2018, SEGUN G.R.R 030-193 Y G.R.T 023-220	0	0	0	10
2906	N	41634	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LA JOYITA PIMENTEL. PRECIO FLETE S/ 38 INCL. IGV. FECHA DE SERVICIO: 13/08/2018, SEGUN G.R.R 030-193 Y G.R.T 023-220	0	0	0	10
2907	O	41640	139	1	36.000	f	35.800000	30.339000	0.00	0.00	0.00	t	196.60	0.00	0.00	0.00	1	0	36.000	1288.80	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LAMBAYEQUE. PRECIO FLETE S/ 35.80 INCL. IGV. FECHA DE SERVICIO: 17/08/2018, SEGUN G.R.R 030-209 Y G.R.T 033-242	0	0	0	10
2920	O	42172	2972	1	25.000	f	77.500000	65.678000	0.00	0.00	0.00	t	295.55	0.00	0.00	0.00	1	0	0.000	1937.50	t	0.000		0	0	0	8
2907	N	41640	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LAMBAYEQUE. PRECIO FLETE S/ 38 INCL. IGV. FECHA DE SERVICIO: 17/08/2018, SEGUN G.R.R 030-209 Y G.R.T 033-242	0	0	0	10
2908	O	41713	138	1	200.000	f	76.000000	64.406800	0.00	0.00	0.00	t	2318.64	0.00	0.00	0.00	1	0	0.000	15200.00	t	0.000		0	0	0	8
2908	N	41713	138	1	100.000	f	76.000000	64.406800	0.00	0.00	0.00	t	1159.32	0.00	0.00	0.00	1	0	-100.000	7600.00	t	0.000		0	0	0	8
2909	O	41578	995	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	1	0	4.000	4.80	t	0.000		0	0	0	27
2909	O	41578	993	1	6.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.27	0.00	0.00	0.00	2	0	6.000	1.80	t	0.000		0	0	0	27
2909	O	41578	987	1	10.000	f	0.700000	0.593200	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	3	0	10.000	7.00	t	0.000		0	0	0	27
2910	O	41709	561	1	15.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	0.000	4.50	t	0.000		0	0	0	13
2910	O	41709	987	1	7.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	2	0	0.000	8.40	t	0.000		0	0	0	27
2910	O	41709	995	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	0	27
2910	O	41709	999	1	5.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.000	1.50	t	0.000		0	0	0	27
2910	N	41709	561	1	15.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	1	0	0.000	4.50	t	0.000		0	0	0	13
2910	N	41709	987	1	7.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.28	0.00	0.00	0.00	2	0	0.000	8.40	t	0.000		0	0	0	27
2910	N	41709	995	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	3	0	0.000	4.80	t	0.000		0	0	0	27
2910	N	41709	999	1	5.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	4	0	0.000	1.50	t	0.000		0	0	0	27
2911	O	41019	214	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.000	20.00	f	0.000		0	0	0	15
2911	N	41019	214	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.000	20.00	f	0.000		0	0	0	15
2912	O	41461	560	1	5.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.000	1.50	t	0.000		0	0	0	13
2912	N	41461	560	1	5.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	1	0	0.000	1.50	t	0.000		0	0	0	13
2913	O	41727	139	1	1.000	f	260.001200	220.340000	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	1.000	260.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 0112-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.	0	0	0	1
2913	N	41727	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 0112-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 0.80 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.	0	0	0	1
2914	O	41945	139	1	1.000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE CON 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-436 Y GRT: 035-0206, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 23/08/2018. VALOR REFER. S/0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2914	N	41945	139	1	1.000	f	700.560000	593.694900	0.00	0.00	0.00	t	106.87	0.00	0.00	0.00	1	0	1.000	700.56	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE CON 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-436 Y GRT: 035-0206, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $19.46 POR TM. FECHA DE SERVICIO: 23/08/2018. VALOR REFER. S/0.00\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2915	O	41959	139	1	1.000	f	245.000000	207.627100	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	1.000	245.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 17.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-435 Y GRT: 035-204, PLACA : T8N-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 22/08/2018. VALOR REFER. S/ 415.98\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2915	N	41959	139	1	1.000	f	245.000000	207.627100	0.00	0.00	0.00	t	37.37	0.00	0.00	0.00	1	0	1.000	245.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 17.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-435 Y GRT: 035-204, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 22/08/2018. VALOR REFER. S/ 415.98\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2916	O	41985	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1154 Y GRT:031-618, PLACA : ACX-736/T2M-980. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 22/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2916	N	41985	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1154 Y GRT:031-618, PLACA : ACX-736/T2H-980. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 22/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2917	O	42021	139	1	1.000	f	1375.980300	1166.085000	0.00	0.00	0.00	t	209.90	0.00	0.00	0.00	1	0	1.000	1375.98	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36.210 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 15/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
2917	N	42021	139	1	1.000	f	1375.980300	1166.085000	0.00	0.00	0.00	t	209.90	0.00	0.00	0.00	1	0	1.000	1375.98	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36.210 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
2918	O	42033	139	1	1.000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0292 Y G.R.T 036-182.PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	1
2918	N	42033	139	1	1.000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-0273 Y G.R.T 036-180.PLACAS ADJUNTAS T8N-805/M3M-988	0	0	0	1
2919	O	42066	139	1	1.000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA TUCUME DE 800 BLS DE CEMENTO PACASMAYO FORTIMAX TIPO MS ENV. SEGUN GRR: 014-136 Y GRT:023-225, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 19/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2919	N	42066	139	1	1.000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA CAÑA BRAVA / AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-089 Y GRT: 037-220, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2920	N	42172	2972	1	25.000	f	77.000000	65.254200	0.00	0.00	0.00	t	293.64	0.00	0.00	0.00	1	0	0.000	1925.00	t	0.000		0	0	0	8
2921	O	42171	139	1	1.000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	1.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
2921	N	42171	139	1	36.000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	7512.41	0.00	0.00	0.00	1	0	36.000	49248.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
2922	O	42171	139	1	36.000	f	1368.000000	1159.322000	0.00	0.00	0.00	t	7512.41	0.00	0.00	0.00	1	0	36.000	49248.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	1
2922	N	42171	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 17/08/2018. SEGUN GUIAS G.R.R 030-0208 Y G.R.T 023-223. PLACAS ADJUNTAS T8N-828/T9S-990	0	0	0	10
2923	O	42163	139	1	1.000	f	3009.047200	2550.040000	0.00	0.00	0.00	t	459.01	0.00	0.00	0.00	1	0	1.000	3009.05	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 32 TN. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 20/08/2018. SEGUN GUIAS G.R.R 030-0234 Y G.R.T 039-187.PLACAS ADJUNTAS T9F-842/TES-978	0	0	0	1
2923	N	42163	139	1	32.000	f	94.046000	79.700000	0.00	0.00	0.00	t	459.07	0.00	0.00	0.00	1	0	32.000	3009.47	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 32 TN. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 20/08/2018. SEGUN GUIAS G.R.R 030-0234 Y G.R.T 039-187.PLACAS ADJUNTAS T9F-842/TES-978	0	0	0	10
2924	O	42212	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 37.430 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 15/08/2018. SEGUN GUIAS G.R.R 030-0198 Y G.R.T 023-221. PLACAS ADJUNTAS T8N-828/T9S-990.\r\n	0	0	0	10
2924	N	42212	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 15/08/2018. SEGUN GUIAS G.R.R 030-0198 Y G.R.T 023-221. PLACAS ADJUNTAS T8N-828/T9S-990.\r\n	0	0	0	10
2925	O	41122	139	1	1.000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SANTA ANITA DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-019 Y GRT: 044-012, PLACA : T9E-920/TEQ-988 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 10/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2925	N	41122	139	1	1.000	f	1860.000000	1576.271200	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SANTA ANITA DE 620 BLS DE DULCE OLMOS AZUCAR RUBIA X 50KG. SEGUN GRR: 009-019 Y GRT: 044-012, PLACA : T9E-920/TEQ-988 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 10/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2926	O	42163	139	1	32.000	f	94.046000	79.700000	0.00	0.00	0.00	t	459.07	0.00	0.00	0.00	1	0	32.000	3009.47	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 32 TN. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 20/08/2018. SEGUN GUIAS G.R.R 030-0234 Y G.R.T 039-187.PLACAS ADJUNTAS T9F-842/TES-978	0	0	0	10
2926	N	42163	139	1	32.000	f	94.046000	79.700000	0.00	0.00	0.00	t	459.07	0.00	0.00	0.00	1	0	32.000	3009.47	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 32 TN. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 20/08/2018. SEGUN GUIAS G.R.R 030-0234 Y G.R.T 039-187.PLACAS ADJUNTAS T9F-842/TES-978	0	0	0	10
2927	O	42066	139	1	1.000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA CAÑA BRAVA / AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-089 Y GRT: 037-220, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2927	N	42066	139	1	1.000	f	910.000000	771.186400	0.00	0.00	0.00	t	138.81	0.00	0.00	0.00	1	0	1.000	910.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 700 BLS DE AZUCAR RUBIA DOMESTICA CAÑA BRAVA / AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-089 Y GRT: 037-220, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 16/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2928	O	41727	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 0112-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 0.80 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.	0	0	0	1
2928	N	41727	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE TAMARINDO HASTA SULLANA DE 200 BLS DE AZUCAR RUBIA CAÑA BRAVA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-082 Y GRT: 0112-351, PLACA : T8O-864/M3N-970 .PRECIO DEL FLETE: S/. 0.80 POR BOLSA. FECHA DE SERVICIO: 13/08/2018.	0	0	0	1
2929	O	41640	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LAMBAYEQUE. PRECIO FLETE S/ 38 INCL. IGV. FECHA DE SERVICIO: 17/08/2018, SEGUN G.R.R 030-209 Y G.R.T 033-242	0	0	0	10
2929	N	41640	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE AZUCAR RUBIA DULCE OLMOS DESDE OLMOS HASTA LAMBAYEQUE. PRECIO FLETE S/ 38 INCL. IGV. FECHA DE SERVICIO: 17/08/2018, SEGUN G.R.R 030-209 Y G.R.T 033-242	0	0	0	10
2930	O	41459	139	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-021 Y GRT: 020-510, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2930	N	41459	139	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE SAC. SEGUN GRR: 009-021 Y GRT: 020-510, PLACA : ALJ-790/TAE-985 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 14/08/2018.\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n	0	0	0	1
2931	O	41285	139	1	1.000	f	25299.943400	21440.630000	0.00	0.00	0.00	t	3859.31	0.00	0.00	0.00	1	0	1.000	25299.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940. FECHA DE SERVICIO 13/06/18, Y DESDE 03/07/18 AL 08/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2931	N	41285	139	1	1.000	f	25299.943400	21440.630000	0.00	0.00	0.00	t	3859.31	0.00	0.00	0.00	1	0	1.000	25299.94	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940. FECHA DE SERVICIO 13/06/18, Y DESDE 03/07/18 AL 08/08/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2932	O	42256	139	1	1.000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-885/TER-981. FECHA DE SERVICIO 22/08/2018	0	0	0	1
2932	N	42256	139	1	1.000	f	4130.000000	3500.000000	0.00	0.00	0.00	t	630.00	0.00	0.00	0.00	1	0	1.000	4130.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA PIURA. PLACAS: T9E-885/TER-981. FECHA DE SERVICIO 28/08/2018	0	0	0	1
2933	O	42277	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0297 Y G.R.T 03-246. PLACAS ADJUNTAS T8M-937/M3M-991	0	0	0	10
2933	N	42277	139	1	36.000	f	38.000000	32.203400	0.00	0.00	0.00	t	208.68	0.00	0.00	0.00	1	0	36.000	1368.00	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA LAMBAYEQUE CON 36 TM. PRECIO FLETE S/38.00 INCLUIDO IGV. FECHA DE SERVICIO: 24/08/2018. SEGUN GUIAS G.R.R 030-0297 Y G.R.T 033-246. PLACAS ADJUNTAS T8M-937/M3M-991	0	0	0	10
2934	O	42341	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-141Y GRT:031-622, PLACA : ACX-736/TH2-980 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 26/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2934	N	42341	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-141Y GRT:031-622, PLACA : ACX-736/T2H-980 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 26/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2935	O	42377	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 200 BLS DE AZUCAR RUBIA DOSMESTICA AZUCARERA DEL NORTE SAC X 50KG. SEGUN GRR: 009-0041 Y GRT: 038-182, PLACA : T8N-810/TBE-978  PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2935	N	42377	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 200 BLS DE AZUCAR RUBIA DOSMESTICA AZUCARERA DEL NORTE SAC X 50KG. SEGUN GRR: 007-0019 Y GRT: 038-182, PLACA : T8N-810/TBE-978  PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2936	O	42371	143	1	5.000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	0	13
2936	N	42371	143	1	5.000	f	24.000000	20.339000	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	0.000	120.00	t	0.000		0	0	0	13
2937	O	42451	1120	1	1.000	f	111.560000	94.542400	0.00	0.00	0.00	t	17.02	0.00	0.00	0.00	1	0	1.000	111.56	t	0.000	POR LOS INTERESES GENERADOS DEL MUTUO, POR EL IMPORTE DE S/ 302,000.00, REALIZADO EL DÍA 23/08/2018, POR UNA TASA DE INTERES ANUAL DE 14.22%.	0	0	0	2
2938	O	42695	139	1	1.000	f	1283.757400	1087.930000	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088807, GRT: 0015-675; V.R: S/ 1180.00\r\n	0	0	0	1
2938	N	42695	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088807, GRT: 0015-675; V.R: S/ 1180.00\r\n	0	0	0	1
2939	O	42693	139	1	1.000	f	1283.760000	1087.932200	0.00	0.00	0.00	t	195.83	0.00	0.00	0.00	1	0	1.000	1283.76	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088808, GRT: 031-623; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
2939	N	42693	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088808, GRT: 031-623; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
2940	O	42693	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088808, GRT: 031-623; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
2940	N	42693	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088808, GRT: 031-623; V.R: S/ 1180.00\r\n\t\t\t\r\n	0	0	0	1
2941	O	42695	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088807, GRT: 0015-675; V.R: S/ 1180.00\r\n	0	0	0	1
2941	N	42695	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/08/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-0088807, GRT: 0015-675; V.R: S/ 1180.00\r\n	0	0	0	1
2942	O	42712	139	1	1.000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2942	N	42712	139	1	1.000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2943	O	42712	139	1	1.000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2943	N	42712	139	1	1.000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2956	O	43152	561	1	50.000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.000	1175.00	t	0.000		0	0	0	13
2944	O	42712	139	1	1.000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2944	N	42712	139	1	1.000	f	800.004600	677.970000	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-146 Y GRT:038-185, PLACA : T8N-800/TBE-978 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/08/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2945	O	42732	139	1	1.000	f	935.999600	793.220000	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-106 Y GRT: 037-229, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 31/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2945	N	42732	139	1	1.000	f	935.999600	793.220000	0.00	0.00	0.00	t	142.78	0.00	0.00	0.00	1	0	1.000	936.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA JLO DE 720 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-106 Y GRT: 037-229, PLACA : T8N-800/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 31/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2946	O	42740	139	1	1.000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-044 Y GRT: 007-949, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2946	N	42740	139	1	1.000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-044 Y GRT: 007-949, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2947	O	42742	139	1	1.000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-260 Y GRT: 039-191, PLACA : T9F-842/TES-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2947	N	42742	139	1	1.000	f	1859.999900	1576.271100	0.00	0.00	0.00	t	283.73	0.00	0.00	0.00	1	0	1.000	1860.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 008-260 Y GRT: 039-191, PLACA : T9F-842/TES-978 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 28/08/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2948	O	42751	139	1	1.000	f	489.995000	415.250000	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-440/0210-441 Y GRT: 035-209/035-208, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 29/08/2018. VALOR REFER. S/ ---\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2948	N	42751	139	1	1.000	f	489.995000	415.250000	0.00	0.00	0.00	t	74.75	0.00	0.00	0.00	1	0	1.000	490.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 35 TM. DE FERTILIZANTES. SEGUN GRR: 0210-440/0210-441 Y GRT: 035-209/035-208, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 29/08/2018. VALOR REFER. S/ ---\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2949	O	42772	3086	1	5.000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.000	380.00	t	0.000		0	0	0	8
2950	O	42778	3091	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	t	0.000		0	0	0	4
2950	N	42778	3091	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ESTADIA POR UN DIA EN LAREDO (TRUJILLO) DEL VEHICULO PLACA T9E-914 / TEQ-992,  FECHA 25/08/2018	0	0	0	4
2951	O	42952	139	1	1.000	f	3200.000000	2711.864400	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	1.000	3200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE  CARMEN DE LA LEGUA HASTA CHICLAYO DE 30 TM DE CUADERNO DE LUXE DE 80 HOJAS  COMPUS ORGANICO. PRECIO FLETE S/3200.00 INCLUIDO IGV. FECHA DE SERVICIO: 31/08/2018 SEGUN GUIAS G.R.T 044-021 G.R.R 012-155270 Y PLACAS ADJUNTAS T9E-920/TEQ-988	0	0	0	1
2951	N	42952	139	1	1.000	f	3200.000000	2711.864400	0.00	0.00	0.00	t	488.14	0.00	0.00	0.00	1	0	1.000	3200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE  CARMEN DE LA LEGUA HASTA CHICLAYO DE 30 TM DE CUADERNO DE LUXE DE 80 HOJAS. PRECIO FLETE S/3200.00 INCLUIDO IGV. FECHA DE SERVICIO: 31/08/2018 SEGUN GUIAS G.R.T 044-021 G.R.R 012-155270 Y PLACAS ADJUNTAS T9E-920/TEQ-988	0	0	0	1
2952	O	43073	2972	1	620.000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.000	45880.00	t	0.000		0	0	0	8
2952	N	43073	2972	1	620.000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.000	45880.00	t	0.000		0	0	0	8
2953	O	43122	2972	1	620.000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.000	45880.00	t	0.000		0	0	0	8
2953	N	43122	2972	1	620.000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.000	45880.00	t	0.000		0	0	0	8
2954	O	43128	139	1	1.000	f	1119.997000	949.150000	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.000	1120.00	t	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 800 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-109 Y GRT: 0112-363, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 04/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2954	N	43128	139	1	1.000	f	1119.997000	949.150000	0.00	0.00	0.00	t	170.85	0.00	0.00	0.00	1	0	0.000	1120.00	t	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA CHICLAYO DE 800 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-109 Y GRT: 0112-363, PLACA : T8O-864/M3N-970 PRECIO DEL FLETE: S/. 1.40 POR BOLSA. FECHA DE SERVICIO: 04/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2955	O	43152	560	1	80.000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	2	0	0.000	2040.00	t	0.000		0	0	0	13
2955	O	43152	561	1	50.000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.000	1175.00	t	0.000		0	0	0	13
2955	O	43152	986	1	20.000	f	28.900000	24.491500	0.00	0.00	0.00	t	88.17	0.00	0.00	0.00	3	0	0.000	578.00	t	0.000		0	0	0	27
2955	O	43152	1220	1	250.000	f	2.500000	2.118600	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	4	0	0.000	625.00	t	0.000		0	0	0	4
2955	N	43152	214	1	2.500	f	3.800000	3.220300	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	5	0	2.500	9.50	t	0.000		0	0	0	15
2955	N	43152	560	1	80.000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	2	0	0.000	2040.00	t	0.000		0	0	0	13
2955	N	43152	561	1	50.000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.000	1175.00	t	0.000		0	0	0	13
2955	N	43152	986	1	25.000	f	28.900000	24.491500	0.00	0.00	0.00	t	110.21	0.00	0.00	0.00	3	0	5.000	722.50	t	0.000		0	0	0	27
2955	N	43152	1220	1	250.000	f	2.500000	2.118600	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	4	0	0.000	625.00	t	0.000		0	0	0	4
2956	O	43152	214	1	2.500	f	3.800000	3.220300	0.00	0.00	0.00	t	1.45	0.00	0.00	0.00	5	0	2.500	9.50	t	0.000		0	0	0	15
2956	O	43152	560	1	80.000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	2	0	0.000	2040.00	t	0.000		0	0	0	13
2956	O	43152	986	1	25.000	f	28.900000	24.491500	0.00	0.00	0.00	t	110.21	0.00	0.00	0.00	3	0	5.000	722.50	t	0.000		0	0	0	27
2956	O	43152	1220	1	250.000	f	2.500000	2.118600	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	4	0	0.000	625.00	t	0.000		0	0	0	4
2956	N	43152	560	1	80.000	f	25.500000	21.610200	0.00	0.00	0.00	t	311.19	0.00	0.00	0.00	2	0	0.000	2040.00	t	0.000		0	0	0	13
2956	N	43152	561	1	50.000	f	23.500000	19.915300	0.00	0.00	0.00	t	179.24	0.00	0.00	0.00	1	0	0.000	1175.00	t	0.000		0	0	0	13
2956	N	43152	986	1	20.000	f	28.900000	24.491500	0.00	0.00	0.00	t	88.17	0.00	0.00	0.00	3	0	0.000	578.00	t	0.000		0	0	0	27
2956	N	43152	1220	1	250.000	f	2.500000	2.118600	0.00	0.00	0.00	t	95.34	0.00	0.00	0.00	4	0	0.000	625.00	t	0.000		0	0	0	4
2957	O	43165	560	1	150.000	f	25.000000	21.186400	0.00	0.00	0.00	t	572.03	0.00	0.00	0.00	1	0	0.000	3750.00	t	0.000		0	0	0	13
2957	O	43165	987	1	60.000	f	1.200000	1.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.000	72.00	t	0.000		0	0	0	27
2957	N	43165	560	1	150.000	f	0.100000	0.084700	0.00	0.00	0.00	t	2.29	0.00	0.00	0.00	1	0	0.000	15.00	t	0.000		0	0	0	13
2957	N	43165	987	1	60.000	f	1.200000	1.016900	0.00	0.00	0.00	t	10.98	0.00	0.00	0.00	2	0	0.000	72.00	t	0.000		0	0	0	27
2958	O	42871	2972	1	7.000	f	75.500000	63.983100	0.00	0.00	0.00	t	80.62	0.00	0.00	0.00	1	0	0.000	528.50	t	0.000		0	0	0	8
2958	N	42871	2972	1	7.000	f	75.500000	63.983100	0.00	0.00	0.00	t	80.62	0.00	0.00	0.00	1	0	0.000	528.50	t	0.000		0	0	0	8
2959	O	43373	2972	1	50.000	f	74.000000	62.711900	0.00	0.00	0.00	t	564.41	0.00	0.00	0.00	1	0	0.000	3700.00	t	0.000		0	0	0	8
2959	N	43373	2972	1	50.000	f	73.500000	62.288100	0.00	0.00	0.00	t	560.59	0.00	0.00	0.00	1	0	0.000	3675.00	t	0.000		0	0	0	8
2960	O	43381	139	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LEGUIA DE CEMENTO Y FIERRO SEGUN GRR: 008-1167 Y GRT:0108-320, PLACA : T8O-853 FECHA DE SERVICIO: 10/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2960	N	43381	139	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LEGUIA DE CEMENTO Y FIERRO SEGUN GRR: 008-1167 Y GRT:0108-320, PLACA : T8O-853 FECHA DE SERVICIO: 10/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2961	O	43382	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SAN MARCOS JLO DE CEMENTO Y FIEROO. SEGUN GRR: 008-1163 Y GRT:107-032, PLACA : T8O-853 FECHA DE SERVICIO: 07/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2961	N	43382	139	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA SAN MARCOS JLO DE CEMENTO Y FIEROO. SEGUN GRR: 008-1163 Y GRT:107-032, PLACA : T8O-853 FECHA DE SERVICIO: 07/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
2962	O	43498	139	1	1.000	f	3330.000000	2822.033900	0.00	0.00	0.00	t	507.97	0.00	0.00	0.00	1	0	1.000	3330.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-920/TEQ-988.FECHA DE SERVICIO 11/09/2018	0	0	0	1
2962	N	43498	139	1	1.000	f	3929.400000	3330.000000	0.00	0.00	0.00	t	599.40	0.00	0.00	0.00	1	0	1.000	3929.40	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-920/TEQ-988.FECHA DE SERVICIO 11/09/2018	0	0	0	1
2963	O	43499	139	1	1.000	f	3330.000000	2822.033900	0.00	0.00	0.00	t	507.97	0.00	0.00	0.00	1	0	1.000	3330.00	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-882/TER-974.FECHA DE SERVICIO 12/09/2018	0	0	0	1
2963	N	43499	139	1	1.000	f	3929.400000	3330.000000	0.00	0.00	0.00	t	599.40	0.00	0.00	0.00	1	0	1.000	3929.40	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA CHICLAYO. PLACAS: T9E-882/TER-974.FECHA DE SERVICIO 12/09/2018	0	0	0	1
2964	O	43549	57	1	6.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	528.00	t	0.000		0	0	0	8
2964	O	43549	79	1	6.000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	429.00	t	0.000		0	0	0	1
2964	O	43549	89	1	70.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2590.00	t	0.000		0	0	0	8
2964	O	43549	129	1	20.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1210.00	t	0.000		0	0	0	8
2964	N	43549	57	1	6.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	528.00	t	0.000		0	0	0	8
2964	N	43549	79	1	6.000	f	71.500000	71.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	0.000	429.00	t	0.000		0	0	0	1
2964	N	43549	89	1	70.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2590.00	t	0.000		0	0	0	8
2964	N	43549	129	1	20.000	f	58.000000	58.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1160.00	t	0.000		0	0	0	8
2965	O	43614	139	1	1.000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA LA VICTORIA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-051 Y GRT: 007-955, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 07/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2965	N	43614	139	1	1.000	f	3410.000000	2889.830500	0.00	0.00	0.00	t	520.17	0.00	0.00	0.00	1	0	1.000	3410.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SANTA ANITA DE 620 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-051 Y GRT: 007-955, PLACA : ACV-729/TAE-995 PRECIO DEL FLETE: S/. 5.50 POR BOLSA. FECHA DE SERVICIO: 07/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
2966	O	43611	3086	1	5.000	f	76.000000	64.406800	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	0.000	380.00	t	0.000		0	0	0	8
2966	N	43611	3086	1	5.000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.000	375.00	t	0.000		0	0	0	8
2967	O	43649	139	1	1.000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DE FECHA 05-09-2018 SEGUN G.R.T 0046-13 /0046-14 CON 30 TM DE PRODUCTOS VARIOS A S/ 50.00 INCLUIDO IGV.	0	0	0	1
2967	N	43649	139	1	1.000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DE FECHA 05-09-2018 SEGUN G.R.T 0046-13 /0046-14 CON 30 TM DE PRODUCTOS VARIOS A S/ 50.00 INCLUIDO IGV. PLACAS ADJUNTAS : T9E-914/TEQ-992	0	0	0	1
2968	O	43611	3086	1	5.000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.000	375.00	t	0.000		0	0	0	8
2968	N	43611	3086	1	5.000	f	75.000000	63.559300	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	0.000	375.00	t	0.000		0	0	0	8
2969	O	43714	2751	1	130.000	f	68.500000	58.050800	0.00	0.00	0.00	t	1358.39	0.00	0.00	0.00	1	0	0.000	8905.00	t	0.000		0	0	0	8
2969	N	43714	2751	1	130.000	f	68.000000	57.627100	0.00	0.00	0.00	t	1348.47	0.00	0.00	0.00	1	0	0.000	8840.00	t	0.000		0	0	0	8
2970	O	43791	139	1	1.000	f	14331.100000	12145.000000	0.00	0.00	0.00	t	2186.10	0.00	0.00	0.00	1	0	1.000	14331.10	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937. FECHA DE SERVICIO 11/08/18 AL 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2971	O	43783	139	1	1.000	f	14116.812000	11963.400000	0.00	0.00	0.00	t	2153.41	0.00	0.00	0.00	1	0	1.000	14116.81	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 18/07/08/18 Y 14/08/2018 AL 26/08/08/18 Y 04,05/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2971	N	43783	139	1	1.000	f	14116.812000	11963.400000	0.00	0.00	0.00	t	2153.41	0.00	0.00	0.00	1	0	1.000	14116.81	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 18/07/2018 Y 14/08/2018 AL 05/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2972	O	43777	139	1	1.000	f	4356.371200	3691.840000	0.00	0.00	0.00	t	664.53	0.00	0.00	0.00	1	0	1.000	4356.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO 08,09 /08/18 Y 06/09/2018 AL 08/09/2018 SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2972	N	43777	139	1	1.000	f	4356.371200	3691.840000	0.00	0.00	0.00	t	664.53	0.00	0.00	0.00	1	0	1.000	4356.37	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO 08/08/2018 Y 09/08/2018 Y 06/09/2018 AL 08/09/2018 SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2973	O	43860	139	1	1.000	f	2937.798800	2489.660000	0.00	0.00	0.00	t	448.14	0.00	0.00	0.00	1	0	1.000	2937.80	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826. FECHA DE SERVICIO 08/09/2018 AL 16/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2973	N	43860	139	1	1.000	f	5192.778800	4400.660000	0.00	0.00	0.00	t	792.12	0.00	0.00	0.00	1	0	1.000	5192.78	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALO-826. FECHA DE SERVICIO 07/09/2018 AL 16/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2974	O	43779	139	1	1.000	f	11096.720000	9404.000000	0.00	0.00	0.00	t	1692.72	0.00	0.00	0.00	1	0	1.000	11096.72	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO 14/08/18 AL 25/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2974	N	43779	139	1	1.000	f	12937.520000	10964.000000	0.00	0.00	0.00	t	1973.52	0.00	0.00	0.00	1	0	1.000	12937.52	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-757.FECHA DE SERVICIO 14/08/18 AL 25/08/18 Y 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2975	O	43783	139	1	1.000	f	14116.812000	11963.400000	0.00	0.00	0.00	t	2153.41	0.00	0.00	0.00	1	0	1.000	14116.81	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 18/07/2018 Y 14/08/2018 AL 05/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2975	N	43783	139	1	1.000	f	16844.972000	14275.400000	0.00	0.00	0.00	t	2569.57	0.00	0.00	0.00	1	0	1.000	16844.97	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-938.FECHA DE SERVICIO 18/07/2018 Y 14/08/2018 AL 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2976	O	43755	139	1	1.000	f	13968.840000	11838.000000	0.00	0.00	0.00	t	2130.84	0.00	0.00	0.00	1	0	1.000	13968.84	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO 06/08/18 AL 27/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2976	N	43755	139	1	1.000	f	17698.418800	14998.660000	0.00	0.00	0.00	t	2699.76	0.00	0.00	0.00	1	0	1.000	17698.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778.FECHA DE SERVICIO 06/08/18 AL 27/08/18 Y 05/09/2018 AL 10/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2977	O	43857	139	1	1.000	f	3799.600000	3220.000000	0.00	0.00	0.00	t	579.60	0.00	0.00	0.00	1	0	1.000	3799.60	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886. FECHA DE SERVICIO  10/09/2018 AL 13/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2977	N	43857	139	1	1.000	f	6539.819600	5542.220000	0.00	0.00	0.00	t	997.60	0.00	0.00	0.00	1	0	1.000	6539.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886. FECHA DE SERVICIO  05/09/2018 AL 13/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2978	O	43804	139	1	1.000	f	4767.554000	4040.300000	0.00	0.00	0.00	t	727.25	0.00	0.00	0.00	1	0	1.000	4767.55	f	0.000	SERVICIO DE TRANSPORTE DE JAEN HASTA PIURA CON 36.730 TM DE CAFE ORGANICO A S/110.00 MAS IGV SEGUN PLACAS T9E-885/TER-981. SEGUNN G.R.R: 013-0349 G.R.T :001-1035 FECHA SERVICIO 13/09/2018	0	0	0	1
3048	O	45255	3063	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.000	200.00	t	0.000		0	0	0	1
2978	N	43804	139	1	1.000	f	4040.300100	3423.983100	0.00	0.00	0.00	t	616.32	0.00	0.00	0.00	1	0	1.000	4040.30	f	0.000	SERVICIO DE TRANSPORTE DE JAEN HASTA PIURA CON 36.730 TM DE CAFE ORGANICO A S/110.00 INCLUIDO IGV SEGUN PLACAS T9E-885/TER-981. SEGUNN G.R.R: 013-0349 G.R.T :001-1035 FECHA SERVICIO 13/09/2018	0	0	0	1
2979	O	43865	139	1	1.000	f	978.916200	829.590000	0.00	0.00	0.00	t	149.33	0.00	0.00	0.00	1	0	1.000	978.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 08/09/2018 Y 11/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2979	N	43865	139	1	1.000	f	5192.696200	4400.590000	0.00	0.00	0.00	t	792.11	0.00	0.00	0.00	1	0	1.000	5192.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 08/09/2018 Y 14/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2980	O	43824	139	1	1.000	f	10990.284000	9313.800000	0.00	0.00	0.00	t	1676.48	0.00	0.00	0.00	1	0	1.000	10990.28	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936. FECHA DE SERVICIO 15/08/18 AL 27/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2980	N	43824	139	1	1.000	f	16064.284000	13613.800000	0.00	0.00	0.00	t	2450.48	0.00	0.00	0.00	1	0	1.000	16064.28	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936. FECHA DE SERVICIO 15/08/2018 AL 14/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2981	O	43820	139	1	1.000	f	5710.869600	4839.720000	0.00	0.00	0.00	t	871.15	0.00	0.00	0.00	1	0	1.000	5710.87	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO 16/08/18 AL 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2981	N	43820	139	1	1.000	f	5710.869600	4839.720000	0.00	0.00	0.00	t	871.15	0.00	0.00	0.00	1	0	1.000	5710.87	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713.FECHA DE SERVICIO 16/08/18 AL 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2982	O	43829	139	1	1.000	f	15993.790800	13554.060000	0.00	0.00	0.00	t	2439.73	0.00	0.00	0.00	1	0	1.000	15993.79	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 19,20/07/2018 Y 16/08/2018 AL 27/08/18 Y 05/09/2018 AL 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2982	N	43829	139	1	1.000	f	15993.790800	13554.060000	0.00	0.00	0.00	t	2439.73	0.00	0.00	0.00	1	0	1.000	15993.79	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 19/07/2018 AL 20/07/2018 Y 16/08/18 Y 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2983	O	43829	139	1	1.000	f	15993.790800	13554.060000	0.00	0.00	0.00	t	2439.73	0.00	0.00	0.00	1	0	1.000	15993.79	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 19/07/2018 AL 20/07/2018 Y 16/08/18 Y 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
2983	N	43829	139	1	1.000	f	15993.790800	13554.060000	0.00	0.00	0.00	t	2439.73	0.00	0.00	0.00	1	0	1.000	15993.79	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-928. FECHA DE SERVICIO 19/07/2018 AL 20/07/2018 Y 16/08/18 AL 07/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3034	O	44927	139	1	1.000	f	2619.600000	2220.000000	0.00	0.00	0.00	t	399.60	0.00	0.00	0.00	1	0	1.000	2619.60	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO.  PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 02/10/2018\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2984	O	43824	139	1	1.000	f	16064.284000	13613.800000	0.00	0.00	0.00	t	2450.48	0.00	0.00	0.00	1	0	1.000	16064.28	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936. FECHA DE SERVICIO 15/08/2018 AL 14/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2984	N	43824	139	1	1.000	f	16553.984000	14028.800000	0.00	0.00	0.00	t	2525.18	0.00	0.00	0.00	1	0	1.000	16553.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936. FECHA DE SERVICIO 15/08/2018 AL 14/09/2018. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
2985	O	43930	139	1	1.000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAITA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-444 Y GRT: 033-252, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 375.48\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2985	N	43930	139	1	1.000	f	396.000000	335.593200	0.00	0.00	0.00	t	60.41	0.00	0.00	0.00	1	0	1.000	396.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-444 Y GRT: 033-252, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: $11.00 POR TM. FECHA DE SERVICIO: 14/09/2018. VALOR REFER. S/ 375.48\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2986	O	44045	145	1	1.000	f	84.641400	71.730000	0.00	0.00	0.00	t	12.91	0.00	0.00	0.00	1	0	1.000	84.64	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 13/09/2018 AL 19/09/2018.\r\n	0	0	0	2
2986	N	44045	145	1	1.000	f	84.659900	71.745700	0.00	0.00	0.00	t	12.91	0.00	0.00	0.00	1	0	1.000	84.66	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 13/09/2018 AL 19/09/2018.\r\n	0	0	0	2
2987	O	44045	145	1	1.000	f	84.659900	71.745700	0.00	0.00	0.00	t	12.91	0.00	0.00	0.00	1	0	1.000	84.66	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 13/09/2018 AL 19/09/2018.\r\n	0	0	0	2
2987	N	44045	145	1	1.000	f	84.659900	71.745700	0.00	0.00	0.00	t	12.91	0.00	0.00	0.00	1	0	1.000	84.66	f	0.000	MUTUO ELABORADO EL 12 DE SEPTIEMBRE DEL 2018.\r\nPRÉSTAMO: $ 110,000.00.\r\nINTERESES CALCULADO DEL 13/09/2018 AL 19/09/2018.\r\n	0	0	0	2
2988	O	44106	139	1	1.000	f	2915.426000	2470.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	1.000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 12/09/2018. SEGUN GUIAS G.R.R 030-366 Y G.R.T 045-012. PLACAS ADJUNTAS T9E-845/TEQ-997.	0	0	0	1
2988	N	44106	139	1	31.000	f	94.046000	79.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	31.000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 12/09/2018. SEGUN GUIAS G.R.R 030-366 Y G.R.T 045-012. PLACAS ADJUNTAS T9E-845/TEQ-997.	0	0	0	10
2989	O	44097	139	1	1.000	f	2915.426000	2470.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	1.000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE AGROLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-272 Y G.R.T 045-008. PLACAS ADJUNTAS T9E-845/TEQ-997.	0	0	0	1
2989	N	44097	139	1	31.000	f	94.046000	79.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	31.000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE AGROLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-272 Y G.R.T 045-008. PLACAS ADJUNTAS T9E-845/TEQ-997.	0	0	0	10
2990	O	44100	139	1	1.000	f	2915.426000	2470.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	1.000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-274 Y G.R.T 001-1031. PLACAS ADJUNTAS T9E-885/TER-981.	0	0	0	1
3048	N	45255	3036	1	1.000	f	135.000000	114.406800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	1.000	135.00	t	0.000		0	0	0	1
2990	N	44100	139	1	31.000	f	94.046000	79.700000	0.00	0.00	0.00	t	444.73	0.00	0.00	0.00	1	0	31.000	2915.43	f	0.000	SERVICIO DE TRANSPORTE DE DULCEOLMOS AZUCAR RUBIA X 50 KG DESDE OLMOS HASTA ATE CON 31 TM. PRECIO FLETE S/79.70 MAS IGV. FECHA DE SERVICIO: 23/08/2018. SEGUN GUIAS G.R.R 030-274 Y G.R.T 001-1031. PLACAS ADJUNTAS T9E-885/TER-981.	0	0	0	10
2991	O	44195	989	1	4.000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	4.000	104.00	f	0.000		0	0	0	27
2991	N	44195	989	1	4.000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	4.000	104.00	f	0.000		0	0	0	27
2992	O	44195	989	1	4.000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	4.000	104.00	f	0.000		0	0	0	27
2992	N	44195	989	1	4.000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	4.000	104.00	f	0.000		0	0	0	27
2993	O	44195	989	1	4.000	f	26.000000	22.033900	0.00	0.00	0.00	t	15.86	0.00	0.00	0.00	1	0	4.000	104.00	f	0.000		0	0	0	27
2994	O	44221	139	1	1.000	f	20.000100	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.000	20.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE CEMENTO Y FIERRO. SEGUN GRR: 008-1193 Y GRT: 107-048, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 19/09/2018.\t\t\t\t\t\t\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE CEMENTO Y FIERRO. SEGUN GRR: 008-1198 Y GRT: 017-054, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 21/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\r\n	0	0	0	1
2994	N	44221	139	1	1.000	f	20.000100	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.000	20.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE CEMENTO Y FIERRO. SEGUN GRR: 008-1193 Y GRT: 107-048, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 19/09/2018.\t\t\t\t\t\t\t\t\t\t\t\r\nSERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE CEMENTO Y FIERRO. SEGUN GRR: 008-1198 Y GRT: 017-054, PLACA : T8O-853 PRECIO DEL FLETE: S/. 20.00. FECHA DE SERVICIO: 21/09/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\r\n	0	0	0	1
2995	O	44280	139	1	1.000	f	4200.000000	3559.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	1.000	4200.00	f	0.000	SERVICIO DE TRANSPORTE DE SAN LUIS A PIURA CON 620 SACOS DE HARINA. SEGUN GRR 001-53207 GRT 046-017. PLACAS T9E-914/TEQ-992. FECHA DE VIAJE 19/09/18.	0	0	0	1
2995	N	44280	139	1	1.000	f	4200.000000	3559.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	1.000	4200.00	f	0.000	SERVICIO DE TRANSPORTE DE SAN LUIS A PIURA CON 620 SACOS DE HARINA. SEGUN GRR 001-53207 GRT 046-017. PLACAS T9E-914/TEQ-992. FECHA DE VIAJE 19/09/18.	0	0	0	1
2996	O	44280	139	1	1.000	f	4200.000000	3559.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	1.000	4200.00	f	0.000	SERVICIO DE TRANSPORTE DE SAN LUIS A PIURA CON 620 SACOS DE HARINA. SEGUN GRR 001-53207 GRT 046-017. PLACAS T9E-914/TEQ-992. FECHA DE VIAJE 19/09/18.	0	0	0	1
2996	N	44280	139	1	1.000	f	4200.000000	3559.322000	0.00	0.00	0.00	t	640.68	0.00	0.00	0.00	1	0	1.000	4200.00	f	0.000	SERVICIO DE TRANSPORTE DE SAN LUIS A PIURA CON 600 SACOS DE HARINA. SEGUN GRR 001-53207 GRT 046-017. PLACAS T9E-914/TEQ-992. FECHA DE VIAJE 19/09/18.	0	0	0	1
2997	O	44316	138	1	80.000	f	75.000000	63.559300	0.00	0.00	0.00	t	915.25	0.00	0.00	0.00	1	0	0.000	6000.00	t	0.000		0	0	0	8
2998	O	44371	139	1	1.000	f	2850.000000	2415.254200	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	1.000	2850.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE CARMEN DE LA LEGUA  HASTA PIMENTEL. 5000 PAQUETES DE PAPEL HIGIENICO. SEGUN GRR:044-0027 Y GRT:012-0155559. PLACA T9E-920/TEQ-988. FECHA DE SERVICIO :20/09/2018.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2998	N	44371	139	1	1.000	f	2850.000000	2415.254200	0.00	0.00	0.00	t	434.75	0.00	0.00	0.00	1	0	1.000	2850.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE CARMEN DE LA LEGUA  HASTA PIMENTEL. 5000 PAQUETES DE PAPEL HIGIENICO. SEGUN GRR:012-0155559 Y GRT:044-0027. PLACA T9E-920/TEQ-988. FECHA DE SERVICIO :20/09/2018.\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
2999	O	44342	561	1	7.000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.000	164.50	t	0.000		0	0	0	13
2999	N	44342	561	1	7.000	f	23.500000	19.915300	0.00	0.00	0.00	t	25.09	0.00	0.00	0.00	1	0	0.000	164.50	t	0.000		0	0	0	13
3000	O	44481	2972	1	80.000	f	73.300000	62.118600	0.00	0.00	0.00	t	894.51	0.00	0.00	0.00	1	0	0.000	5864.00	t	0.000		0	0	0	8
3000	N	44481	2972	1	80.000	f	73.300000	62.118600	0.00	0.00	0.00	t	894.51	0.00	0.00	0.00	1	0	0.000	5864.00	t	0.000		0	0	0	8
3001	O	44480	2972	1	60.000	f	73.300000	62.118600	0.00	0.00	0.00	t	670.88	0.00	0.00	0.00	1	0	0.000	4398.00	t	0.000		0	0	0	8
3001	N	44480	2972	1	60.000	f	73.300000	62.118600	0.00	0.00	0.00	t	670.88	0.00	0.00	0.00	1	0	0.000	4398.00	t	0.000		0	0	0	8
3002	O	44479	2972	1	45.000	f	73.300000	62.118600	0.00	0.00	0.00	t	503.16	0.00	0.00	0.00	1	0	0.000	3298.50	t	0.000		0	0	0	8
3002	N	44479	2972	1	45.000	f	73.300000	62.118600	0.00	0.00	0.00	t	503.16	0.00	0.00	0.00	1	0	0.000	3298.50	t	0.000		0	0	0	8
3003	O	44478	2972	1	85.000	f	73.300000	62.118600	0.00	0.00	0.00	t	950.42	0.00	0.00	0.00	1	0	0.000	6230.50	t	0.000		0	0	0	8
3003	N	44478	2972	1	85.000	f	73.300000	62.118600	0.00	0.00	0.00	t	950.42	0.00	0.00	0.00	1	0	0.000	6230.50	t	0.000		0	0	0	8
3004	O	44477	2972	1	50.000	f	73.300000	62.118600	0.00	0.00	0.00	t	559.07	0.00	0.00	0.00	1	0	0.000	3665.00	t	0.000		0	0	0	8
3004	N	44477	2972	1	50.000	f	73.300000	62.118600	0.00	0.00	0.00	t	559.07	0.00	0.00	0.00	1	0	0.000	3665.00	t	0.000		0	0	0	8
3005	O	44476	2972	1	90.000	f	73.300000	62.118600	0.00	0.00	0.00	t	1006.32	0.00	0.00	0.00	1	0	0.000	6597.00	t	0.000		0	0	0	8
3005	N	44476	2972	1	90.000	f	73.300000	62.118600	0.00	0.00	0.00	t	1006.32	0.00	0.00	0.00	1	0	0.000	6597.00	t	0.000		0	0	0	8
3006	O	44475	2972	1	70.000	f	73.300000	62.118600	0.00	0.00	0.00	t	782.69	0.00	0.00	0.00	1	0	0.000	5131.00	t	0.000		0	0	0	8
3006	N	44475	2972	1	70.000	f	73.300000	62.118600	0.00	0.00	0.00	t	782.69	0.00	0.00	0.00	1	0	0.000	5131.00	t	0.000		0	0	0	8
3007	O	44474	2972	1	60.000	f	73.300000	62.118600	0.00	0.00	0.00	t	670.88	0.00	0.00	0.00	1	0	0.000	4398.00	t	0.000		0	0	0	8
3007	N	44474	2972	1	60.000	f	73.300000	62.118600	0.00	0.00	0.00	t	670.88	0.00	0.00	0.00	1	0	0.000	4398.00	t	0.000		0	0	0	8
3008	O	44471	2972	1	80.000	f	73.300000	62.118600	0.00	0.00	0.00	t	894.51	0.00	0.00	0.00	1	0	0.000	5864.00	t	0.000		0	0	0	8
3008	N	44471	2972	1	80.000	f	73.300000	62.118600	0.00	0.00	0.00	t	894.51	0.00	0.00	0.00	1	0	0.000	5864.00	t	0.000		0	0	0	8
3009	O	43261	2972	1	620.000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.000	45880.00	f	0.000		0	0	0	8
3009	N	43261	2972	1	620.000	f	74.000000	62.711900	0.00	0.00	0.00	t	6998.64	0.00	0.00	0.00	1	0	0.000	45880.00	f	0.000		0	0	0	8
3010	O	44642	139	1	1.000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 18/09/2018. SEGUN G.R.R F.E F/001-1063 Y G.R.T 012-524 Y PLACAS T9E-882/TER-974.	0	0	0	1
3010	N	44642	139	1	1.000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 18/09/2018. SEGUN G.R.R F.E F001-1063 Y G.R.T 012-524 Y PLACAS T9E-882/TER-974.	0	0	0	1
3011	O	44642	139	1	1.000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 18/09/2018. SEGUN G.R.R F.E F001-1063 Y G.R.T 012-524 Y PLACAS T9E-882/TER-974.	0	0	0	1
3011	N	44642	139	1	1.000	f	2015.000000	1707.627100	0.00	0.00	0.00	t	307.37	0.00	0.00	0.00	1	0	1.000	2015.00	f	0.000	SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE LAMBAYEQUE HASTA PUENTE PIEDRA CON 31TM. PRECIO FLETE S/65.00 INCLUIDO IGV. FECHA DE SERVICIO: 18/09/2018. SEGUN G.R.R F.E F001-1063 Y G.R.T 012-524 Y PLACAS T9E-882/TER-974. VALOR REFERENCIAL S/3970.79	0	0	0	1
3012	O	44678	138	1	5.000	f	70.500000	59.745800	0.00	0.00	0.00	t	53.77	0.00	0.00	0.00	1	0	0.000	352.50	t	0.000		0	0	0	8
3012	O	44678	2972	1	10.000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	2	0	0.000	710.00	t	0.000		0	0	0	8
3012	N	44678	138	1	5.000	f	71.000000	60.169500	0.00	0.00	0.00	t	54.15	0.00	0.00	0.00	1	0	0.000	355.00	t	0.000		0	0	0	8
3012	N	44678	2972	1	10.000	f	71.000000	60.169500	0.00	0.00	0.00	t	108.31	0.00	0.00	0.00	2	0	0.000	710.00	t	0.000		0	0	0	8
3013	O	44704	3	1	30.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	2130.00	t	0.000		0	0	0	8
3013	N	44704	5	1	30.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	2130.00	t	0.000		0	0	0	8
3014	O	44704	5	1	30.000	f	71.000000	71.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	30.000	2130.00	t	0.000		0	0	0	8
3015	O	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3015	N	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3016	O	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3016	N	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3017	O	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3017	N	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3018	O	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3018	N	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3019	O	44881	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92695, GRT: 038-192; V.R: S/ 1,083.33\r\n\t\t\r\n	0	0	0	1
3019	N	44881	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92695, GRT: 038-192; V.R: S/ 1,187.13\r\n\r\n\t\t\r\n	0	0	0	1
3020	O	44811	2764	1	1.000	f	650.000100	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	f	0.000	PAGO 8TVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381	0	0	0	1
3020	N	44811	2764	1	1.000	f	650.000100	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	f	0.000	PAGO 8TVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381	0	0	0	1
3034	N	44927	139	1	1.000	f	2938.200000	2490.000000	0.00	0.00	0.00	t	448.20	0.00	0.00	0.00	1	0	1.000	2938.20	f	0.000	SERVICIO DE TRANSPORTE TERRESTRE DESDE LURIN HASTA TRUJILLO.  PLACAS: T9E-914/TEQ-992.FECHA DE SERVICIO 02/10/2018\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3021	O	44886	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92669, GRT: 035-224; V.R: S/ 1,187.13\r\n\t\t\t\r\n	0	0	0	1
3021	N	44886	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92669, GRT: 035-224; V.R: S/ 1,180.00\r\n\t\t\t\r\n	0	0	0	1
3022	O	44885	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92677, GRT: 040-241; V.R: S/ \t\t\r\n1,187.13\r\n	0	0	0	1
3022	N	44885	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92677, GRT: 040-241; V.R: S/ \t\t\r\n1,180.00\r\n	0	0	0	1
3023	O	44882	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92692, GRT: 015-685; V.R: S/ 1,187.13\r\n	0	0	0	1
3023	N	44882	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92692, GRT: 015-685; V.R: S/1,180.00	0	0	0	1
3024	O	44881	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92695, GRT: 038-192; V.R: S/ 1,187.13\r\n\r\n\t\t\r\n	0	0	0	1
3024	N	44881	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92695, GRT: 038-192; V.R: S/ 1,180.00\r\n\r\n\t\t\r\n	0	0	0	1
3025	O	44876	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92666, GRT: 037-241; V.R: S/ 1,182.63\r\n\t\r\n	0	0	0	1
3025	N	44876	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92666, GRT: 037-241; V.R: S/ 1,180.00\r\n\r\n	0	0	0	1
3026	O	44875	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92668, GRT: 033-260; V.R: S/ 1,187.47\r\n\t\t\r\n	0	0	0	1
3026	N	44875	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92668, GRT: 033-260; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
3027	O	44874	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92660, GRT: 023-244; V.R: S/ 1,186.43\r\n\t\t\r\n	0	0	0	1
3027	N	44874	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92660, GRT: 023-244; V.R: S/ 1,180.00\r\n\t\t\r\n	0	0	0	1
3028	O	44871	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92670, GRT: 036-195; V.R: S/ 1,183.67\r\n	0	0	0	1
3028	N	44871	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92670, GRT: 036-195; V.R: S/ 1,180.00	0	0	0	1
3029	O	44870	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91312, GRT: 015-681; V.R: S/ 1,186.09\r\n	0	0	0	1
3029	N	44870	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 19/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91312, GRT: 015-681; V.R: S/ 1,180.00\r\n	0	0	0	1
3030	O	44869	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92730, GRT: 017-632; V.R: S/ 1,185.40\r\n	0	0	0	1
3030	N	44869	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 30/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-92730, GRT: 017-632; V.R: S/ 1,180.00	0	0	0	1
3031	O	44868	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 24/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91806, GRT: 037-238; V.R: S/ 1,186.09\r\n\t\t\t\r\n	0	0	0	1
3031	N	44868	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JLO, DEL DIA 24/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91806, GRT: 037-238; V.R: S/ 1,180.00\t\t\r\n	0	0	0	1
3032	O	44866	139	1	1.000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 21/09/2018 CON 800 BLS, FLETE: S/ 0.7246 ; SEGUN GRR: 144-91644, GRT: 033-256; V.R: S/ 212.41\t\t\t\r\n	0	0	0	1
3032	N	44866	139	1	1.000	f	684.022400	579.680000	0.00	0.00	0.00	t	104.34	0.00	0.00	0.00	1	0	1.000	684.02	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A SULLANA, DEL DIA 21/09/2018 CON 800 BLS, FLETE: S/ 0.7246 ; SEGUN GRR: 144-91644, GRT: 033-256; V.R: S/ 211.44\r\n\t\t\t\r\n	0	0	0	1
3033	O	44865	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO EXTRAFORTE TIPO ICO DE PIURA A JLO, DEL DIA 21/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91602, GRT: 040-237; V.R: S/ 1187.13\t\t\t\r\n	0	0	0	1
3033	N	44865	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO EXTRAFORTE TIPO ICO DE PIURA A JLO, DEL DIA 21/09/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-91602, GRT: 040-237; V.R: S/ 1180.00\t\t\r\n	0	0	0	1
3035	O	45003	139	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA LAMBAYEQUE DE 18 METROS CUBICOS  DE ARENA AMARILLA . SEGUN GRR: 013-183 Y GRT:011-945, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 10.00 POR BOLSA. FECHA DE SERVICIO: 21/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3035	N	45003	139	1	1.000	f	180.000000	152.542400	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA LAMBAYEQUE DE 18 METROS CUBICOS  DE ARENA AMARILLA . SEGUN GRR: 013-183 Y GRT:011-945, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 21/09/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3036	O	45112	2972	1	1.000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.000	73.00	t	0.000		0	0	0	8
3037	O	45113	2972	1	1.000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.000	73.00	t	0.000		0	0	0	8
3038	O	45114	2972	1	1.000	f	73.000000	61.864400	0.00	0.00	0.00	t	11.14	0.00	0.00	0.00	1	0	0.000	73.00	t	0.000		0	0	0	8
3039	O	45079	129	1	10.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	605.00	t	0.000		0	0	0	8
3039	N	45079	129	1	10.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	605.00	t	0.000		0	0	0	8
3040	O	45085	79	1	1.000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	73.50	t	0.000		0	0	0	1
3040	N	45085	79	1	1.000	f	73.500000	73.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	73.50	t	0.000		0	0	0	1
3041	O	43926	3036	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3042	O	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3042	O	45255	3063	1	3.000	f	130.000000	110.169500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	3.000	390.00	t	0.000		0	0	0	1
3042	N	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3042	N	45255	3063	1	3.000	f	130.000000	110.169500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	3.000	390.00	t	0.000		0	0	0	1
3043	O	45256	3042	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3043	N	45256	3042	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3044	O	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3044	O	45255	3063	1	3.000	f	130.000000	110.169500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	3.000	390.00	t	0.000		0	0	0	1
3044	N	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3044	N	45255	3063	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	2.000	260.00	t	0.000		0	0	0	1
3045	O	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3045	O	45255	3063	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	2.000	260.00	t	0.000		0	0	0	1
3045	N	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3045	N	45255	3063	1	2.000	f	130.000000	110.169500	10.00	22.03	0.00	t	35.69	0.00	0.00	0.00	1	0	2.000	234.00	t	0.000		0	0	0	1
3046	O	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3046	O	45255	3063	1	2.000	f	130.000000	110.169500	10.00	22.03	0.00	t	35.69	0.00	0.00	0.00	1	0	2.000	234.00	t	0.000		0	0	0	1
3046	N	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3046	N	45255	3063	1	2.000	f	130.000000	110.169500	25.00	55.08	0.00	t	29.75	0.00	0.00	0.00	1	0	2.000	195.00	t	0.000		0	0	0	1
3047	O	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3047	O	45255	3063	1	2.000	f	130.000000	110.169500	25.00	55.08	0.00	t	29.75	0.00	0.00	0.00	1	0	2.000	195.00	t	0.000		0	0	0	1
3047	N	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3047	N	45255	3063	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.000	200.00	t	0.000		0	0	0	1
3048	O	45255	3036	1	1.000	f	155.000000	131.355900	0.00	0.00	0.00	t	23.64	0.00	0.00	0.00	2	0	1.000	155.00	t	0.000		0	0	0	1
3048	N	45255	3063	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.000	200.00	t	0.000		0	0	0	1
3049	O	45255	3036	1	1.000	f	135.000000	114.406800	0.00	0.00	0.00	t	20.59	0.00	0.00	0.00	2	0	1.000	135.00	t	0.000		0	0	0	1
3049	O	45255	3063	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.000	200.00	t	0.000		0	0	0	1
3049	N	45255	3036	1	1.000	f	136.640000	115.796600	0.00	0.00	0.00	t	20.84	0.00	0.00	0.00	2	0	1.000	136.64	t	0.000		0	0	0	1
3049	N	45255	3063	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.000	200.00	t	0.000		0	0	0	1
3050	O	45285	3066	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000		0	0	0	1
3051	O	45284	3043	1	1.000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.000	190.00	t	0.000		0	0	0	1
3052	O	45283	3042	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3053	O	45282	3040	1	2.000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	2.000	300.00	t	0.000		0	0	0	1
3054	O	45281	3057	1	2.000	f	160.000000	135.593200	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	2.000	320.00	t	0.000		0	0	0	1
3055	O	45280	3063	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	2.000	260.00	t	0.000		0	0	0	1
3056	O	45279	3042	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3057	O	45278	3063	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	2.000	260.00	t	0.000		0	0	0	1
3058	O	45277	3040	1	2.000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	2.000	300.00	t	0.000		0	0	0	1
3059	O	45276	3062	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	2.000	260.00	t	0.000		0	0	0	1
3060	O	45275	3061	1	2.000	f	130.000000	110.169500	0.00	0.00	0.00	t	39.66	0.00	0.00	0.00	1	0	2.000	260.00	t	0.000		0	0	0	1
3061	O	45274	3051	1	2.000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	2.000	400.00	t	0.000		0	0	0	1
3062	O	45273	3040	1	2.000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	2.000	300.00	t	0.000		0	0	0	1
3063	O	45271	3059	1	2.000	f	150.000000	127.118600	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	2.000	300.00	t	0.000		0	0	0	1
3064	O	45269	3051	1	2.000	f	200.000000	169.491500	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	1	0	2.000	400.00	t	0.000		0	0	0	1
3065	O	45267	3057	1	2.000	f	160.000000	135.593200	0.00	0.00	0.00	t	48.81	0.00	0.00	0.00	1	0	2.000	320.00	t	0.000		0	0	0	1
3066	O	45260	3062	1	3.000	f	130.000000	110.169500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	3.000	390.00	t	0.000		0	0	0	1
3067	O	45259	3043	1	2.000	f	190.000000	161.016900	0.00	0.00	0.00	t	57.97	0.00	0.00	0.00	1	0	2.000	380.00	t	0.000		0	0	0	1
3068	O	45256	3042	1	2.000	f	155.000000	131.355900	0.00	0.00	0.00	t	47.29	0.00	0.00	0.00	1	0	2.000	310.00	t	0.000		0	0	0	1
3069	O	45255	3036	1	1.000	f	136.640000	115.796600	0.00	0.00	0.00	t	20.84	0.00	0.00	0.00	2	0	1.000	136.64	t	0.000		0	0	0	1
3069	O	45255	3063	1	2.000	f	100.000000	84.745800	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	2.000	200.00	t	0.000		0	0	0	1
3070	O	45308	3053	1	1.000	f	290.900000	246.525400	0.00	0.00	0.00	t	44.37	0.00	0.00	0.00	1	0	1.000	290.90	t	0.000		0	0	0	1
3070	N	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3071	O	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3071	N	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3072	O	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3072	N	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3073	O	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3073	N	45308	3053	1	1.000	f	285.000000	241.525400	0.00	0.00	0.00	t	43.47	0.00	0.00	0.00	1	0	1.000	285.00	t	0.000		0	0	0	1
3074	O	45357	3045	1	1.000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.000	360.00	t	0.000		0	0	0	1
3074	N	45357	3045	1	1.000	f	360.000000	305.084700	0.00	0.00	0.00	t	54.92	0.00	0.00	0.00	1	0	1.000	360.00	t	0.000		0	0	0	1
3074	N	45357	3063	1	1.000	f	132.000000	111.864400	0.00	0.00	0.00	t	20.14	0.00	0.00	0.00	2	0	1.000	132.00	t	0.000		0	0	0	1
3075	O	45350	3044	1	1.000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.000	190.00	t	0.000		0	0	0	1
3075	N	45350	3037	1	1.000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	2	0	1.000	220.00	t	0.000		0	0	0	1
3075	N	45350	3044	1	1.000	f	190.000000	161.016900	0.00	0.00	0.00	t	28.98	0.00	0.00	0.00	1	0	1.000	190.00	t	0.000		0	0	0	1
3076	O	45352	68	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	0	8
3076	O	45352	92	1	15.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	562.50	t	0.000		0	0	0	8
3076	O	45352	2587	1	5.000	f	69.000000	69.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	345.00	t	0.000		0	0	0	8
3076	N	45352	68	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	0	8
3076	N	45352	92	1	15.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	562.50	t	0.000		0	0	0	8
3076	N	45352	129	1	5.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	5.000	302.50	t	0.000		0	0	0	8
3077	O	45417	139	1	1.000	f	508.316400	430.776600	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-710 Y GRT: 033-263, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 04/10/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3077	N	45417	139	1	1.000	f	508.316400	430.776600	0.00	0.00	0.00	t	77.54	0.00	0.00	0.00	1	0	1.000	508.32	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 009-710 Y GRT: 033-263, PLACA : T8M-937/TBE-978 PRECIO DEL FLETE: $14.12 POR TM. FECHA DE SERVICIO: 04/10/2018. VALOR REFER. S/ 125.28\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3078	O	45352	68	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	0	8
3078	O	45352	92	1	15.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	562.50	t	0.000		0	0	0	8
3078	O	45352	129	1	5.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	302.50	t	0.000		0	0	0	8
3078	N	45352	68	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	0	8
3078	N	45352	92	1	15.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	562.50	t	0.000		0	0	0	8
3078	N	45352	129	1	5.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	302.50	t	0.000		0	0	0	8
3079	O	45352	68	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	0	8
3079	O	45352	92	1	15.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	562.50	t	0.000		0	0	0	8
3079	O	45352	129	1	5.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	302.50	t	0.000		0	0	0	8
3079	N	45352	68	1	5.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	310.00	t	0.000		0	0	0	8
3079	N	45352	92	1	15.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	562.50	t	0.000		0	0	0	8
3079	N	45352	129	1	5.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	302.50	t	0.000		0	0	0	8
3080	O	45485	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-185 Y GRT:007-964, PLACA : ACV-792/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR BOLSA. FECHA DE SERVICIO: 05/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3080	N	45485	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-185 Y GRT:007-964, PLACA : ACV-792/M3Q-974 PRECIO DEL FLETE: S/. 9.00 POR BOLSA. FECHA DE SERVICIO: 05/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3081	O	45485	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-185 Y GRT:007-964, PLACA : ACV-792/M3Q-974 PRECIO DEL FLETE: S/. 9.00 POR BOLSA. FECHA DE SERVICIO: 05/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3081	N	45485	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-185 Y GRT:007-964, PLACA : ACV-792/M3Q-974 PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 05/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3082	O	45492	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 013-184 Y GRT:040-246, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.50 POR BOLSA. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
3082	N	45492	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 013-184 Y GRT:040-246, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
3083	O	45493	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-189 Y GRT:038-197, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/. 9.50 POR BOLSA. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
3083	N	45493	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 014-189 Y GRT:038-197, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
3084	O	45494	139	1	1.000	f	237.498600	201.270000	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 008-1229 Y GRT:011-947, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR BOLSA. FECHA DE SERVICIO: 05/10/2018	0	0	0	1
3084	N	45494	139	1	1.000	f	237.498600	201.270000	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 008-1229 Y GRT:011-947, PLACA : ACT-752/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 05/10/2018	0	0	0	1
3085	O	45495	139	1	1.000	f	237.498600	201.270000	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 008-1230 Y GRT:034-253,  PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.50 POR BOLSA. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
3085	N	45495	139	1	1.000	f	237.498600	201.270000	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS ARENA AMARILLA. SEGUN GRR: 008-1230 Y GRT:034-253,  PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 9.50 POR METRO X CUBICO. FECHA DE SERVICIO: 06/10/2018	0	0	0	1
3086	O	45705	139	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 1000 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 002-874/002-873 Y GRT: 107-062, PLACA : T8O-853/M3R-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 03/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\nANEXOS: GRT 107-063 / GRR 009-086\r\n\tGRT 107-064 / GRR 007-039\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3086	N	45705	139	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA JLO DE 1000 BLS DE AZUCAR RUBIA DOMESTICA X 50KG AZUCARERA DEL NORTE. SEGUN GRR: 002-874/002-873 Y GRT: 107-062, PLACA : T8O-853/M3R-988 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 03/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\nANEXOS: GRT 107-063 / GRR 009-086\r\n\tGRT 107-064 / GRR 007-039\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3087	O	45676	139	1	1.000	f	510.000000	432.203400	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	1.000	510.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A LAMBAYEQUE POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 210-455 Y GRT: 046-022, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 06/10/2018. VALOR REFER. S/ 1,126.80\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3087	N	45676	139	1	1.000	f	510.000000	432.203400	0.00	0.00	0.00	t	77.80	0.00	0.00	0.00	1	0	1.000	510.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUNTO 9 POR 30 TM. DE FERTILIZANTES. SEGUN GRR: 210-455 Y GRT: 046-022, PLACA : T9E-914/TEQ-992 PRECIO DEL FLETE: $17.00 POR TM. FECHA DE SERVICIO: 06/10/2018. VALOR REFER. S/ 1,126.80\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3088	O	45943	215	1	100.000	f	4.200000	3.559300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	3	0	0.000	420.00	t	0.000		0	0	0	15
3088	O	45943	663	1	30.000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.000	126.00	t	0.000		0	0	0	15
3088	O	45943	664	1	30.000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.000	126.00	t	0.000		0	0	0	15
3088	N	45943	215	1	100.000	f	4.200000	3.559300	0.00	0.00	0.00	t	64.07	0.00	0.00	0.00	3	0	0.000	420.00	t	0.000		0	0	0	15
3088	N	45943	663	1	30.000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	0.000	126.00	t	0.000		0	0	0	15
3088	N	45943	664	1	30.000	f	4.200000	3.559300	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	2	0	0.000	126.00	t	0.000		0	0	0	15
3089	O	46058	983	1	300.000	f	15.720000	13.322000	0.00	0.00	0.00	t	719.39	0.00	0.00	0.00	1	0	300.000	4716.00	f	0.000		0	0	0	27
3089	O	46058	984	1	300.000	f	43.590000	36.940700	0.00	0.00	0.00	t	1994.80	0.00	0.00	0.00	2	0	300.000	13077.00	f	0.000		0	0	0	27
3089	O	46058	987	1	80.000	f	28.183400	23.884200	0.00	0.00	0.00	t	343.93	0.00	0.00	0.00	3	0	80.000	2254.67	f	0.000		0	0	0	27
3090	O	46070	139	1	1.000	f	4712.259200	3993.440000	0.00	0.00	0.00	t	718.82	0.00	0.00	0.00	1	0	1.000	4712.26	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869/AMO-713.FECHA DE SERVICIO DESDE 17/09/18 Y 21/09/18 Y DESDE 04/10/18 AL 13/10/18 SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3090	N	46070	139	1	1.000	f	3655.640000	3098.000000	0.00	0.00	0.00	t	557.64	0.00	0.00	0.00	1	0	1.000	3655.64	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-869.FECHA DE SERVICIO DESDE 17/09/18 Y DESDE 04/10/18 AL 13/10/18 SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3091	O	46012	139	1	1.000	f	15520.138800	13152.660000	0.00	0.00	0.00	t	2367.48	0.00	0.00	0.00	1	0	1.000	15520.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937/T9E-867.FECHA DE SERVICIO DESDE 25-26/07/2018 Y 28-29/08/18 Y DESDE 01/09/18 AL 15/09/18 Y DESDE 11/10/2018 AL 14/10/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3091	N	46012	139	1	1.000	f	15030.438800	12737.660000	0.00	0.00	0.00	t	2292.78	0.00	0.00	0.00	1	0	1.000	15030.44	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937.FECHA DE SERVICIO DESDE 25/07/2018 AL 14/10/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3092	O	46012	139	1	1.000	f	15030.438800	12737.660000	0.00	0.00	0.00	t	2292.78	0.00	0.00	0.00	1	0	1.000	15030.44	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937.FECHA DE SERVICIO DESDE 25/07/2018 AL 14/10/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3092	N	46012	139	1	1.000	f	15272.338800	12942.660000	0.00	0.00	0.00	t	2329.68	0.00	0.00	0.00	1	0	1.000	15272.34	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-937.FECHA DE SERVICIO DESDE 25/07/2018 AL 14/10/2018, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3093	O	46077	139	1	1.000	f	489.700000	415.000000	0.00	0.00	0.00	t	74.70	0.00	0.00	0.00	1	0	1.000	489.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO DESDE 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3093	N	46077	139	1	1.000	f	247.800000	210.000000	0.00	0.00	0.00	t	37.80	0.00	0.00	0.00	1	0	1.000	247.80	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-867.FECHA DE SERVICIO 28/08/18. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3094	O	46081	987	1	80.000	f	28.200000	23.898300	0.00	0.00	0.00	t	344.14	0.00	0.00	0.00	1	0	0.000	2256.00	t	0.000		0	0	0	27
3094	O	46081	993	1	300.000	f	15.727000	13.328000	0.00	0.00	0.00	t	719.71	0.00	0.00	0.00	2	0	0.000	4718.10	t	0.000		0	0	0	27
3094	O	46081	995	1	300.000	f	43.620000	36.966100	0.00	0.00	0.00	t	1996.17	0.00	0.00	0.00	3	0	0.000	13086.00	t	0.000		0	0	0	27
3095	O	46188	139	1	1.000	f	3234.380000	2741.000000	0.00	0.00	0.00	t	493.38	0.00	0.00	0.00	1	0	1.000	3234.38	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 03/10/18 AL 08/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3095	N	46188	139	1	1.000	f	5962.540000	5053.000000	0.00	0.00	0.00	t	909.54	0.00	0.00	0.00	1	0	1.000	5962.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940.FECHA DE SERVICIO DESDE 03/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3096	O	46194	139	1	1.000	f	6019.180000	5101.000000	0.00	0.00	0.00	t	918.18	0.00	0.00	0.00	1	0	1.000	6019.18	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 31/08/18 Y 01/09/18 Y DESDE 11/10/18 AL 18/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3096	N	46194	139	1	1.000	f	6508.880000	5516.000000	0.00	0.00	0.00	t	992.88	0.00	0.00	0.00	1	0	1.000	6508.88	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 31/08/18 Y 19/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3097	O	46207	139	1	1.000	f	489.700000	415.000000	0.00	0.00	0.00	t	74.70	0.00	0.00	0.00	1	0	1.000	489.70	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713. FECHA DE SERVICIO 13/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTO	0	0	0	1
3097	N	46207	139	1	1.000	f	2977.140000	2523.000000	0.00	0.00	0.00	t	454.14	0.00	0.00	0.00	1	0	1.000	2977.14	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-713. FECHA DE SERVICIO 06/10/18 AL 13/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTO	0	0	0	1
3098	O	46210	139	1	1.000	f	3149.420000	2669.000000	0.00	0.00	0.00	t	480.42	0.00	0.00	0.00	1	0	1.000	3149.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936.FECHA DE SERVICIO DESDE 15/10/18 AL 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3098	N	46210	139	1	1.000	f	3629.208000	3075.600000	0.00	0.00	0.00	t	553.61	0.00	0.00	0.00	1	0	1.000	3629.21	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936.FECHA DE SERVICIO DESDE 02/09/18 AL 03/09/18 Y DESDE 15/10/18 A 17/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3099	O	46094	561	1	100.000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	1	0	0.000	2330.00	t	0.000		0	0	0	13
3099	N	46094	561	1	100.000	f	23.300000	19.745800	0.00	0.00	0.00	t	355.42	0.00	0.00	0.00	1	0	0.000	2330.00	t	0.000		0	0	0	13
3100	O	46194	139	1	1.000	f	6508.880000	5516.000000	0.00	0.00	0.00	t	992.88	0.00	0.00	0.00	1	0	1.000	6508.88	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 31/08/18 Y 19/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3100	N	46194	139	1	1.000	f	6498.968000	5507.600000	0.00	0.00	0.00	t	991.37	0.00	0.00	0.00	1	0	1.000	6498.97	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-886.FECHA DE SERVICIO 31/08/18 Y 01/09/10 Y DESDE  11/10/18 AL 19/10/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3101	O	46248	560	1	50.000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	0	13
3101	O	46248	561	1	50.000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.000	1165.00	t	0.000		0	0	0	13
3101	N	46248	560	1	50.000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	0	13
3101	N	46248	561	1	50.000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.000	1165.00	t	0.000		0	0	0	13
3102	O	46282	560	1	50.000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	4	0	0.000	1245.00	t	0.000		0	0	0	13
3102	O	46282	987	1	44.000	f	28.500000	24.152500	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	2	0	0.000	1254.00	t	0.000		0	0	0	27
3102	O	46282	993	1	65.000	f	16.400000	13.898300	0.00	0.00	0.00	t	162.61	0.00	0.00	0.00	3	0	0.000	1066.00	t	0.000		0	0	0	27
3102	O	46282	995	1	100.000	f	44.300000	37.542400	0.00	0.00	0.00	t	675.76	0.00	0.00	0.00	1	0	0.000	4430.00	t	0.000		0	0	0	27
3102	N	46282	560	1	50.000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	4	0	0.000	1245.00	t	0.000		0	0	0	13
3102	N	46282	987	1	44.000	f	28.500000	24.152500	0.00	0.00	0.00	t	191.29	0.00	0.00	0.00	2	0	0.000	1254.00	t	0.000		0	0	0	27
3102	N	46282	993	1	65.000	f	16.400000	13.898300	0.00	0.00	0.00	t	162.61	0.00	0.00	0.00	3	0	0.000	1066.00	t	0.000		0	0	0	27
3102	N	46282	995	1	100.000	f	44.300000	37.542400	0.00	0.00	0.00	t	675.76	0.00	0.00	0.00	1	0	0.000	4430.00	t	0.000		0	0	0	27
3103	O	46290	139	1	1.000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-459 Y GRT: 035-235, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 16/10/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3103	N	46290	139	1	1.000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-459 Y GRT: 035-235, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 16/10/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3152	O	47086	3146	1	40.000	f	29.500000	25.000000	0.00	0.00	0.00	t	180.00	0.00	0.00	0.00	1	0	40.000	1180.00	t	0.000		0	0	0	1
3251	O	50905	3060	1	1.000	f	249.000000	211.016900	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	2	0	1.000	249.00	t	0.000		0	0	0	1
3104	O	46290	139	1	1.000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-459 Y GRT: 035-235, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 16/10/2018. VALOR REFER. S/ 855.72\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3104	N	46290	139	1	1.000	f	503.999900	427.118600	0.00	0.00	0.00	t	76.88	0.00	0.00	0.00	1	0	1.000	504.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 0210-459 Y GRT: 035-235, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 16/10/2018. VALOR REFER. S/0.00\r\n\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3105	O	46336	215	1	100.000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.000	400.00	t	0.000		0	0	0	15
3105	O	46336	560	1	50.000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	0	13
3105	O	46336	561	1	50.000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.000	1165.00	t	0.000		0	0	0	13
3105	N	46336	215	1	100.000	f	4.000000	3.389800	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	3	0	0.000	400.00	t	0.000		0	0	0	15
3105	N	46336	560	1	50.000	f	25.300000	21.440700	0.00	0.00	0.00	t	192.97	0.00	0.00	0.00	1	0	0.000	1265.00	t	0.000		0	0	0	13
3105	N	46336	561	1	50.000	f	23.300000	19.745800	0.00	0.00	0.00	t	177.71	0.00	0.00	0.00	2	0	0.000	1165.00	t	0.000		0	0	0	13
3106	O	46492	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 15/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94631/144-94630/144-94629/144-94628 Y GRT: 033-0269; V.R: S/ 1,301.10	0	0	0	1
3106	N	46492	139	1	1.000	f	1514.836800	1283.760000	0.00	0.00	0.00	t	231.08	0.00	0.00	0.00	1	0	1.000	1514.84	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CHICLAYO, DEL DIA 15/10/2018 CON 800 BLS, FLETE: S/ 1.6047; SEGUN GRR: 144-94631/144-94630/144-94629/144-94628 Y GRT: 033-0269; V.R: S/ 1,180.00	0	0	0	1
3107	O	46515	139	1	1.000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 17/10/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-94955, GRT: 033-270; V.R: S/0.00	0	0	0	1
3107	N	46515	139	1	1.000	f	523.070400	443.280000	0.00	0.00	0.00	t	79.79	0.00	0.00	0.00	1	0	1.000	523.07	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A CASTILLA, DEL DIA 17/10/2018 CON 800 BLS, FLETE: S/ 0.5541; SEGUN GRR: 144-94955/144-94954/144-94953, GRT: 033-270; V.R: S/0.00	0	0	0	1
3108	O	46585	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-198 Y GRT:007-962, PLACA : ACV-729/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3108	N	46585	139	1	1.000	f	237.500000	201.271200	0.00	0.00	0.00	t	36.23	0.00	0.00	0.00	1	0	1.000	237.50	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 014-198 Y GRT:007-962, PLACA : ACV-729/M3Q-974 PRECIO DEL FLETE: S/. 9.50 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3109	O	46647	123	1	1.000	f	52.000000	52.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	52.00	t	0.000		0	0	0	8
3110	O	46678	139	1	1.000	f	108.000000	91.525400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	1.000	108.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHONGOYAPE HASTA LAMBAYEQUE DE 120 BLS DE CEMENTO PACASMAYO EXTRAFORTE . SEGUN GRR: 005-0017 Y GRT:038-210, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 24/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3110	N	46678	139	1	1.000	f	108.000000	91.525400	0.00	0.00	0.00	t	16.47	0.00	0.00	0.00	1	0	1.000	108.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHONGOYAPE HASTA PIMENTEL DE 120 BLS DE CEMENTO PACASMAYO EXTRAFORTE . SEGUN GRR: 005-0017/008-1278 Y GRT:038-210/038-211.  PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 0.90 POR BOLSA. FECHA DE SERVICIO: 24/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3111	O	46799	139	1	1.000	f	502.200000	425.593200	0.00	0.00	0.00	t	76.61	0.00	0.00	0.00	1	0	1.000	502.20	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA LAMBAYEQUE DE 6000 LADRILLOS SEGUN GRR: 008-1271 Y GRT: 107-071, PLACA : T8O-853.  PRECIO DEL FLETE: S/.0.0837 POR UNIDAD. FECHA DE SERVICIO: 23/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3112	O	46823	139	1	1.000	f	140.000000	118.644100	0.00	0.00	0.00	t	21.36	0.00	0.00	0.00	1	0	1.000	140.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MARIANO CORNEJO HASTA AV. SANCHEZ RUIZ DE FIERRO/ALAMBRE/LADRILLO/CEMENTO.  SEGUN GRR: 008-1266 Y GRT:107-070, PLACA : T8O-853. FECHA DE SERVICIO: 22/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3112	N	46823	139	1	1.000	f	114.530000	97.059300	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	1.000	114.53	f	0.000	SERVICIO DE TRANSPORTE DESDE MARIANO CORNEJO HASTA AV. SANCHEZ RUIZ DE FIERRO/ALAMBRE/LADRILLO/CEMENTO.  SEGUN GRR: 008-1266 Y GRT:107-070, PLACA : T8O-853. FECHA DE SERVICIO: 22/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3113	O	46823	139	1	1.000	f	114.530000	97.059300	0.00	0.00	0.00	t	17.47	0.00	0.00	0.00	1	0	1.000	114.53	f	0.000	SERVICIO DE TRANSPORTE DESDE MARIANO CORNEJO HASTA AV. SANCHEZ RUIZ DE FIERRO/ALAMBRE/LADRILLO/CEMENTO.  SEGUN GRR: 008-1266 Y GRT:107-070, PLACA : T8O-853. FECHA DE SERVICIO: 22/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3113	N	46823	139	1	1.000	f	93.000000	78.813600	0.00	0.00	0.00	t	14.19	0.00	0.00	0.00	1	0	1.000	93.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MARIANO CORNEJO HASTA AV. SANCHEZ RUIZ DE FIERRO/ALAMBRE/LADRILLO/CEMENTO.  SEGUN GRR: 008-1266 Y GRT:107-070, PLACA : T8O-853. FECHA DE SERVICIO: 22/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3114	O	46822	139	1	1.000	f	180.001600	152.543700	0.00	0.00	0.00	t	27.46	0.00	0.00	0.00	1	0	1.000	180.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE  ALAMBRE/CEMENTO. SEGUN GRR: 008-1262 Y GRT:107-069, PLACA : T8O-853. FECHA DE SERVICIO: 18/10/2018.\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3114	N	46822	139	1	1.000	f	89.999900	76.271100	0.00	0.00	0.00	t	13.73	0.00	0.00	0.00	1	0	1.000	90.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE DE  ALAMBRE/CEMENTO. SEGUN GRR: 008-1262 Y GRT:107-069, PLACA : T8O-853. FECHA DE SERVICIO: 18/10/2018.\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3115	O	46819	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE FIERRO/ALAMBRE/CLAVOS.  SEGUN GRR: 008-1277 Y GRT:107-072, PLACA : T8O-853.  FECHA DE SERVICIO: 24/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3115	N	46819	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA LAMBAYEQUE FIERRO/ALAMBRE/CLAVOS.  SEGUN GRR: 008-1277 Y GRT:107-072, PLACA : T8O-853.  FECHA DE SERVICIO: 24/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3116	O	46841	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-193 Y GRT:007-961, PLACA : T8M-934/M3Q-970 PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3116	N	46841	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 012-062 Y GRT:051-004, PLACA : T9E-863/TER-980 PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3117	O	46849	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 20 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-177 Y GRT:007-959, PLACA : ACV-729/M3Q-974 . PRECIO DEL FLETE: S/.10.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
3117	N	46849	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 012-061 Y GRT:051-003, PLACA : ALJ-939/TAF-971 . PRECIO DEL FLETE: S/.12.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
3118	O	46851	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-191 Y GRT:038-195, PLACA : ALJ-790/TEQ-989. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3118	N	46851	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 012-060 Y GRT:051-002, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
3119	O	46852	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-175 Y GRT:026-226, PLACA : T9E-848/TER-996 PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
3119	N	46852	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA CHICLAYO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-075 Y GRT:051-018, PLACA : ACT-752/M3Q-974.  PRECIO DEL FLETE: S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 12/10/2018	0	0	0	1
3120	O	46854	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-190 Y GRT:026-228, PLACA : T9E-870/TEQ-990. PRECIO DEL FLETE: S/. 09.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3120	N	46854	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-074 Y GRT:051-017.  PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
3121	O	46856	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MESONES MURO HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 014-179 Y GRT:034-250, PLACA : T8M-934/M3Q-970. PRECIO DEL FLETE: S/. 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
3121	N	46856	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-076 Y GRT:051-019, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/. 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 12/10/2018	0	0	0	1
3122	O	46857	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-197 Y GRT:040-245, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/ 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3122	N	46857	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA CHANCADA . SEGUN GRR: 012-077 Y GRT:051-020, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/ 8.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
3123	O	46858	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-196 Y GRT:040-244, PLACA : T9E-863/TER-980. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3123	N	46858	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE PIEDRA BASE AMARILLA . SEGUN GRR: 014-213 Y GRT:011-955, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 13/10/2018	0	0	0	1
3124	O	46866	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-192 Y GRT:038-196, PLACA : T9E-889/TEQ-989. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3124	N	46866	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  PIEDRA BASE AMARRILLA . SEGUN GRR: 012-064 Y GRT:051-006, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 13/10/2018	0	0	0	1
3125	O	46867	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-194 Y GRT:034-251, PLACA : T8M-934/M3Q-970. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3125	N	46867	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  PIEDRA BASE AMARRILLA . SEGUN GRR: 012-063 Y GRT:051-005, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 15/10/2018	0	0	0	1
3126	O	46868	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-199 Y GRT:007-963, PLACA : ACV-729/M3Q-974. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3126	N	46868	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-065 Y GRT:051-007, PLACA : T9E-889/TEQ-989. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 09/10/2018	0	0	0	1
3127	O	46869	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-198 Y GRT:007-962, PLACA : ACV-729/M3Q-974. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 04/10/2018	0	0	0	1
3127	N	46869	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-066 Y GRT:051-008, PLACA : T9E-889/TEQ-989. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 11/10/2018	0	0	0	1
3250	N	50896	3048	1	1.000	f	224.100000	189.915300	0.00	0.00	0.00	t	34.18	0.00	0.00	0.00	1	0	1.000	224.10	t	0.000		0	0	0	1
3128	O	46871	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 25 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-187 Y GRT:038-194, PLACA : T9E-847/TEQ-989. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
3128	N	46871	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-067 Y GRT:051-009, PLACA : ACT-752/M3Q-974. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
3129	O	46872	139	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA PIMENTEL DE 20 METROS CUBICOS DE ARENA AMARRILLA . SEGUN GRR: 014-176 Y GRT:034-249, PLACA : T8M-934/M3Q-970. PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 03/10/2018	0	0	0	1
3129	N	46872	139	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA ILLIMO DE 25 METROS CUBICOS DE  HORMIGON . SEGUN GRR: 012-068 Y GRT:051-010, PLACA : ALJ-939/TAF-971. PRECIO DEL FLETE: S/. 12.00 POR METRO CUBICO. FECHA DE SERVICIO: 10/10/2018	0	0	0	1
3130	O	46899	296	1	25.000	f	31.200000	26.440700	0.00	0.00	0.00	t	118.98	0.00	0.00	0.00	1	0	0.000	780.00	t	0.000		0	0	0	25
3131	O	46894	139	1	1.000	f	149.999900	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	f	0.000	POR EL TRANSPORTE DE UREA DESDE LAMBAYEQUE HASTA PIMENTEL	0	0	0	1
3131	N	46894	139	1	1.000	f	149.999900	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	1	0	1.000	150.00	f	0.000	POR EL TRANSPORTE DE UREA DESDE LAMBAYEQUE HASTA PIMENTEL. SEGUN GRR   007-364	0	0	0	1
3132	O	46902	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3133	O	46913	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3134	O	46891	1589	1	25.000	f	56.000000	47.457600	0.00	0.00	0.00	t	213.56	0.00	0.00	0.00	1	0	0.000	1400.00	t	0.000		0	0	0	22
3134	N	46891	1589	1	25.000	f	41.940000	35.542400	0.00	0.00	0.00	t	159.94	0.00	0.00	0.00	1	0	0.000	1048.50	t	0.000		0	0	0	22
3135	O	46893	3108	1	25.000	f	28.000000	23.728800	0.00	0.00	0.00	t	106.78	0.00	0.00	0.00	1	0	0.000	700.00	t	0.000		0	0	0	22
3135	N	46893	3108	1	25.000	f	25.300000	21.440700	0.00	0.00	0.00	t	96.48	0.00	0.00	0.00	1	0	0.000	632.50	t	0.000		0	0	0	22
3136	O	46901	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3136	N	46901	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3137	O	46903	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3137	N	46903	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3138	O	46904	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3138	N	46904	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3139	O	46905	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3139	N	46905	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3140	O	46906	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3140	N	46906	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3141	O	46907	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3141	N	46907	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3142	O	46908	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3142	N	46908	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3143	O	46909	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3143	N	46909	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3144	O	46910	296	1	25.000	f	38.000000	32.203400	0.00	0.00	0.00	t	144.92	0.00	0.00	0.00	1	0	0.000	950.00	t	0.000		0	0	0	25
3144	N	46910	296	1	25.000	f	32.070000	27.178000	0.00	0.00	0.00	t	122.30	0.00	0.00	0.00	1	0	0.000	801.75	t	0.000		0	0	0	25
3145	O	46911	296	1	20.000	f	38.000000	32.203400	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.000	760.00	t	0.000		0	0	0	25
3145	N	46911	296	1	20.000	f	32.070000	27.178000	0.00	0.00	0.00	t	97.84	0.00	0.00	0.00	1	0	0.000	641.40	t	0.000		0	0	0	25
3146	O	46912	296	1	20.000	f	38.000000	32.203400	0.00	0.00	0.00	t	115.93	0.00	0.00	0.00	1	0	0.000	760.00	t	0.000		0	0	0	25
3146	N	46912	296	1	20.000	f	32.070000	27.178000	0.00	0.00	0.00	t	97.84	0.00	0.00	0.00	1	0	0.000	641.40	t	0.000		0	0	0	25
3147	O	46959	300	1	20.000	f	43.000000	36.440700	0.00	0.00	0.00	t	131.19	0.00	0.00	0.00	1	0	0.000	860.00	t	0.000		0	0	0	25
3147	N	46959	300	1	20.000	f	32.070000	27.178000	0.00	0.00	0.00	t	97.84	0.00	0.00	0.00	1	0	0.000	641.40	t	0.000		0	0	0	25
3148	O	47015	2743	1	1.000	f	295.000000	250.000000	0.00	0.00	0.00	t	45.00	0.00	0.00	0.00	1	0	1.000	295.00	t	0.000		0	0	0	1
3149	O	47011	92	1	2.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	75.00	t	0.000		0	0	0	8
3149	O	47011	129	1	1.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	60.50	t	0.000		0	0	0	8
3149	N	47011	92	1	2.000	f	37.500000	37.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	75.00	t	0.000		0	0	0	8
3149	N	47011	129	1	1.000	f	60.500000	60.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	60.50	t	0.000		0	0	0	8
3150	O	47020	214	1	20.000	f	3.800000	3.220300	0.00	0.00	0.00	t	11.59	0.00	0.00	0.00	4	0	0.000	76.00	t	0.000		0	0	0	15
3150	O	47020	215	1	5.000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.90	0.00	0.00	0.00	5	0	0.000	19.00	t	0.000		0	0	0	15
3150	O	47020	560	1	50.000	f	24.900000	21.101700	0.00	0.00	0.00	t	189.92	0.00	0.00	0.00	9	0	0.000	1245.00	t	0.000		0	0	0	13
3150	O	47020	662	1	2.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	7	0	0.000	7.60	t	0.000		0	0	0	15
3150	O	47020	663	1	2.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.16	0.00	0.00	0.00	6	0	0.000	7.60	t	0.000		0	0	0	15
3150	O	47020	664	1	3.000	f	3.800000	3.220300	0.00	0.00	0.00	t	1.74	0.00	0.00	0.00	8	0	0.000	11.40	t	0.000		0	0	0	15
3150	O	47020	987	1	23.000	f	28.800000	24.406800	0.00	0.00	0.00	t	101.04	0.00	0.00	0.00	1	0	0.000	662.40	t	0.000		0	0	0	27
3150	O	47020	995	1	23.000	f	44.500000	37.711900	0.00	0.00	0.00	t	156.13	0.00	0.00	0.00	2	0	0.000	1023.50	t	0.000		0	0	0	27
3150	O	47020	997	1	8.000	f	6.500000	5.508500	0.00	0.00	0.00	t	7.93	0.00	0.00	0.00	3	0	0.000	52.00	t	0.000		0	0	0	27
3150	O	47020	2238	1	1.000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	10	0	1.000	20.00	f	0.000		0	0	0	2
3151	O	46986	3109	1	500.000	f	2.000000	1.694900	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.000	1000.00	t	0.000		0	0	0	1
3151	N	46986	3109	1	500.000	f	2.000000	1.694900	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	0.000	1000.00	t	0.000		0	0	0	1
3153	O	47087	3146	1	1.000	f	5900.000000	5000.000000	0.00	0.00	0.00	t	900.00	0.00	0.00	0.00	1	0	1.000	5900.00	t	0.000	CBGZDJH JKSDBFSDJKBF JKSDBFJKSDABF JKSDAB JKFSDBNFJKASD	0	0	0	1
3154	O	47160	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-233 Y GRT:015-690, PLACA : ALJ-939/TAE-985 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3154	N	47160	139	1	1.000	f	800.000000	677.966100	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	1.000	800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CHOTA DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 014-233/014-234 Y GRT:015-690/015-691, PLACA : ALJ-939/TAE-985. PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3155	O	47233	139	1	1.000	f	2950.000000	2500.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	1.000	2950.00	f	0.000	POR EL SERVICIO DE TRANSPORTE DE MATERIAL DE CONSTRUCCION	0	0	0	10
3156	O	47236	139	1	1.000	f	2950.000000	2500.000000	0.00	0.00	0.00	t	450.00	0.00	0.00	0.00	1	0	1.000	2950.00	f	0.000	POR EL SERVICIO DE TRANSPORTE DE MATERIAL DE CONSTRUCCION	0	0	0	10
3157	O	47261	560	1	20.000	f	25.000000	21.186400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	0.000	500.00	t	0.000		0	0	0	13
3157	N	47261	561	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	20.000	460.00	t	0.000		0	0	0	13
3158	O	47331	3046	1	1.000	f	303.300000	257.033900	0.00	0.00	0.00	t	46.27	0.00	0.00	0.00	1	0	1.000	303.30	t	0.000		0	0	0	1
3158	O	47331	3050	1	1.000	f	480.000000	406.779700	10.00	40.68	0.00	t	65.90	0.00	0.00	0.00	2	0	1.000	432.00	t	0.000	se le hizo el descuento del 10% por estar alojados en el hotel.	0	0	0	1
3158	N	47331	3046	1	1.000	f	303.300000	257.033900	0.00	0.00	0.00	t	46.27	0.00	0.00	0.00	1	0	1.000	303.30	t	0.000		0	0	0	1
3158	N	47331	3050	1	1.000	f	480.000000	406.779700	10.00	40.68	0.00	t	65.90	0.00	0.00	0.00	2	0	1.000	432.00	t	0.000	se le hizo el descuento del 10% por estar alojados en el hotel.	0	0	0	1
3159	O	47395	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL DE 25 METROS CUBICOS. SEGUN GRR: 014-227 Y GRT:006-817, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/ 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 30/10/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3159	N	47395	139	1	1.000	f	225.000000	190.678000	0.00	0.00	0.00	t	34.32	0.00	0.00	0.00	1	0	1.000	225.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA PIMENTEL DE 25 METROS CUBICOS DE PIEDRA CHANCADA. SEGUN GRR: 014-227 Y GRT:006-817, PLACA : T9E-889/TEQ-989 PRECIO DEL FLETE: S/ 9.00 POR METRO CUBICO. FECHA DE SERVICIO: 30/10/2018\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3160	O	47451	145	1	1.000	f	1369.083200	1160.240000	0.00	0.00	0.00	t	208.84	0.00	0.00	0.00	1	0	1.000	1369.08	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: $ 4,570,000.00\r\nINTERESES CALCULADO DEL 30/10/2018 AL 31/10/2018.\r\n	0	0	0	2
3160	N	47451	145	1	1.000	f	1369.083200	1160.240000	0.00	0.00	0.00	t	208.84	0.00	0.00	0.00	1	0	1.000	1369.08	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: S/ 4,570,000.00\r\nINTERESES CALCULADO DEL 30/10/2018 AL 31/10/2018.\r\n	0	0	0	2
3161	O	47449	145	1	1.000	f	1491.909400	1264.330000	0.00	0.00	0.00	t	227.58	0.00	0.00	0.00	1	0	1.000	1491.91	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: $ 4,570,000.00\r\nINTERESES CALCULADO DEL 29/10/2018 AL 30/10/2018.	0	0	0	2
3161	N	47449	145	1	1.000	f	1491.909400	1264.330000	0.00	0.00	0.00	t	227.58	0.00	0.00	0.00	1	0	1.000	1491.91	f	0.000	MUTUO ELABORADO EL 29 DE OCTUBRE DEL 2018. \r\nPRÉSTAMO: S/ 4,570,000.00\r\nINTERESES CALCULADO DEL 29/10/2018 AL 30/10/2018.	0	0	0	2
3162	O	47602	139	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA JLO DE 1000 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE. SEGUN GRR: 002-887 Y GRT: 107-074, PLACA : T8O-853 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3162	N	47602	139	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	SERVICIO DE TRANSPORTE DESDE FERREÑAFE HASTA JLO DE 1000 BLS DE AZUCAR RUBIA X 50KG AZUCARERA DEL NORTE. SEGUN GRR: 002-887 Y GRT: 107-074, PLACA : T8O-853/M3R-990 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 30/10/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3163	O	47620	139	1	1.000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3163	N	47620	139	1	1.000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3164	O	47620	139	1	1.000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3164	N	47620	139	1	1.000	f	2159.999900	1830.508400	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA X 50KG DULCE OLMOS. SEGUN GRR: 009-108 Y GRT: 040-252, PLACA : T8N-811/TAE-994 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 09/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3165	O	47794	139	1	1.000	f	402.000900	340.678700	0.00	0.00	0.00	t	61.32	0.00	0.00	0.00	1	0	1.000	402.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 .FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00	0	0	0	1
3165	N	47794	139	1	1.000	f	378.000000	320.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	1.000	378.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 .FLETE: $18.00 X TN  FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00	0	0	0	1
3166	O	47794	139	1	1.000	f	378.000000	320.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	1.000	378.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 .FLETE: $18.00 X TN  FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00	0	0	0	1
3166	N	47794	139	1	1.000	f	378.000000	320.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	1.000	378.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA HASTA TUCUME POR 21 TM. DE FERTILIZANTES. SEGUN GRR: 016-066/009-727 Y GRT: 036-215/036-213, PLACA : T8N-805/M3M-988 .FLETE: $18.00 X TN  FECHA DE SERVICIO: 06/11/2018. VALOR REFER. S/ 0.00	0	0	0	1
3167	O	47971	139	1	1.000	f	78592.330600	66603.670000	0.00	0.00	0.00	t	11988.66	0.00	0.00	0.00	1	0	1.000	78592.33	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T9E-940/T9E-851/T9E-886.FECHA DE SERVICIO DESDE 02/08/18 AL 15/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3167	N	47971	139	1	1.000	f	78579.350600	66592.670000	0.00	0.00	0.00	t	11986.68	0.00	0.00	0.00	1	0	1.000	78579.35	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T9E-940/T9E-851/T9E-886.FECHA DE SERVICIO DESDE 02/08/18 AL 15/11/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3168	O	48050	139	1	1.000	f	2424.749100	2054.872100	0.00	0.00	0.00	t	369.88	0.00	0.00	0.00	1	0	1.000	2424.75	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JAEN, DEL DIA 13/11/2018 CON 31.190 TM, PRECIO DEL FLETE: S/ 65.8824 ; SEGUN GRR: 144-98587, GRT: 036-217; V.R: S/ 0.00	0	0	0	1
3168	N	48050	139	1	1.000	f	2424.749100	2054.872100	0.00	0.00	0.00	t	369.88	0.00	0.00	0.00	1	0	1.000	2424.75	f	0.000	POR SERVICIO DE TRANSPORTE DE CEMENTO DE PIURA A JAEN, DEL DIA 13/11/2018 CON 31.190 TM, PRECIO DEL FLETE: S/ 65.8824 ; SEGUN GRR: 144-98587, GRT: 036-217; V.R: S/ 0.00	0	0	0	1
3169	O	48121	57	1	8.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	704.00	t	0.000		0	0	0	8
3169	O	48121	70	1	7.000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	437.50	t	0.000		0	0	0	8
3169	O	48121	92	1	5.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	190.00	t	0.000		0	0	0	8
3169	N	48121	57	1	8.000	f	88.000000	88.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	704.00	t	0.000		0	0	0	8
3169	N	48121	70	1	7.000	f	62.500000	62.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	437.50	t	0.000		0	0	0	8
3169	N	48121	92	1	5.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	190.00	t	0.000		0	0	0	8
3170	O	48132	993	1	150.000	f	0.025000	0.021200	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	1	0	150.000	3.75	f	0.000		0	0	0	27
3170	O	48132	995	1	77.000	f	0.050000	0.042400	0.00	0.00	0.00	t	0.59	0.00	0.00	0.00	2	0	77.000	3.85	f	0.000		0	0	0	27
3170	N	48132	993	1	150.000	f	0.025000	0.021200	0.00	0.00	0.00	t	0.57	0.00	0.00	0.00	1	0	150.000	3.75	f	0.000		0	0	0	27
3170	N	48132	995	1	77.000	f	0.100000	0.084700	0.00	0.00	0.00	t	1.17	0.00	0.00	0.00	2	0	77.000	7.70	f	0.000		0	0	0	27
3171	O	48120	70	1	3.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	0	8
3171	N	48120	70	1	3.000	f	62.000000	62.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	186.00	t	0.000		0	0	0	8
3172	O	48128	139	1	1.000	f	378.000000	320.339000	0.00	0.00	0.00	t	57.66	0.00	0.00	0.00	1	0	1.000	378.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 27 TM. DE FERTILIZANTES. SEGUN GRR: 210-464 Y GRT: 035-250, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 13/11/2018. VALOR REFER. S/ 641.79\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3172	N	48128	139	1	1.000	f	154.000000	130.508500	0.00	0.00	0.00	t	23.49	0.00	0.00	0.00	1	0	1.000	154.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHEPEN POR 11 TM. DE FERTILIZANTES. SEGUN GRR: 210-464 Y GRT: 035-250, PLACA : T8M-926/TBE-986. PRECIO DEL FLETE: $14.00 POR TM. FECHA DE SERVICIO: 13/11/2018. VALOR REFER. S/ 641.79\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3173	O	48379	3047	1	1.000	f	808.800000	685.423700	0.00	0.00	0.00	t	123.38	0.00	0.00	0.00	1	0	1.000	808.80	t	0.000		0	0	0	1
3174	O	48353	561	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.000	20.00	t	0.000		0	0	0	13
3174	N	48353	561	1	100.000	f	0.200000	0.169500	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	100.000	20.00	t	0.000		0	0	0	13
3175	O	48422	3047	1	1.000	f	608.800000	515.932200	0.00	0.00	0.00	t	92.87	0.00	0.00	0.00	1	0	1.000	608.80	t	0.000	ESTADÍA EN HABITACIÓN MATRIMONIAL CON VISTA AL JARDÍN ( 4 DÍAS / 3 NOCHES) DEL 22 AL 25 DE NOVIEMBRE.\r\nDIO A CUENTA S/. 200.00 EL DÍA 01/11/2018.	0	0	0	1
3176	O	48425	3047	1	1.000	f	608.800000	515.932200	0.00	0.00	0.00	t	92.87	0.00	0.00	0.00	1	0	1.000	608.80	t	0.000	ALOJAMIENTO EN HABITACIÓN MATRIMONIAL CON VISTA AL JARDÍN                           4 DÍAS / 3 NOCHES DEL 22 AL 25 DE NOVIEMBRE.\r\nA CUENTA DEPOSITÓ S/. 200.00 EL DÍA 1/10/2018	0	0	0	1
3177	O	48563	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA CUTERVO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 001-312 Y GRT:038-67, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 05/12/2017\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3177	N	48563	139	1	1.000	f	250.000000	211.864400	0.00	0.00	0.00	t	38.14	0.00	0.00	0.00	1	0	1.000	250.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PATAPO HASTA LAMBAYEQUE DE 25 METROS CUBICOS DE ARENA AMARILLA. SEGUN GRR: 008-1319 Y GRT:011-958, PLACA : T8M-942/TAE-986 PRECIO DEL FLETE: S/. 10.00 POR METRO CUBICO. FECHA DE SERVICIO: 17/11/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3178	O	48765	561	1	100.000	f	21.600000	18.305100	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	100.000	2160.00	t	0.000		0	0	0	13
3178	N	48765	561	1	100.000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.000	30.00	t	0.000		0	0	0	13
3179	O	48765	561	1	100.000	f	0.300000	0.254200	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	100.000	30.00	t	0.000		0	0	0	13
3180	O	48874	561	1	55.000	f	0.300000	0.254200	0.00	0.00	0.00	t	2.52	0.00	0.00	0.00	1	0	55.000	16.50	t	0.000		0	0	0	13
3180	N	48874	561	1	55.000	f	0.100000	0.084700	0.00	0.00	0.00	t	0.84	0.00	0.00	0.00	1	0	55.000	5.50	t	0.000		0	0	0	13
3181	O	47408	129	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	8
3181	N	47408	129	1	3.000	f	60.000000	60.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	180.00	t	0.000		0	0	0	8
3182	O	48937	139	1	1.000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-0130 Y GRT: 023-260, PLACA : T8N-828/T9S-990 .PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3182	N	48937	139	1	1.000	f	1440.000000	1220.339000	0.00	0.00	0.00	t	219.66	0.00	0.00	0.00	1	0	1.000	1440.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA DOMESTICA DULCE OLMOS X 50KG. SEGUN GRR: 009-0130 Y GRT: 023-260, PLACA : T8N-828/T9S-990 .PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3183	O	49012	139	1	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SULLANA HASTA JLO DE 51 PARIHUELAS DE MADERA . SEGUN GRR: 002-0150 Y GRT: 023-261, PLACA : T8N-828/T9S-990. PRECIO DEL FLETE: S/. 0.00. FECHA DE SERVICIO: 27/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3183	N	49012	139	1	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-150 Y GRT 023-261 . FECHA DE VIAJE 27.11.2018. PLACA T8N-828/T9S-990.\r\n\r\n\r\n\r\n\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3184	O	49002	139	1	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	SERVICIO DE TRANSPORTE DESDE JLO HASTA JLO DE 300 BLS DE AZUCAR RUBIA  DOMESTICA AZUCARERA DEL NORTE SAC X 50KG. SEGUN GRR: 008-299 Y GRT: 112-407, PLACA : T8O-864.PRECIO DEL FLETE: S/. 0.00 POR BOLSA. FECHA DE SERVICIO: 20/11/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3184	N	49002	139	1	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE CORNEJO A SIMON BOLIVAR  . SEGÚN GRR 008-299 Y GRT 112-407 . FECHA DE VIAJE 20.11.2018. PLACA T8O-864.\r\n\r\n\r\n\r\n	0	0	0	1
3251	O	50905	3049	1	2.000	f	375.000000	317.796600	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	2.000	750.00	t	0.000		0	0	0	1
3185	O	47089	3146	1	1.000	f	55106.000000	46700.000000	0.00	0.00	0.00	t	8406.00	0.00	0.00	0.00	1	0	1.000	55106.00	t	0.000	SERVICIO DE ASESORIA LEGAL\r\n\r\n\r\n\r\n	0	0	0	1
3185	N	47089	3146	1	1.000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL PERIODO NOVIEMBRE\r\n\r\n\r\n\r\n	0	0	0	1
3186	O	49041	3146	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA TRIBUTARIA, LEGAL Y REGISTROS CONTABLES. CORRESPONDIENTE AL PERIODO NOVIEMBRE	0	0	0	1
3186	N	49041	3146	1	1.000	f	500.000000	423.728800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA TRIBUTARIA, LEGAL Y REGISTROS CONTABLES. CORRESPONDIENTE AL PERIODO NOVIEMBRE	0	0	0	1
3187	O	47089	3146	1	1.000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL PERIODO NOVIEMBRE\r\n\r\n\r\n\r\n	0	0	0	1
3187	N	47089	3146	1	1.000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL PERIODO NOVIEMBRE\r\n\r\n\r\n\r\n	0	0	0	1
3188	O	49043	2743	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO DURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO: NOVIEMBRE	0	0	0	1
3188	N	49043	2743	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO DURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO: NOVIEMBRE	0	0	0	1
3189	O	47089	3146	1	1.000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL PERIODO NOVIEMBRE\r\n\r\n\r\n\r\n	0	0	0	1
3189	N	47089	3146	1	1.000	f	3000.000000	2542.372900	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL PERIODO NOVIEMBRE\r\n\r\n\r\n\r\n	0	0	0	1
3190	O	49045	2743	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE MODELO RAM 2500 SLT CREW, PLACA AKY 889; SEGUN CONTRATO VIGENTE.\r\nPERIODO: NOVIEMBRE	0	0	0	1
3191	O	49044	2743	1	1.000	f	1500.000000	1271.186400	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER DE TRIMOTO MARCA CAN AM,MODELO MAVERICK Y UNA CUATROMITO MARCA CAN AM,MODELO RENEGADE,SEGUN CONTRATO VIGENTE.\r\nPERIODO: NOVIEMBRE	0	0	0	1
3192	O	49048	2743	1	1.000	f	2000.000100	1694.915300	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE.\r\nPERIODO: NOVIEMBRE	0	0	0	1
3193	O	49019	561	1	20.000	f	0.200000	0.169500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	20.000	4.00	t	0.000		0	0	0	13
3193	N	49019	561	1	20.000	f	0.200000	0.169500	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	1	0	20.000	4.00	t	0.000		0	0	0	13
3194	O	49103	139	1	1.000	f	140.400100	118.983100	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	1.000	140.40	f	0.000	SERVICIO DE TRANSPORTE DESDE PANAMERICANA NORTE LAMBAYEQUE HASTA RAMON CASTILLA LMABAYEQUE DE 1500 UNIDADES DE LADRILLO TECHO 15. SEGUN GRR: 014-316 Y GRT:037-271, PLACA : T8N-800/M3M-992 .PRECIO DEL FLETE: S/. 0.0936 POR LADRILLO. FECHA DE SERVICIO: 04/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3194	N	49103	139	1	1.000	f	140.400100	118.983100	0.00	0.00	0.00	t	21.42	0.00	0.00	0.00	1	0	1.000	140.40	f	0.000	SERVICIO DE TRANSPORTE DESDE PANAMERICANA NORTE LAMBAYEQUE HASTA RAMON CASTILLA LAMBAYEQUE DE 1500 UNIDADES DE LADRILLO TECHO 15. SEGUN GRR: 014-316 Y GRT:037-271, PLACA : T8N-800/M3M-992 .PRECIO DEL FLETE: S/. 0.0936 POR LADRILLO. FECHA DE SERVICIO: 04/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3195	O	49002	139	1	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE CORNEJO A SIMON BOLIVAR  . SEGÚN GRR 008-299 Y GRT 112-407 . FECHA DE VIAJE 20.11.2018. PLACA T8O-864.\r\n\r\n\r\n\r\n	0	0	0	1
3195	N	49002	139	1	1.000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE CORNEJO A SIMON BOLIVAR  . SEGÚN GRR 008-299 Y GRT 112-407 . FECHA DE VIAJE 20.11.2018. PLACA T8O-864.\r\n\r\n\r\n\r\n	0	0	0	1
3196	O	49012	139	1	1.000	f	0.000000	0.000000	0.00	0.00	0.00	t	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-150 Y GRT 023-261 . FECHA DE VIAJE 27.11.2018. PLACA T8N-828/T9S-990.\r\n\r\n\r\n\r\n\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3196	N	49012	139	1	1.000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-150 Y GRT 023-261 . FECHA DE VIAJE 27.11.2018. PLACA T8N-828/T9S-990.\r\n\r\n\r\n\r\n\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3197	O	49119	139	1	1.000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCE AZUCAR RUBIA OLMOS X 50KG. SEGUN GRR: 009-134 Y GRT: 035-266, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 04/12/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3197	N	49119	139	1	1.000	f	1080.000000	915.254200	0.00	0.00	0.00	t	164.75	0.00	0.00	0.00	1	0	1.000	1080.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA CAJAMARCA DE 720 BLS DE DULCE AZUCAR RUBIA OLMOS X 50KG. SEGUN GRR: 009-134 Y GRT: 035-266, PLACA : T8M-926/TBE-986 .PRECIO DEL FLETE: S/. 1.50 POR BOLSA. FECHA DE SERVICIO: 04/12/2018.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3198	O	49117	139	1	1.000	f	141.900000	120.254200	0.00	0.00	0.00	t	21.65	0.00	0.00	0.00	1	0	1.000	141.90	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE LADRILLO Y ALAMBRE . SEGUN GRR: 008-1349 Y GRT:107-094, PLACA : T8O-853. FECHA DE SERVICIO: 05/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3198	N	49117	139	1	1.000	f	141.900000	120.254200	0.00	0.00	0.00	t	21.65	0.00	0.00	0.00	1	0	1.000	141.90	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE LADRILLO Y CEMENTO . SEGUN GRR: 008-1349 Y GRT:107-094, PLACA : T8O-853. FECHA DE SERVICIO: 05/12/2018\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3199	O	49012	139	1	1.000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-150 Y GRT 023-261 . FECHA DE VIAJE 27.11.2018. PLACA T8N-828/T9S-990.\r\n\r\n\r\n\r\n\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3199	N	49012	139	1	1.000	t	0.000000	0.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	0.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-150 Y GRT 023-261 . FECHA DE VIAJE 27.11.2018. PLACA T8N-828/T9S-990.	0	0	0	1
3200	O	49502	145	1	1.000	f	1070.660000	907.339000	0.00	0.00	0.00	t	163.32	0.00	0.00	0.00	1	0	1.000	1070.66	t	0.000	POR LOS INTERESES GENERADOS POR EL MUTUO DE S/ 281,000 INTERES CALCULADO DEL 30/11/2018 AL 12/12/2018, POR UNA TASA DE INTERES ANUAL DE 14.33%	0	0	0	2
3200	N	49502	145	1	1.000	f	1070.660000	907.339000	0.00	0.00	0.00	t	163.32	0.00	0.00	0.00	1	0	1.000	1070.66	t	0.000	POR LOS INTERESES GENERADOS POR EL SALDO DEL MUTUO DE S/ 281,000 INTERES CALCULADO DEL 30/11/2018 AL 12/12/2018, POR UNA TASA DE INTERES ANUAL DE 14.33%	0	0	0	2
3201	O	49554	139	1	1.000	f	112168.109600	95057.720000	0.00	0.00	0.00	t	17110.39	0.00	0.00	0.00	1	0	1.000	112168.11	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940 / T9E-851 / T9E-886 / T9E-867. FECHA DE SERVICIO DESDE 05/11/18 AL 13/12/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3201	N	49554	139	1	1.000	f	112168.109600	95057.720000	0.00	0.00	0.00	t	17110.39	0.00	0.00	0.00	1	0	1.000	112168.11	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-940 / T9E-851 / T9E-886 / T9E-867. FECHA DE SERVICIO DESDE 05/11/18 AL 13/12/18, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3202	O	49569	139	1	1.000	f	32189.220000	27279.000000	0.00	0.00	0.00	t	4910.22	0.00	0.00	0.00	1	0	1.000	32189.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851 / ALI-875 / ALJ-757 / ALJ-938 / ALI-937 / ALJ-721 / ALJ-724 / ALN-918 / AMO-713 / T8M-936 / AMO-778. FECHA DE SERVICIO DESDE 07/12/18 AL 15/12/18 , SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3202	N	49569	139	1	1.000	f	53321.179200	45187.440000	0.00	0.00	0.00	t	8133.74	0.00	0.00	0.00	1	0	1.000	53321.18	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9E-851 / ALI-875 / ALJ-757 / ALJ-938 / ALI-937 / ALJ-721 / ALJ-724 / ALN-918 / AMO-713 / T8M-936 / AMO-778 / T9E-867 / T8M-928 / T9E-869. FECHA DE SERVICIO DESDE 07/12/18 AL 17/12/18 , SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3203	O	49662	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1364 Y GRT: 023-267, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
3203	N	49662	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1364 Y GRT: 023-267, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
3204	O	49662	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1364 Y GRT: 023-267, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
3204	N	49662	139	1	1.000	f	160.000000	135.593200	0.00	0.00	0.00	t	24.41	0.00	0.00	0.00	1	0	1.000	160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA URBANIZACION CAMPODONICO DE 800 BLS DE CEMENTO PACASMAYO EXTRAFORTE TIPO ICO ENV. SEGUN GRR: 008-1364 Y GRT: 023-267, PLACA : T8N-828/T9S-990 PRECIO DEL FLETE: S/. 0.20 POR BOLSA. FECHA DE SERVICIO: 13/12/2018	0	0	0	1
3205	O	49645	168	1	14.000	f	0.515500	0.436900	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	4	0	0.000	7.22	t	0.000		0	0	0	17
3205	O	49645	693	1	6.000	f	1.030000	0.872900	0.00	0.00	0.00	t	0.94	0.00	0.00	0.00	1	0	0.000	6.18	t	0.000		0	0	0	17
3205	O	49645	695	1	2.000	f	2.886600	2.446300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	2	0	0.000	5.77	t	0.000		0	0	0	17
3205	O	49645	2047	1	4.000	f	2.061900	1.747400	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	3	0	0.000	8.25	t	0.000		0	0	0	17
3205	N	49645	168	1	14.000	f	0.515500	0.436900	0.00	0.00	0.00	t	1.10	0.00	0.00	0.00	4	0	0.000	7.22	t	0.000		0	0	0	17
3205	N	49645	693	1	6.000	f	1.030000	0.872900	0.00	0.00	0.00	t	0.94	0.00	0.00	0.00	1	0	0.000	6.18	t	0.000		0	0	0	17
3205	N	49645	695	1	2.000	f	2.886600	2.446300	0.00	0.00	0.00	t	0.88	0.00	0.00	0.00	2	0	0.000	5.77	t	0.000		0	0	0	17
3205	N	49645	2047	1	4.000	f	2.061900	1.747400	0.00	0.00	0.00	t	1.26	0.00	0.00	0.00	3	0	0.000	8.25	t	0.000		0	0	0	17
3206	O	49696	145	1	1.000	f	120.395400	102.030000	0.00	0.00	0.00	t	18.37	0.00	0.00	0.00	1	0	1.000	120.40	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE S/190,000.00\r\nDESDE EL 14/12/2018 HASTA EL 17/12/2018\r\nTASA DE INTERES ANUAL 7.90%.\r\n	0	0	0	2
3206	N	49696	145	1	1.000	f	120.395400	102.030000	0.00	0.00	0.00	t	18.37	0.00	0.00	0.00	1	0	1.000	120.40	f	0.000	INTERESES GENERADOS DEL PRESTAMO MUTUO DE $/190,000.00\r\nDESDE EL 14/12/2018 HASTA EL 17/12/2018\r\nTASA DE INTERES ANUAL 7.90%.\r\n	0	0	0	2
3207	O	49731	561	1	95.000	f	22.000000	18.644100	0.00	0.00	0.00	t	318.81	0.00	0.00	0.00	1	0	95.000	2090.00	f	0.000		0	0	0	13
3208	O	49809	139	1	1.000	f	28.500000	24.152500	0.00	0.00	0.00	t	4.35	0.00	0.00	0.00	1	0	1.000	28.50	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3208	N	49809	139	1	1.000	f	960.450000	813.940700	0.00	0.00	0.00	t	146.51	0.00	0.00	0.00	1	0	1.000	960.45	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3209	O	49809	139	1	1.000	f	960.450000	813.940700	0.00	0.00	0.00	t	146.51	0.00	0.00	0.00	1	0	1.000	960.45	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3209	N	49809	139	1	1.000	f	960.450000	813.940700	0.00	0.00	0.00	t	146.51	0.00	0.00	0.00	1	0	1.000	960.45	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.PRECIO DEL FLETE : $28.5 POR TONELADA FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3210	O	49809	139	1	1.000	f	960.450000	813.940700	0.00	0.00	0.00	t	146.51	0.00	0.00	0.00	1	0	1.000	960.45	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.PRECIO DEL FLETE : $28.5 POR TONELADA FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3210	N	49809	139	1	1.000	f	960.450000	813.940700	0.00	0.00	0.00	t	146.51	0.00	0.00	0.00	1	0	1.000	960.45	f	0.000	SERVICIO DE TRANSPORTE DE CHONGOYAPE/TUCUME/PUNTO 09 HASTASULLANA DE FERTILIZANTES DE 33.7 TN . SEGUN GRR: 027-002/016-067/022-051 Y GRT: 035-0271/035-272/035-270, PLACA : T8M-926/TBE-986.PRECIO DEL FLETE : $28.50 POR TONELADA.  FECHA DE SERVICIO: 18/12/2018. \t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3211	O	49835	139	1	1.000	f	1250.000000	1059.322000	0.00	0.00	0.00	t	190.68	0.00	0.00	0.00	1	0	1.000	1250.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE MOTUPE HASTA JOSE LEONARDO ORTIZ. 05 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
3211	N	49835	139	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE MOTUPE HASTA JOSE LEONARDO ORTIZ. 04 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
3212	O	50391	145	1	1.000	f	23.210000	19.669500	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	1.000	23.21	t	0.000		0	0	0	2
3212	N	50391	145	1	1.000	f	23.210000	19.669500	0.00	0.00	0.00	t	3.54	0.00	0.00	0.00	1	0	1.000	23.21	t	0.000	POR LOS INTERESES GENERADOS POR EL SALDO DEL MUTUO DE $ 10,000 INTERES CALCULADO DEL 17/12/2018 AL 28/12/2018, POR UNA TASA DE INTERES ANUAL DE 7.89%	0	0	0	2
3213	O	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA, FINANCIERA Y LEGAL. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.	0	0	0	1
3213	N	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3214	O	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y LEGAL. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3214	N	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3215	O	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3215	N	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3216	O	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y LEGAL. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3216	N	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3217	O	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA  REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.	0	0	0	1
3217	N	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA  REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3218	O	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES Y CONTROL \r\nPERIODO: DICIEMBRE	0	0	0	1
3218	N	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3219	O	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3219	N	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3220	O	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA  REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3220	N	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA  REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3221	O	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3221	N	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3222	O	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3222	N	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3223	O	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3223	N	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3224	O	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA  REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3224	N	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3225	O	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3225	N	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3226	O	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3226	N	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA.REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3227	O	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3227	N	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3228	O	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	SERVICIO DE ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3228	N	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3229	O	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3229	N	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3230	O	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3230	N	50401	3146	1	1.000	f	46750.000500	39618.644500	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: DICIEMBRE	0	0	0	1
3231	O	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3231	N	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3232	O	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA.REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3232	N	50403	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA.REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: DICIEMBRE	0	0	0	1
3233	O	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES.\r\nPERIODO-DICIEMBRE	0	0	0	1
3233	N	50404	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES Y CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO-DICIEMBRE	0	0	0	1
3234	O	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES.\r\nPERIODO: DICIEMBRE	0	0	0	1
3234	N	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES. PERIODO: DICIEMBRE	0	0	0	1
3235	O	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. \r\nPERIODO: DICIEMBRE	0	0	0	1
3235	N	50402	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: DICIEMBRE	0	0	0	1
3236	O	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES. PERIODO: DICIEMBRE	0	0	0	1
3236	N	50405	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	SERVICIO DE ASESORIA LEGAL Y TRIBUTARIA . REGISTROS CONTABLES. PERIODO: DICIEMBRE	0	0	0	1
3237	O	50418	214	1	4.000	f	3.800000	3.220300	0.00	0.00	0.00	t	2.32	0.00	0.00	0.00	1	0	0.000	15.20	t	0.000		0	0	0	15
3238	O	50452	562	1	30.000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.000	630.00	t	0.000		0	0	0	13
3238	N	50452	562	1	30.000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.000	630.00	t	0.000		0	0	0	13
3239	O	50452	562	1	30.000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.000	630.00	t	0.000		0	0	0	13
3239	N	50452	562	1	30.000	f	21.000000	17.796600	0.00	0.00	0.00	t	96.10	0.00	0.00	0.00	1	0	0.000	630.00	t	0.000		0	0	0	13
3240	O	50491	563	1	28.000	f	23.000000	19.491500	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.000	644.00	t	0.000		0	0	0	13
3240	N	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3241	O	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3241	N	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3242	O	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3242	N	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3243	O	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3243	N	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3244	O	50491	563	1	20.000	f	23.000000	19.491500	0.00	0.00	0.00	t	70.17	0.00	0.00	0.00	1	0	-8.000	460.00	t	0.000		0	0	0	13
3244	N	50491	563	1	28.000	f	23.000000	19.491500	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.000	644.00	t	0.000		0	0	0	13
3245	O	50491	563	1	28.000	f	23.000000	19.491500	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.000	644.00	t	0.000		0	0	0	13
3245	N	50491	563	1	28.000	f	23.000000	19.491500	0.00	0.00	0.00	t	98.24	0.00	0.00	0.00	1	0	0.000	644.00	t	0.000		0	0	0	13
3246	O	50590	139	1	1.000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006961 Y GRT: 0040-000262. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 03/01/2018.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3246	N	50590	139	1	1.000	f	1619.999900	1372.881300	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006961 Y GRT: 0040-000262. PLACA: T8N-811/TAE-994. FECHA DE SERVICIO: 03/01/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3247	O	50647	3050	1	1.000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.000	230.00	t	0.000		0	0	0	1
3247	N	50647	3050	1	1.000	f	230.000000	194.915300	0.00	0.00	0.00	t	35.08	0.00	0.00	0.00	1	0	1.000	230.00	t	0.000		0	0	0	1
3248	O	50706	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 008-1362,1369,1372 Y G/R-TRANSPORTISTA 001-115 Y 116, REALIZADO EL 13/12/2018	0	0	0	1
3248	N	50706	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 008-1362,1369,1372,1391,1392 Y G/R-TRANSPORTISTA 001-115 Y 116, REALIZADO EL 13/12/2018	0	0	0	1
3249	O	50932	3047	1	1.000	f	81.600000	69.152500	0.00	0.00	0.00	t	12.45	0.00	0.00	0.00	1	0	1.000	81.60	t	0.000		0	0	0	1
3249	N	50932	3047	1	1.000	f	98.600000	83.559300	0.00	0.00	0.00	t	15.04	0.00	0.00	0.00	1	0	1.000	98.60	t	0.000		0	0	0	1
3250	O	50896	3048	1	4.000	f	224.100000	189.915300	0.00	0.00	0.00	t	136.74	0.00	0.00	0.00	1	0	4.000	896.40	t	0.000		0	0	0	1
3251	N	50905	3049	1	1.000	f	375.000000	317.796600	0.00	0.00	0.00	t	57.20	0.00	0.00	0.00	1	0	1.000	375.00	t	0.000		0	0	0	1
3251	N	50905	3060	1	1.000	f	249.000000	211.016900	0.00	0.00	0.00	t	37.98	0.00	0.00	0.00	2	0	1.000	249.00	t	0.000		0	0	0	1
3252	O	50874	3056	1	6.000	f	172.220000	145.949200	0.00	0.00	0.00	t	157.63	0.00	0.00	0.00	1	0	6.000	1033.32	t	0.000		0	0	0	1
3252	N	50874	3056	1	4.000	f	172.220000	145.949200	0.00	0.00	0.00	t	105.08	0.00	0.00	0.00	1	0	4.000	688.88	t	0.000		0	0	0	1
3253	O	50857	3053	1	4.000	f	325.000000	275.423700	0.00	0.00	0.00	t	198.31	0.00	0.00	0.00	1	0	4.000	1300.00	t	0.000		0	0	0	1
3253	N	50857	3053	1	2.000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	2.000	650.00	t	0.000		0	0	0	1
3254	O	50883	3045	1	4.000	f	367.870000	311.754200	0.00	0.00	0.00	t	224.46	0.00	0.00	0.00	1	0	4.000	1471.48	t	0.000		0	0	0	1
3254	N	50883	3045	1	2.000	f	330.000000	279.661000	0.00	0.00	0.00	t	100.68	0.00	0.00	0.00	1	0	2.000	660.00	t	0.000		0	0	0	1
3255	O	50856	3052	1	6.000	f	325.000000	275.423700	0.00	0.00	0.00	t	297.46	0.00	0.00	0.00	1	0	6.000	1950.00	t	0.000		0	0	0	1
3255	N	50856	3052	1	2.000	f	325.000000	275.423700	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	2.000	650.00	t	0.000		0	0	0	1
3256	O	50875	3055	1	24.000	f	268.490000	227.533900	0.00	0.00	0.00	t	982.95	0.00	0.00	0.00	1	0	24.000	6443.76	t	0.000		0	0	0	1
3256	N	50875	3055	1	2.000	f	250.000000	211.864400	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	2.000	500.00	t	0.000		0	0	0	1
3257	O	50992	139	1	1.000	f	169409.602800	143567.460000	0.00	0.00	0.00	t	25842.14	0.00	0.00	0.00	1	0	1.000	169409.60	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721\r\n. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3257	N	50992	139	1	1.000	f	169409.602800	143567.460000	0.00	0.00	0.00	t	25842.14	0.00	0.00	0.00	1	0	1.000	169409.60	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721\r\n. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3258	O	50992	139	1	1.000	f	169409.602800	143567.460000	0.00	0.00	0.00	t	25842.14	0.00	0.00	0.00	1	0	1.000	169409.60	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721\r\n. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3258	N	50992	139	1	1.000	f	168708.682800	142973.460000	0.00	0.00	0.00	t	25735.22	0.00	0.00	0.00	1	0	1.000	168708.68	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA AMO-778/T8M-928/ALJ-724/T9E-869/T9E-851/AMO-713/ALJ-938/T9E-851/ALI-875/ALJ-938/ALI-937/ALJ-721\r\n. FECHA DE SERVICIO DESDE 04/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS.	0	0	0	1
3259	O	51014	139	1	1.000	f	4139.999900	3508.474500	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	1.000	4140.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/115.00 POR TONELADA. SEGUN GRR: 002-000043 Y GRT: 0035-000283. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 18/01/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
3259	N	51014	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000043 Y GRT: 0035-000283. PLACA: T8M-926/TBE-986. FECHA DE SERVICIO: 18/01/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
3260	O	51016	139	1	1.000	f	4139.999900	3508.474500	0.00	0.00	0.00	t	631.53	0.00	0.00	0.00	1	0	1.000	4140.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/115.00 POR TONELADA. SEGUN GRR: 002-000044 Y GRT: 0023-000274. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 18/01/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
3260	N	51016	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000044 Y GRT: 0023-000274. PLACA: T8N-828/T9S-990. FECHA DE SERVICIO: 18/01/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
3261	O	51044	139	1	1.000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.000	750.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA GUADALUPE. 03 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 750.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
3261	N	51044	139	1	1.000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.000	750.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA GUADALUPE. 03 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
3262	O	51044	139	1	1.000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.000	750.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA GUADALUPE. 03 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
3262	N	51044	139	1	1.000	f	750.000000	635.593200	0.00	0.00	0.00	t	114.41	0.00	0.00	0.00	1	0	1.000	750.00	f	0.000	POR SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA JLO. 03 VIAJES. PRECIO DEL FLETE X VIAJE: S/ 250.00. SEGUN GUIAS Y PLACAS ADJUNTAS.	0	0	0	1
3263	O	51185	139	1	1.000	f	9.000000	7.627100	0.00	0.00	0.00	t	1.37	0.00	0.00	0.00	1	0	1.000	9.00	f	0.000	SERVICIO DE TRANSPORTE DE PUEBLO NUEVO A PAIJAN POR 1.5 TM. DE FERTILIZANTES. SEGUN GRR: 015-022 Y GRT: 040-265, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $6.00 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
3263	N	51185	139	1	1.000	f	15.750100	13.347500	0.00	0.00	0.00	t	2.40	0.00	0.00	0.00	1	0	1.000	15.75	f	0.000	SERVICIO DE TRANSPORTE DE PUEBLO NUEVO A PAIJAN POR 1.5 TM. DE FERTILIZANTES. SEGUN GRR: 015-022 Y GRT: 040-265, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $10.50 POR TM. FECHA DE SERVICIO: 14/01/2019. VALOR REFER. S/ ----	0	0	0	1
3264	O	51229	139	1	1.000	f	2279.999900	1932.203300	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	1.000	2280.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA CAJAMARCA CON 20 M3 DE ARENILLA Y 50 BLS CEMENTO PACASMAYO. SEGUN GRR: 013-324/013-326 Y GRT:037-276/037-277, PLACA : T8N-800/TAF-970 PRECIO DEL FLETE: S/. 110.00 POR TONELADA Y S/1.60 POR BOLSA. FECHA DE SERVICIO: 20/01/2019	0	0	0	1
3264	N	51229	139	1	1.000	f	2279.999900	1932.203300	0.00	0.00	0.00	t	347.80	0.00	0.00	0.00	1	0	1.000	2280.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CHICLAYO HASTA CAJAMARCA CON 20 M3 DE ARENILLA Y 50 BLS CEMENTO PACASMAYO. SEGUN GRR: 013-324/013-326 Y GRT:037-276/037-277, PLACA : T8N-800/TAF-970 PRECIO DEL FLETE: S/. 110.00 POR M3 Y S/1.60 POR BOLSA. FECHA DE SERVICIO: 20/01/2019	0	0	0	1
3265	O	51352	57	1	14.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1218.00	t	0.000		0	0	0	8
3265	O	51352	129	1	1.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	64.00	t	0.000		0	0	0	8
3265	N	51352	57	1	14.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1218.00	t	0.000		0	0	0	8
3265	N	51352	129	1	10.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	640.00	t	0.000		0	0	0	8
3266	O	51352	57	1	14.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	1218.00	t	0.000		0	0	0	8
3266	O	51352	129	1	10.000	f	64.000000	64.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	9.000	640.00	t	0.000		0	0	0	8
3267	O	51410	3146	1	1.000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, CORRESPONDIENTE AL MES DE ENERO	0	0	0	1
3267	N	51410	2743	1	1.000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO RURANGO,PLACA AML 308, SEGUN CONTRATO VIGENTE. PERIODO  ENERO	0	0	0	1
3268	O	51418	3146	1	1.000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL,CONTABLE Y TRIBUTARIA, REGISTROS C	0	0	0	1
3268	N	51418	3146	1	1.000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: ENERO	0	0	0	1
3269	O	51413	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA CONTABLE,TRIBUTARIA, LEGAL Y REGISTROS CONTABLES, ELABORACION DE PLANILLA; CORRESPONDIENTE AL MES DE ENERO.	0	0	0	1
3269	N	51413	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: ENERO	0	0	0	1
3270	O	51433	3146	1	1.000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES.\r\nPERIODO: ENERO	0	0	0	1
3270	N	51433	3146	1	1.000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO: ENERO	0	0	0	1
3271	O	51433	3146	1	1.000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO: ENERO	0	0	0	1
3271	N	51433	3146	1	1.000	f	1999.999700	1694.915000	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO ENERO	0	0	0	1
3272	O	51429	139	1	1.000	t	42.370000	42.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	42.37	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 0008-1370, G/R-TRANSPORTISTA 001-117, REALIZADO EL 15/12/2018.\r\n\r\n"TRANSFERENCIA GRATUITA"	0	0	0	1
3272	N	51429	139	1	1.000	t	42.370000	42.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	42.37	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 0008-1370, G/R-TRANSPORTISTA 001-117, REALIZADO EL 15/12/2018. "TRANSFERENCIA GRATUITA"	0	0	0	1
3273	O	51454	57	1	10.000	f	87.000000	87.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	870.00	t	0.000		0	0	0	8
3273	O	51454	92	1	95.000	f	36.500000	36.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	95.000	3467.50	f	0.000		0	0	0	8
3273	O	51454	99	1	10.000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1075.00	t	0.000		0	0	0	8
3273	N	51454	57	1	10.000	f	87.500000	87.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	875.00	t	0.000		0	0	0	8
3273	N	51454	92	1	95.000	f	37.000000	37.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	95.000	3515.00	f	0.000		0	0	0	8
3273	N	51454	99	1	10.000	f	108.000000	108.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	1080.00	t	0.000		0	0	0	8
3274	O	51495	3037	1	3.000	f	222.000000	188.135600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	3.000	666.00	t	0.000		0	0	0	1
3274	N	51495	3037	1	3.000	f	222.000000	188.135600	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	3.000	666.00	t	0.000		0	0	0	1
3275	O	51538	139	1	1.000	f	116269.506400	98533.480000	0.00	0.00	0.00	t	17736.03	0.00	0.00	0.00	1	0	1.000	116269.51	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9E-867/ALI-757/AMO-713/ALJ-724/T8M-928/T9E-940/ALJ-721/T9E-886/T9E-851/AMO-778/ALI-937/T9S-811. FECHA DE SERVICIO DEL 13/09/18 AL 14/09/18 Y DESDE 01/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3275	N	51538	139	1	1.000	f	116269.506400	98533.480000	0.00	0.00	0.00	t	17736.03	0.00	0.00	0.00	1	0	1.000	116269.51	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALI-875/T9E-867/ALI-757/AMO-713/ALJ-724/T8M-928/T9E-940/ALJ-721/T9E-886/T9E-851/AMO-778/ALI-937/T9S-811. FECHA DE SERVICIO DEL 13/09/18 AL 14/09/18 Y DESDE 01/12/18 AL 15/01/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3276	O	51643	3238	1	4.000	f	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	4.00	t	0.000		0	0	0	1
3276	N	51643	3238	1	4.000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	4.00	t	0.000		0	0	0	1
3277	O	51645	139	1	1.000	f	2137.809900	1811.703300	0.00	0.00	0.00	t	326.11	0.00	0.00	0.00	1	0	1.000	2137.81	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA CON 640 BLS DE AZUCAR. SEGUN ORDEN DE COMPRA N° 300. FECHA DE SERVICIO: 04/02/2019. PLACAS DE UNIDAD: T8N-828/ M3M-992. \r\nCONCEPTO:  FLETE Y GASTOS INCURRIDOS POR ERROR EN DOCUMENTACION Y DEMORAS.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3277	N	51645	139	1	1.000	f	2137.809900	1811.703300	0.00	0.00	0.00	t	326.11	0.00	0.00	0.00	1	0	1.000	2137.81	f	0.000	SERVICIO DE TRANSPORTE DESDE CASA GRANDE HASTA CAJAMARCA CON 640 BLS DE AZUCAR. SEGUN ORDEN DE COMPRA N° 300. FECHA DE SERVICIO: 04/02/2019. PLACAS DE UNIDAD: T8N-828/ M3M-992. \r\nCONCEPTO:  FLETE Y GASTOS INCURRIDOS POR ERROR EN DOCUMENTACION Y DEMORAS.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3278	O	51773	99	1	3.000	f	107.500000	107.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	322.50	t	0.000		0	0	0	8
3279	O	51789	2972	1	30.000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	2	0	0.000	2250.00	t	0.000		0	0	0	8
3279	O	51789	3239	1	10.000	f	79.000000	66.949200	0.00	0.00	0.00	t	120.51	0.00	0.00	0.00	1	0	0.000	790.00	t	0.000		0	0	0	8
3279	N	51789	2972	1	30.000	f	75.000000	63.559300	0.00	0.00	0.00	t	343.22	0.00	0.00	0.00	2	0	0.000	2250.00	t	0.000		0	0	0	8
3279	N	51789	3239	1	10.000	f	80.000000	67.796600	0.00	0.00	0.00	t	122.03	0.00	0.00	0.00	1	0	0.000	800.00	t	0.000		0	0	0	8
3280	O	51761	145	1	1.000	f	20.749100	17.584000	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	1	0	1.000	20.75	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 27/12/2018 AL 07/02/2019.	0	0	0	2
3280	N	51761	145	1	1.000	f	20.749100	17.584000	0.00	0.00	0.00	t	3.17	0.00	0.00	0.00	1	0	1.000	20.75	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 06/02/2019 AL 07/02/2019.	0	0	0	2
3281	O	51739	145	1	1.000	f	924.258600	783.270000	0.00	0.00	0.00	t	140.99	0.00	0.00	0.00	1	0	1.000	924.26	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 27/12/2018 AL 07/02/2019.\r\n	0	0	0	2
3281	N	51739	145	1	1.000	f	901.154200	763.690000	0.00	0.00	0.00	t	137.46	0.00	0.00	0.00	1	0	1.000	901.15	f	0.000	MUTUO ELABORADO EL 30 DE OCTUBRE DEL 2018.\r\nPRÉSTAMO: $ 149,900.00.\r\nINTERESES CALCULADO DEL 27/12/2018 AL 06/02/2019.\r\n	0	0	0	2
3282	O	51856	129	1	10.000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	630.00	t	0.000		0	0	0	8
3283	O	51863	129	1	2.000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	126.00	t	0.000		0	0	0	8
3283	N	51863	129	1	2.000	f	63.000000	63.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	126.00	t	0.000		0	0	0	8
3284	O	51891	214	1	100.000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	7	0	100.000	370.00	f	0.000		0	0	0	15
3284	O	51891	215	1	100.000	f	3.700000	3.135600	0.00	0.00	0.00	t	56.44	0.00	0.00	0.00	8	0	100.000	370.00	f	0.000		0	0	0	15
3284	O	51891	560	1	300.000	f	26.000000	22.033900	0.00	0.00	0.00	t	1189.83	0.00	0.00	0.00	1	0	300.000	7800.00	f	0.000		0	0	0	13
3284	O	51891	663	1	30.000	f	3.800000	3.220300	0.00	0.00	0.00	t	17.39	0.00	0.00	0.00	9	0	30.000	114.00	f	0.000		0	0	0	15
3284	O	51891	876	1	3.000	f	17.800000	15.084700	0.00	0.00	0.00	t	8.15	0.00	0.00	0.00	10	0	3.000	53.40	f	0.000		0	0	0	1
3284	O	51891	987	1	260.000	f	28.240000	23.932200	0.00	0.00	0.00	t	1120.03	0.00	0.00	0.00	4	0	260.000	7342.40	f	0.000		0	0	0	27
3284	O	51891	991	1	5.000	f	64.300000	54.491500	0.00	0.00	0.00	t	49.04	0.00	0.00	0.00	2	0	5.000	321.50	f	0.000		0	0	0	27
3284	O	51891	993	1	400.000	f	15.800000	13.389800	0.00	0.00	0.00	t	964.07	0.00	0.00	0.00	5	0	400.000	6320.00	f	0.000		0	0	0	27
3284	O	51891	995	1	160.000	f	43.700000	37.033900	0.00	0.00	0.00	t	1066.58	0.00	0.00	0.00	3	0	160.000	6992.00	f	0.000		0	0	0	27
3284	O	51891	997	1	35.000	f	6.350000	5.381400	0.00	0.00	0.00	t	33.90	0.00	0.00	0.00	6	0	35.000	222.25	f	0.000		0	0	0	27
3285	O	52117	139	1	1.000	f	175438.482400	148676.680000	0.00	0.00	0.00	t	26761.80	0.00	0.00	0.00	1	0	1.000	175438.48	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/AMO-778/T9E-869/T9R-935/T9R-939/T9R-940/T9R-949/T9S-810/T9S-930/T9S-870\r\n.FECHA DE SERVICIO DESDE 02/01/19 AL 12/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3285	N	52117	139	1	1.000	f	175438.482400	148676.680000	0.00	0.00	0.00	t	26761.80	0.00	0.00	0.00	1	0	1.000	175438.48	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/AMO-778/T9E-869/T9R-935/T9R-939/T9R-940/T9R-949/T9S-810/T9S-930/T9S-870\r\n.FECHA DE SERVICIO DESDE 02/01/19 AL 12/02/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3286	O	52238	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
3286	N	52238	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE RODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y SERIE MHKMF53E8JK015121. CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
3287	O	52236	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
3287	N	52236	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
3288	O	52236	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
3288	N	52236	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	ALQUILER DE VEHICULO AUTOMOTOR, PLACA DE RODAJE BBJ-014, MARCA TOYOTA, MODELO AVANZA CON SERIE MHKMF532JK014885, CORRESPONDIENTE AL PERIODO DE FEBRERO DEL 2019.	0	0	0	1
3289	O	52369	139	1	1.000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CARTAVIO HASTA CAJAMARCA DE 640 BLS DE AZUCAR RUBIA AGRICOLA CHIRA X 50KG. SEGUN GRR: 009-144 Y GRT: 038-233, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 04/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3289	N	52369	139	1	1.000	f	1919.999900	1627.118600	0.00	0.00	0.00	t	292.88	0.00	0.00	0.00	1	0	1.000	1920.00	f	0.000	SERVICIO DE TRANSPORTE DESDE CARTAVIO HASTA CAJAMARCA DE 640 BLS DE AZUCAR BLANCA DOMESTICA CARTAVIO X 50KG. SEGUN GRR: 009-144 Y GRT: 038-233, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 04/02/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3290	O	52513	92	1	120.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	4560.00	t	0.000		0	0	0	8
3290	O	52513	129	1	20.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1300.00	t	0.000		0	0	0	8
3290	O	52513	3238	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	3	0	0.000	2.00	t	0.000		0	0	0	1
3290	N	52513	92	1	120.000	f	38.000000	38.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	4560.00	t	0.000		0	0	0	8
3290	N	52513	129	1	20.000	f	65.000000	65.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	1300.00	t	0.000		0	0	0	8
3290	N	52513	3238	1	2.000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	3	0	0.000	2.00	t	0.000		0	0	0	1
3291	O	52599	139	1	1.000	f	69.997600	59.320000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.000	70.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-328, 338,337,346,345,331,342,336, 335,348,347,332, 333, 344, 343, 330, 329, 341, 340, 334,349 Y G/R TRANSPORTISTA 001-124, 125, CON FECHA 18 Y 19.01.19. PLACA APY 710.	0	0	0	1
3291	N	52599	139	1	1.000	f	20.001000	16.950000	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	1.000	20.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-328, G/R TRANSPORTISTA 001-124, CON FECHA 18.01.19. PLACA APY 710.	0	0	0	1
3292	O	52600	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 0008-1399 Y 013-352, G/R-TRANSPORTISTA 001-127 Y 131, CON FECHA 21.01.2019. PLACA APY 710	0	0	0	1
3292	N	52600	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 013-338,337,346,345,331,342,336,335,348,347,332,333,344,343,330,329,341,340,334,349 G/R-TRANSPORTISTA 001-125 Y 128, CON FECHA 19.01.2019. PLACA APY 710	0	0	0	1
3293	O	52611	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 013-372,373,374,375 Y G/R-TRANSPORTISTA 001-14, 141 CON FECHA 22.01.2019. PLACA APY 710	0	0	0	1
3293	N	52611	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 013-372,373,374,375 Y G/R-TRANSPORTISTA 001-140, 141 CON FECHA 22.01.2019. PLACA APY 710	0	0	0	1
3294	O	52613	139	1	1.000	t	42.370000	42.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	42.37	t	0.000	TRANSPORTE LOCAL SEGUN GR-REMITENTE 0008-1406 Y G/R-TRANSPORTISTA 001-144 CON FECHA 07.02.2019.PLACA APY 710. (PRESTACION DE SERVICIO A TITULO GRATUITO)	0	0	0	1
3294	N	52613	139	1	1.000	t	42.370000	42.370000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	42.37	t	0.000	TRANSPORTE LOCAL SEGUN GR-REMITENTE 0008-1406 Y G/R-TRANSPORTISTA 001-144 CON FECHA 07.02.2019.PLACA APY 710. (PRESTACION DE SERVICIO A TITULO GRATUITO)	0	0	0	1
3295	O	52624	3146	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY 799, SEGUN COTRATO VIGENTE; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3295	N	52624	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY 799, SEGUN COTRATO VIGENTE; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3323	O	52624	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY 799, SEGUN COTRATO VIGENTE; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3296	O	52646	139	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2677 Y GRT: 038-246. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 25/02/2019. VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3296	N	52646	139	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2677 Y GRT: 038-246. PLACA: T8N-810/M3M-989. FECHA DE SERVICIO: 25/02/2019. VALOR REFERENCIAL S/ 1594.08.\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3297	O	52645	139	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2676 Y GRT: 0036-000275. PLACA: T8N-805/M3M-988. FECHA DE SERVICIO: 25/02/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3297	N	52645	139	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 005-2676 Y GRT: 0036-000275. PLACA: T8N-805/M3M-988. FECHA DE SERVICIO: 25/02/2019.VALOR REFERENCIAL S/ 1594.08.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3298	O	52669	2764	1	1.000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	f	0.000	AGO 13AVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381.	0	0	0	1
3298	N	52669	2764	1	1.000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	f	0.000	PAGO 13AVA CUOTA POR LA VENTA DE LA UNIDAD VEHICULAR CON PLACA AUM-381.	0	0	0	1
3299	O	52709	2725	1	1.000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía\r\nEvitamiento Norte Mz "A" Lt 3 Urb. Alameda,\r\ncorrespondiente al mes de noviembre del 2018.\r\n	0	0	0	1
3299	N	52709	2725	1	1.000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	Por alquiler de local ubicado en Cajamarca Av. Vía\r\nEvitamiento Norte Mz "A" Lt 3 Urb. Alameda,\r\ncorrespondiente al mes de febrero 2019	0	0	0	1
3300	O	52694	139	1	1.000	f	480.000000	406.779700	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	1.000	480.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA SULLANA DE 240 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-159 Y GRT: 107-119, PLACA : T8O-846 PRECIO DEL FLETE: S/. 2.00 POR BOLSA. FECHA DE SERVICIO: 15/02/2019.	0	0	0	1
3300	N	52694	139	1	1.000	f	312.000000	264.406800	0.00	0.00	0.00	t	47.59	0.00	0.00	0.00	1	0	1.000	312.00	f	0.000	SERVICIO DE TRANSPORTE DESDE OLMOS HASTA JLO DE 240 BLS DE AZUCAR RUBIA DULCE OLMOS X 50KG. SEGUN GRR: 009-159 Y GRT: 107-119, PLACA : T8O-846 PRECIO DEL FLETE: S/. 1.30 POR BOLSA. FECHA DE SERVICIO: 15/02/2019.	0	0	0	1
3301	O	52847	3046	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000	DEPOSITÓ $120 EL DÍA 04/02 PARA RESERVAR SU HABITACIÓN \r\n# DE OPERACIÓN: 11188907	0	0	0	1
3302	O	52878	139	1	1.000	f	666.000000	564.406800	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	1.000	666.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-488 Y GRT: 037-282, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $18.50 POR TM. FECHA DE SERVICIO: 11/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3302	N	52878	139	1	1.000	f	666.000000	564.406800	0.00	0.00	0.00	t	101.59	0.00	0.00	0.00	1	0	1.000	666.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A CHONGOYAPE POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-488 Y GRT: 037-282, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $18.50 POR TM. FECHA DE SERVICIO: 11/02/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3303	O	52895	139	1	1.000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.000	100.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 10 TM. DE FERTILIZANTES. SEGUN GRR: 210-496 Y GRT: 040-282, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $10.00 POR TM. FECHA DE SERVICIO: 19/02/2019. VALOR REFER. S/ 104.30\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3303	N	52895	139	1	1.000	f	100.000000	84.745800	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	1.000	100.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PAIJAN POR 10 TM. DE FERTILIZANTES. SEGUN GRR: 210-496 Y GRT: 040-282, PLACA : T8N-811/TBE-978 PRECIO DEL FLETE: $10.00 POR TM. FECHA DE SERVICIO: 19/02/2019. VALOR REFER. S/ 104.30\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3304	O	52914	139	1	1.000	f	390.000000	330.508500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	1.000	390.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PAIJAN - CHEPEN - PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-500/210-505/210-506 Y GRT: 037-289/037-290/037-291, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $10.00(PAIJAN) Y $12.00(CHEPEN - PUEBLO NUEVO) POR TM. FECHA DE SERVICIO: 27/02/2019. VALOR REFER. S/855.72\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3304	N	52914	139	1	1.000	f	390.000000	330.508500	0.00	0.00	0.00	t	59.49	0.00	0.00	0.00	1	0	1.000	390.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY - PAIJAN - CHEPEN - PUEBLO NUEVO POR 36 TM. DE FERTILIZANTES. SEGUN GRR: 210-500/210-505/210-506 Y GRT: 037-289/037-290/037-291, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $10.00(PAIJAN) Y $12.00(CHEPEN - PUEBLO NUEVO) POR TM. FECHA DE SERVICIO: 27/02/2019. VALOR REFER. S/855.72\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3305	O	52924	3046	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000	Deposito dia 04-02-2019 con #op: 11188907	0	0	0	1
3305	N	52924	3046	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000	Deposito dia 04-02-2019 con #op: 11188907\r\nPor  reserva de habitación	0	0	0	1
3306	O	52962	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA PIMENTEL JLO CON 05 M3 DE PIEDRA CHANCADA 1/2 Y 10 M3 DE ARENA AMARILLA. SEGUN GRR: 014-347/014-346 Y GRT:049-004/049-006, PLACA : M2C-870. FECHA DE SERVICIO: 14/02/2019\r\n	0	0	0	1
3306	N	52962	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA PIMENTEL JLO CON 05 M3 DE PIEDRA CHANCADA 1/2 Y 10 M3 DE ARENA AMARILLA. SEGUN GRR: 014-347/014-346 Y GRT:049-004/049-006, PLACA : M2C-870. FECHA DE SERVICIO: 14/02/2019\r\n	0	0	0	1
3307	O	52962	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA PIMENTEL JLO CON 05 M3 DE PIEDRA CHANCADA 1/2 Y 10 M3 DE ARENA AMARILLA. SEGUN GRR: 014-347/014-346 Y GRT:049-004/049-006, PLACA : M2C-870. FECHA DE SERVICIO: 14/02/2019\r\n	0	0	0	1
3307	N	52962	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PIMENTEL HASTA JLO CON 05 M3 DE PIEDRA CHANCADA 1/2 Y 10 M3 DE ARENA AMARILLA. SEGUN GRR: 014-347/014-346 Y GRT:049-004/049-006, PLACA : M2C-870. FECHA DE SERVICIO: 14/02/2019\r\n	0	0	0	1
3308	O	52924	3046	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000	Deposito dia 04-02-2019 con #op: 11188907\r\nPor  reserva de habitación	0	0	0	1
3308	N	52924	3046	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	1	0	1.000	120.00	t	0.000	Deposito dia 04-02-2019 con #op: 11188907\r\nPor  reserva de habitación	0	0	0	1
3309	O	53007	139	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PREDIO MARIA CRUZ HASTA URB. SANTA ROSA CON 300 BL DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1408/008-1409 Y GRT:112-412, PLACA : T8O-864. FECHA DE SERVICIO: 01/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3309	N	53007	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PREDIO MARIA CRUZ HASTA PIMENTEL CON 300 BL DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1410/008-1411 Y GRT:112-413, PLACA : T8O-864. FECHA DE SERVICIO: 02/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3310	O	53032	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA JLO DE 4000 LADRILLO KING KONG 18 HUECOS. SEGUN GRR: 008-1422/008-1423 Y GRT: 112-416/112-417, PLACA : T8O-864. POR BOLSA. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3310	N	53032	139	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	1	0	1.000	40.00	f	0.000	SERVICIO DE TRANSPORTE DESDE MONSEFU HASTA JLO DE 4000 LADRILLO KING KONG 18 HUECOS. SEGUN GRR: 008-1422/008-1423 Y GRT: 112-416/112-417, PLACA : T8O-864. POR BOLSA. FECHA DE SERVICIO: 14/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3311	O	53007	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PREDIO MARIA CRUZ HASTA PIMENTEL CON 300 BL DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1410/008-1411 Y GRT:112-413, PLACA : T8O-864. FECHA DE SERVICIO: 02/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3311	N	53007	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PREDIO MARIA CRUZ HASTA PIMENTEL CON 300 BL DE CEMENTO PACASMAYO EXTRAFORTE. SEGUN GRR: 008-1410/008-1411 Y GRT:112-413, PLACA : T8O-864. FECHA DE SERVICIO: 02/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3312	O	53010	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME CON FIERRO Y ALAMBRES SEGUN GRR: 008-1416/008-1417 Y GRT: 112-415, PLACA : T8O-864. FECHA DE SERVICIO: 07/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3312	N	53010	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME CON FIERRO Y ALAMBRES SEGUN GRR: 008-1416/008-1417 Y GRT: 112-415, PLACA : T8O-864. FECHA DE SERVICIO: 07/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3313	O	53010	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME CON FIERRO Y ALAMBRES SEGUN GRR: 008-1416/008-1417 Y GRT: 112-415, PLACA : T8O-864. FECHA DE SERVICIO: 07/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3313	N	53010	139	1	1.000	f	80.000000	67.796600	0.00	0.00	0.00	t	12.20	0.00	0.00	0.00	1	0	1.000	80.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA TUCUME CON FIERRO Y ALAMBRES SEGUN GRR: 008-1416/008-1417 Y GRT: 112-415, PLACA : T8O-864. FECHA DE SERVICIO: 07/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3314	O	53047	139	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-006987 Y GRT: 0040-000291. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 07/03/2019. VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t	0	0	0	1
3314	N	53047	139	1	1.000	f	1620.000100	1372.881400	0.00	0.00	0.00	t	247.12	0.00	0.00	0.00	1	0	1.000	1620.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 002-27890/002-27892/002-27893 Y GRT: 0040-000290. PLACA: T8N-811/TBE-978. FECHA DE SERVICIO: 04/03/2019. VALOR REFERENCIAL S/ 1281.60\t	0	0	0	1
3315	O	53232	2587	1	46.000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	46.000	3243.00	f	0.000		0	0	0	8
3315	O	53232	3238	1	8.000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	8.00	t	0.000		0	0	0	1
3315	N	53232	2587	1	36.000	f	70.500000	70.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	36.000	2538.00	f	0.000		0	0	0	8
3315	N	53232	3238	1	8.000	t	1.000000	1.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	0.000	8.00	t	0.000		0	0	0	1
3316	O	52649	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER TRIMOTO MARZA CAN AM, MODDELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE; SEGUN CONTRATO VIGENTE. PERIODO: FEBRERO	0	0	0	1
3316	N	52649	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER TRIMOTO MARZA CAN AM, MODDELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE; SEGUN CONTRATO VIGENTE. PERIODO: FEBRERO	0	0	0	1
3317	O	52643	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE.	0	0	0	1
3317	N	52643	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE.	0	0	0	1
3318	O	52642	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO DURANGO, PLACA AML 308, SEGUN CONTRATO VIGETE. PERIODO: FEBRERO.	0	0	0	1
3318	N	52642	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO DURANGO, PLACA AML 308, SEGUN CONTRATO VIGETE. PERIODO: FEBRERO.	0	0	0	1
3319	O	52631	3146	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO FEBRERO	0	0	0	1
3319	N	52631	3146	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO FEBRERO	0	0	0	1
3320	O	52629	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: FEBRERO	0	0	0	1
3320	N	52629	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: FEBRERO	0	0	0	1
3321	O	52627	3146	1	1.000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: FEBRERO	0	0	0	1
3321	N	52627	3146	1	1.000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: FEBRERO	0	0	0	1
3322	O	52625	3146	1	1.000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3322	N	52625	3146	1	1.000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3323	N	52624	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY 799, SEGUN COTRATO VIGENTE; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3324	O	52623	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE FEBRERO	0	0	0	1
3324	N	52623	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE FEBRERO	0	0	0	1
3325	O	52622	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES  DE FEBRERO.	0	0	0	1
3325	N	52622	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES  DE FEBRERO.	0	0	0	1
3326	O	52619	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES,CONTROL DE LANILLAS Y PERACIONES COMERCIALES. PERIODO FEBRERO	0	0	0	1
3326	N	52619	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES,CONTROL DE LANILLAS Y PERACIONES COMERCIALES. PERIODO FEBRERO	0	0	0	1
3327	O	52618	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA CONTABLE,TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3327	N	52618	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA CONTABLE,TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3328	O	52617	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAR,TRIBUTARIA Y REGISTROS CONTABLES, CORESPONDIENTES ALMES FEBRERO.	0	0	0	1
3328	N	52617	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAR,TRIBUTARIA Y REGISTROS CONTABLES, CORESPONDIENTES ALMES FEBRERO.	0	0	0	1
3329	O	52615	139	1	1.000	f	69.997600	59.320000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.000	70.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 012-228, G/R-TRANSPORTISTA 001-148 CON FECHA 20.02.2019. PLACA APY 710	0	0	0	1
3329	N	52615	139	1	1.000	f	69.997600	59.320000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.000	70.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 012-228, G/R-TRANSPORTISTA 001-148 CON FECHA 20.02.2019. PLACA APY 710	0	0	0	1
3330	O	52614	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 0008-1418, G/R-TRANSPORTISTA 001-147 CON FECHA 13.02.2019. PLACA APY 710	0	0	0	1
3330	N	52614	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 0008-1418, G/R-TRANSPORTISTA 001-147 CON FECHA 13.02.2019. PLACA APY 710	0	0	0	1
3331	O	52643	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA MARCA DOGDE, MODELO RAM2500 SLT CREW, PLACA AKY 889, SEGUN CONTRATO VIGENTE.	0	0	0	1
3332	O	52642	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER DE CAMIONETA MARCA DOGDE, MODELO DURANGO, PLACA AML 308, SEGUN CONTRATO VIGETE. PERIODO: FEBRERO.	0	0	0	1
3333	O	52649	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER TRIMOTO MARZA CAN AM, MODDELO MAVERICK Y UNA CUATRIMOTO MARCA CAN AM, MODELO RENEGADE; SEGUN CONTRATO VIGENTE. PERIODO: FEBRERO	0	0	0	1
3334	O	52614	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 0008-1418, G/R-TRANSPORTISTA 001-147 CON FECHA 13.02.2019. PLACA APY 710	0	0	0	1
3335	O	52615	139	1	1.000	f	69.997600	59.320000	0.00	0.00	0.00	t	10.68	0.00	0.00	0.00	1	0	1.000	70.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R REMITENTE 012-228, G/R-TRANSPORTISTA 001-148 CON FECHA 20.02.2019. PLACA APY 710	0	0	0	1
3336	O	52617	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAR,TRIBUTARIA Y REGISTROS CONTABLES, CORESPONDIENTES ALMES FEBRERO.	0	0	0	1
3337	O	52618	3146	1	1.000	f	500.001400	423.730000	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	1.000	500.00	t	0.000	ASESORIA CONTABLE,TRIBUTARIA Y REGISTROS CONTABLES, CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3338	O	52619	3146	1	1.000	f	16800.002200	14237.290000	0.00	0.00	0.00	t	2562.71	0.00	0.00	0.00	1	0	1.000	16800.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES,CONTROL DE LANILLAS Y PERACIONES COMERCIALES. PERIODO FEBRERO	0	0	0	1
3339	O	52622	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES  DE FEBRERO.	0	0	0	1
3340	O	52623	3146	1	1.000	f	2999.996600	2542.370000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE FEBRERO	0	0	0	1
3341	O	52624	2743	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ALQUILER CAMIONETA TOYOTA HILUX, CON PLACA APY 799, SEGUN COTRATO VIGENTE; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3342	O	52625	3146	1	1.000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE FEBRERO.	0	0	0	1
3343	O	52627	3146	1	1.000	f	46749.995200	39618.640000	0.00	0.00	0.00	t	7131.36	0.00	0.00	0.00	1	0	1.000	46750.00	t	0.000	ASESORIA LEGAL, TRIBUTARIA Y FINANCIERA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OP. COMERCIALES. PERIODO: FEBRERO	0	0	0	1
3344	O	52629	3146	1	1.000	f	3499.998000	2966.100000	0.00	0.00	0.00	t	533.90	0.00	0.00	0.00	1	0	1.000	3500.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA. REGISTROS CONTABLES, CONTROL DE PLANILLAS Y OPERACIONES COMERCIALES. PERIODO: FEBRERO	0	0	0	1
3345	O	52631	3146	1	1.000	f	1999.999900	1694.915200	0.00	0.00	0.00	t	305.08	0.00	0.00	0.00	1	0	1.000	2000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO FEBRERO	0	0	0	1
3346	O	53464	139	1	1.000	f	281.250100	238.347500	0.00	0.00	0.00	t	42.90	0.00	0.00	0.00	1	0	1.000	281.25	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 22.5 TM. DE FERTILIZANTES. SEGUN GRR: 009-753 Y GRT: 039-204, PLACA : T8M-949/M3M-990 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 12/03/2018. VALOR REFER. S/ 78.30\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3346	N	53464	139	1	1.000	f	281.250100	238.347500	0.00	0.00	0.00	t	42.90	0.00	0.00	0.00	1	0	1.000	281.25	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A SULLANA POR 22.5 TM. DE FERTILIZANTES. SEGUN GRR: 009-753 Y GRT: 039-204, PLACA : T8M-949/M3M-990 PRECIO DEL FLETE: $12.50 POR TM. FECHA DE SERVICIO: 12/03/2019. VALOR REFER. S/ 78.30\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3347	O	53470	139	1	1.000	f	126.000000	106.779700	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	1.000	126.00	f	0.000	SERVICIO DE TRANSPORTE DE PAITA A LAMBAYEQUE POR 10.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-509/210-510 Y GRT: 037-301/037-302, PLACA : T8N-800/M3M-9991 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3347	N	53470	139	1	1.000	f	126.000000	106.779700	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	1.000	126.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO / SALAVERRY A CHEPEN POR 10.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-509/210-510 Y GRT: 037-301/037-302, PLACA : T8N-800/M3M-9991 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3348	O	53470	139	1	1.000	f	126.000000	106.779700	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	1.000	126.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO / SALAVERRY A CHEPEN POR 10.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-509/210-510 Y GRT: 037-301/037-302, PLACA : T8N-800/M3M-9991 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3348	N	53470	139	1	1.000	f	126.000000	106.779700	0.00	0.00	0.00	t	19.22	0.00	0.00	0.00	1	0	1.000	126.00	f	0.000	SERVICIO DE TRANSPORTE DE SALAVERRY A PUEBLO NUEVO / SALAVERRY A CHEPEN POR 10.5 TM. DE FERTILIZANTES. SEGUN GRR: 210-509/210-510 Y GRT: 037-301/037-302, PLACA : T8N-800/M3M-991 PRECIO DEL FLETE: $12.00 POR TM. FECHA DE SERVICIO: 13/03/2019. VALOR REFER. S/ ----\t\t\t\t\t\r\n\t\t\t\t\t\r\n\t\t\t\t\t\r\n	0	0	0	1
3349	O	53390	560	1	800.000	f	25.500000	21.610200	0.00	0.00	0.00	t	3111.86	0.00	0.00	0.00	2	0	0.000	20400.00	t	0.000		0	0	0	13
3349	O	53390	561	1	2400.000	f	23.000000	19.491500	0.00	0.00	0.00	t	8420.34	0.00	0.00	0.00	1	0	0.000	55200.00	t	0.000		0	0	0	13
3349	O	53390	987	1	520.000	f	29.200000	24.745800	0.00	0.00	0.00	t	2316.20	0.00	0.00	0.00	4	0	0.000	15184.00	t	0.000		0	0	0	27
3349	O	53390	989	1	650.000	f	26.100000	22.118600	0.00	0.00	0.00	t	2587.88	0.00	0.00	0.00	3	0	0.000	16965.00	t	0.000		0	0	0	27
3349	O	53390	991	1	320.000	f	60.500000	51.271200	0.00	0.00	0.00	t	2953.22	0.00	0.00	0.00	5	0	0.000	19360.00	t	0.000		0	0	0	27
3349	O	53390	995	1	360.000	f	45.200000	38.305100	0.00	0.00	0.00	t	2482.17	0.00	0.00	0.00	6	0	0.000	16272.00	t	0.000		0	0	0	27
3349	O	53390	997	1	280.000	f	6.500000	5.508500	0.00	0.00	0.00	t	277.63	0.00	0.00	0.00	8	0	0.000	1820.00	t	0.000		0	0	0	27
3349	O	53390	999	1	420.000	f	11.800000	10.000000	0.00	0.00	0.00	t	756.00	0.00	0.00	0.00	7	0	0.000	4956.00	t	0.000		0	0	0	27
3350	O	53389	986	1	360.000	f	28.500000	24.152500	0.00	0.00	0.00	t	1565.08	0.00	0.00	0.00	1	0	0.000	10260.00	t	0.000		0	0	0	27
3350	O	53389	987	1	250.000	f	29.200000	24.745800	0.00	0.00	0.00	t	1113.56	0.00	0.00	0.00	5	0	0.000	7300.00	t	0.000		0	0	0	27
3350	O	53389	991	1	220.000	f	60.500000	51.271200	0.00	0.00	0.00	t	2030.34	0.00	0.00	0.00	3	0	0.000	13310.00	t	0.000		0	0	0	27
3350	O	53389	999	1	610.000	f	11.800000	10.000000	0.00	0.00	0.00	t	1098.00	0.00	0.00	0.00	4	0	0.000	7198.00	t	0.000		0	0	0	27
3350	O	53389	2699	1	280.000	f	43.200000	36.610200	0.00	0.00	0.00	t	1845.15	0.00	0.00	0.00	2	0	0.000	12096.00	t	0.000		0	0	0	27
3351	O	53387	561	1	1600.000	f	23.000000	19.491500	0.00	0.00	0.00	t	5613.56	0.00	0.00	0.00	1	0	0.000	36800.00	t	0.000		0	0	0	13
3351	O	53387	989	1	448.000	f	26.100000	22.118600	0.00	0.00	0.00	t	1783.65	0.00	0.00	0.00	2	0	0.000	11692.80	t	0.000		0	0	0	27
3351	O	53387	991	1	445.000	f	60.500000	51.271200	0.00	0.00	0.00	t	4106.82	0.00	0.00	0.00	3	0	0.000	26922.50	t	0.000		0	0	0	27
3351	O	53387	995	1	450.000	f	45.200000	38.305100	0.00	0.00	0.00	t	3102.71	0.00	0.00	0.00	4	0	0.000	20340.00	t	0.000		0	0	0	27
3351	O	53387	997	1	350.000	f	6.500000	5.508500	0.00	0.00	0.00	t	347.03	0.00	0.00	0.00	5	0	0.000	2275.00	t	0.000		0	0	0	27
3351	O	53387	999	1	380.000	f	11.800000	10.000000	0.00	0.00	0.00	t	684.00	0.00	0.00	0.00	6	0	0.000	4484.00	t	0.000		0	0	0	27
3352	O	53503	2972	1	2.000	f	1.560000	1.322000	0.00	0.00	0.00	t	0.48	0.00	0.00	0.00	1	0	2.000	3.12	t	0.000		0	0	0	8
3352	N	53503	2972	1	2.000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	2.000	6.00	t	0.000		0	0	0	8
3353	O	53513	139	1	1.000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-172 Y GRT: 035-348, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 11/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3353	N	53513	139	1	1.000	f	2160.000000	1830.508500	0.00	0.00	0.00	t	329.49	0.00	0.00	0.00	1	0	1.000	2160.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA CAJAMARCA DE 720 BLS DE AZUCAR RUBIA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-172 Y GRT: 035-358, PLACA : T8M-926/TBE-986 PRECIO DEL FLETE: S/. 3.00 POR BOLSA. FECHA DE SERVICIO: 11/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3354	O	53511	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PICSI HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA AZUCARERA DEL NORTE X 50KG. SEGUN GRR: 009-171 Y GRT: 038-255, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: S/. 2.50 POR BOLSA. FECHA DE SERVICIO: 11/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3354	N	53511	139	1	1.000	f	720.000000	610.169500	0.00	0.00	0.00	t	109.83	0.00	0.00	0.00	1	0	1.000	720.00	f	0.000	SERVICIO DE TRANSPORTE DESDE IGNACIO ESCUDERO HASTA SULLANA DE 720 BLS DE AZUCAR RUBIA CAÑA BRAVA X 50KG. SEGUN GRR: 009-168 Y GRT: 023-287, PLACA : T8N-828/M3M-992 PRECIO DEL FLETE: S/. 1.00 POR BOLSA. FECHA DE SERVICIO: 01/03/2019.\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3355	O	53515	139	1	1.000	t	159.000000	159.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	159.00	f	0.000	POR TRANSFERENCIA GRATUITA DESDE SULLANA A JLO. SEGÚN GRR 002-175 Y GRT 036-283. FECHA DE VIAJE 18/03/2019. PLACA T8N-805/M3M-988.\r\n\r\n\r\n\r\n	0	0	0	1
3356	O	53503	2972	1	2.000	f	3.000000	2.542400	0.00	0.00	0.00	t	0.92	0.00	0.00	0.00	1	0	2.000	6.00	t	0.000		0	0	0	8
3357	O	53798	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES MARZO.	0	0	0	1
3357	N	53798	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES MARZO.	0	0	0	1
3358	O	53805	3146	1	1.000	f	2999.999000	2542.372000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.\r\n	0	0	0	1
3358	N	53805	3146	1	1.000	f	2999.999000	2542.372000	0.00	0.00	0.00	t	457.63	0.00	0.00	0.00	1	0	1.000	3000.00	t	0.000	ASESORIA LEGAL Y TRIBUTARIA, REGISTROS CONTABLES, SUPERVISION DE OPERACIONES COMERCIALES. PERIODO MARZO.\r\n	0	0	0	1
3359	O	53826	145	1	1.000	f	2798.098600	2371.270000	0.00	0.00	0.00	t	426.83	0.00	0.00	0.00	1	0	1.000	2798.10	f	0.000	Por los intereses generados por la devolucion a cuenta de Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\nCalculo del interes del 19/03/2018 al 03/04/2019 : 14 dias	0	0	0	2
3359	N	53826	145	1	1.000	f	4553.820600	3859.170000	0.00	0.00	0.00	t	694.65	0.00	0.00	0.00	1	0	1.000	4553.82	f	0.000	Por los intereses generados por la devolucion a cuenta de Mutuo generado el 21/03/2018 por 1,165,059.40 soles \r\nCalculo del interes del 06/02/2019 al 25/02/2019 : 19 dias	0	0	0	2
3360	O	53874	139	1	1.000	f	180937.211600	153336.620000	0.00	0.00	0.00	t	27600.59	0.00	0.00	0.00	1	0	1.000	180937.21	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/AMO-778/T9E-940/T9R-940/T9R-935/T9S-830/T9S-827/T9R-936. FECHA DE SERVICIO 09/08/2018 AL 10/08/2018 Y DESDE 01/03/19 AL 06/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3433	N	54612	3284	1	1.000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.000	20.00	t	0.000		0	0	0	1
3360	N	53874	139	1	1.000	f	180937.211600	153336.620000	0.00	0.00	0.00	t	27600.59	0.00	0.00	0.00	1	0	1.000	180937.21	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-949/T9S-870/T9R-939/AMO-778/T9E-940/T9R-940/T9R-935/T9S-830/T9S-827/T9R-936. FECHA DE SERVICIO 09/08/2018 AL 10/08/2018 Y DESDE 01/03/19 AL 06/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3361	O	53876	139	1	1.000	f	168093.619600	142452.220000	0.00	0.00	0.00	t	25641.40	0.00	0.00	0.00	1	0	1.000	168093.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/ALN-918/T9R-937/AMO-713/T9R-948/T9S-831/T9S-810/T9S-833.FECHA DE SERVICIO DEL 09/01/19 Y DESDE 16/02/19 AL 10/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3361	N	53876	139	1	1.000	f	168093.619600	142452.220000	0.00	0.00	0.00	t	25641.40	0.00	0.00	0.00	1	0	1.000	168093.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-724/ALN-918/T9R-937/AMO-713/T9R-948/T9S-831/T9S-810/T9S-833.FECHA DE SERVICIO DEL 09/01/19 Y DESDE 16/02/19 AL 10/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3362	O	53880	139	1	1.000	f	120112.766400	101790.480000	0.00	0.00	0.00	t	18322.29	0.00	0.00	0.00	1	0	1.000	120112.77	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9E-940/T9R-949/T9S-833/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S870/T9S-832/T9S-801. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3362	N	53880	139	1	1.000	f	120112.766400	101790.480000	0.00	0.00	0.00	t	18322.29	0.00	0.00	0.00	1	0	1.000	120112.77	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832/T9S-801. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3363	O	53880	139	1	1.000	f	120112.766400	101790.480000	0.00	0.00	0.00	t	18322.29	0.00	0.00	0.00	1	0	1.000	120112.77	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832/T9S-801. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3363	N	53880	139	1	1.000	f	120112.766400	101790.480000	0.00	0.00	0.00	t	18322.29	0.00	0.00	0.00	1	0	1.000	120112.77	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3364	O	53880	139	1	1.000	f	120112.766400	101790.480000	0.00	0.00	0.00	t	18322.29	0.00	0.00	0.00	1	0	1.000	120112.77	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3364	N	53880	139	1	1.000	f	120093.886400	101774.480000	0.00	0.00	0.00	t	18319.41	0.00	0.00	0.00	1	0	1.000	120093.89	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-936/T9R-939/T9S-827/T9S-800/T9R-940/T9R-949/T9S-833/T9S-831/AMO-713/ALJ-938/ALI-875/T9S-801/T9S-811/T9S-870/T9S-832. FECHA DE SERVICIO DESDE 23/03/19 AL 14/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3365	O	53877	139	1	1.000	f	27937.609200	23675.940000	0.00	0.00	0.00	t	4261.67	0.00	0.00	0.00	1	0	1.000	27937.61	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 09/03/19 AL 09/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3365	N	53877	139	1	1.000	f	39074.449200	33113.940000	0.00	0.00	0.00	t	5960.51	0.00	0.00	0.00	1	0	1.000	39074.45	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 09/03/19 AL 15/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3366	O	53877	139	1	1.000	f	39074.449200	33113.940000	0.00	0.00	0.00	t	5960.51	0.00	0.00	0.00	1	0	1.000	39074.45	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 09/03/19 AL 15/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3366	N	53877	139	1	1.000	f	42892.929200	36349.940000	0.00	0.00	0.00	t	6542.99	0.00	0.00	0.00	1	0	1.000	42892.93	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721.FECHA DE SERVICIO DESDE 09/03/19 AL 15/04/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3367	O	53897	143	1	1.000	f	25.000000	21.186400	0.00	0.00	0.00	t	3.81	0.00	0.00	0.00	1	0	1.000	25.00	f	0.000		0	0	0	13
3368	O	53915	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES ABRIL.	0	0	0	1
3368	N	53915	3146	1	1.000	f	2299.997000	1949.150000	0.00	0.00	0.00	t	350.85	0.00	0.00	0.00	1	0	1.000	2300.00	t	0.000	ASESORIA LEGAL,TRIBUTARIA Y REGISTROS CONTABLE, CORRESPONDIENTE AL MES ABRIL.	0	0	0	1
3369	O	53925	3146	1	1.000	f	300.003200	254.240000	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	ASESORIA TRIBUTARIA Y REGISTROS CONTABLES; CORRESPONDIENTE AL MES DE ABRIL.	0	0	0	1
3370	O	53927	139	1	1.000	f	562.925000	477.055100	0.00	0.00	0.00	t	85.87	0.00	0.00	0.00	1	0	1.000	562.93	f	0.000	SERVICIO DE TRANSPORTE DE CHEPEN - PUEBLO NUEVO - TUCUME - PUNTO 9 - CHONGOYAPE A SULLANA POR 24.475 TM. DE FERTILIZANTES. SEGUN GRR: 002-1295/015-031/016-071/027-016/022-053 Y GRT: 038-268/038-267/038-270/038-271/038-269, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $23.00 POR TM. FECHA DE SERVICIO: 16/04/2019 - 17/04/2019. VALOR REFER. S/ ----	0	0	0	1
3370	N	53927	139	1	1.000	f	562.925000	477.055100	0.00	0.00	0.00	t	85.87	0.00	0.00	0.00	1	0	1.000	562.93	f	0.000	SERVICIO DE TRANSPORTE DE CHEPEN - PUEBLO NUEVO - TUCUME - PUNTO 9 - CHONGOYAPE A SULLANA POR 24.475 TM. DE FERTILIZANTES. SEGUN GRR: 002-1295/015-031/016-071/027-016/022-053 Y GRT: 038-268/038-267/038-270/038-271/038-269, PLACA : T8N-810/M3M-989 PRECIO DEL FLETE: $23.00 POR TM. FECHA DE SERVICIO: 16/04/2019 - 17/04/2019. VALOR REFER. S/ ----	0	0	0	1
3371	O	53932	139	1	1.000	f	1349.999900	1144.067700	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	1.000	1350.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007005 Y GRT: 0112-000425. PLACA: T8O-853. FECHA DE SERVICIO: 23/04/2019.VALOR REFERENCIAL S/ 1068.00\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3371	N	53932	139	1	1.000	f	1349.999900	1144.067700	0.00	0.00	0.00	t	205.93	0.00	0.00	0.00	1	0	1.000	1350.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007005 Y GRT: 0112-000425. PLACA: T8O-853/M3N-970. FECHA DE SERVICIO: 23/04/2019.VALOR REFERENCIAL S/ 1068.00\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3372	O	53938	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE0008-1414 Y G/R-TRANSPORTISTA 001-145, REALIZADO EL 05.02.2018, PLACA APY 710	0	0	0	1
3372	N	53938	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL SEGUN G/R-REMITENTE 0008-1414 Y G/R-TRANSPORTISTA 001-145, REALIZADO EL 05.02.2019, PLACA APY 710	0	0	0	1
3373	O	53941	139	1	1.000	f	17.995000	15.250000	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	1.000	18.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-154 Y G/R-REMITENTE 013-387,388; REALIZADO EL 06.02.2018, PLACA APLY 710	0	0	0	1
3373	N	53941	139	1	1.000	f	17.995000	15.250000	0.00	0.00	0.00	t	2.75	0.00	0.00	0.00	1	0	1.000	18.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-154 Y G/R-REMITENTE 013-387,388; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
3374	O	53942	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-153 Y G/R-REMITENTE 013-385,386; REALIZADO EL 06.02.2018, PLACA APLY 710	0	0	0	1
3374	N	53942	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-153 Y G/R-REMITENTE 013-385,386; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
3375	O	53943	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-151 Y G/R-REMITENTE 013-377,378,379,380; REALIZADO EL 06.02.2018, PLACA APY 710	0	0	0	1
3375	N	53943	139	1	1.000	f	29.995600	25.420000	0.00	0.00	0.00	t	4.58	0.00	0.00	0.00	1	0	1.000	30.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-151 Y G/R-REMITENTE 013-377,378,379,380; REALIZADO EL 06.02.2019, PLACA APY 710	0	0	0	1
3376	O	53944	139	1	1.000	f	34.998800	29.660000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-160 Y G/R-REMITENTE 014-351,352,353,354; REALIZADO EL 19.02.2018, PLACA APY 710	0	0	0	1
3376	N	53944	139	1	1.000	f	34.998800	29.660000	0.00	0.00	0.00	t	5.34	0.00	0.00	0.00	1	0	1.000	35.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-160 Y G/R-REMITENTE 014-351,352,353,354; REALIZADO EL 19.02.2019, PLACA APY 710	0	0	0	1
3377	O	53945	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-162 Y G/R-REMITENTE 014-359,360; REALIZADO EL 19.02.2018, PLACA APY 710	0	0	0	1
3377	N	53945	139	1	1.000	f	49.996600	42.370000	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000	TRANSPORTE LOCAL, SEGUN G/R-TRANSPORTISTA 001-162 Y G/R-REMITENTE 014-359,360; REALIZADO EL 19.02.2019, PLACA APY 710	0	0	0	1
3378	O	53887	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 250 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1426 Y GRT:107-118, PLACA : T8O-864. FECHA DE SERVICIO: 15/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3378	N	53887	139	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	f	0.000	SERVICIO DE TRANSPORTE DESDE J.L.ORTIZ HASTA PIMENTEL DE 250 BLS DE CEMENTO PACASMAYO. SEGUN GRR: 008-1426 Y GRT:107-118, PLACA : T8O-864. FECHA DE SERVICIO: 15/02/2019\t\t\t\t\t\t\r\n\t\t\t\t\t\t\r\n	0	0	0	1
3379	O	53998	2725	1	1.000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	Por el pago adelantado del alquiler de local ubicado\r\nen Cajamarca Av. Vía Evitamiento Norte Mz "A" Lt 3\r\nUrb. Alameda, correspondiente al mes de ABRIL\r\n2019\r\nSON:	0	0	0	1
3379	N	53998	2725	1	1.000	f	1000.002800	847.460000	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	1	0	1.000	1000.00	f	0.000	Por el alquiler de local ubicado en Cajamarca, Av. Vía Evitamiento Norte Mz "A" Lt 3\r\nUrb. Alameda, correspondiente al mes de ABRIL 2019\r\n	0	0	0	1
3380	O	54015	3055	1	1.000	f	314.000000	266.101700	0.00	0.00	0.00	t	47.90	0.00	0.00	0.00	1	0	1.000	314.00	t	0.000		0	0	0	1
3380	N	54015	3055	1	1.000	f	314.500000	266.525400	0.00	0.00	0.00	t	47.97	0.00	0.00	0.00	1	0	1.000	314.50	t	0.000		0	0	0	1
3381	O	54029	3037	1	1.000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.000	220.00	t	0.000		0	0	0	1
3381	N	54029	3037	1	1.000	f	220.000000	186.440700	0.00	0.00	0.00	t	33.56	0.00	0.00	0.00	1	0	1.000	220.00	t	0.000		0	0	0	1
3382	O	54035	3048	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000		0	0	0	1
3382	O	54035	3058	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	1.000	120.00	t	0.000		0	0	0	1
3382	O	54035	3065	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.000	200.00	t	0.000		0	0	0	1
3382	N	54035	3048	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	1	0	1.000	240.00	t	0.000		0	0	0	1
3382	N	54035	3058	1	1.000	f	120.000000	101.694900	0.00	0.00	0.00	t	18.31	0.00	0.00	0.00	3	0	1.000	120.00	t	0.000		0	0	0	1
3382	N	54035	3065	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	2	0	1.000	200.00	t	0.000		0	0	0	1
3383	O	54045	139	1	1.000	f	1749.999900	1483.050800	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007009 Y GRT: 0040-000312. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 20/02/2019.VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3383	N	54045	139	1	1.000	f	1749.999900	1483.050800	0.00	0.00	0.00	t	266.95	0.00	0.00	0.00	1	0	1.000	1750.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 35 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007009 Y GRT: 0040-000312. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 06/05/2019.VALOR REFERENCIAL S/ 1246.00\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3384	O	54051	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007012 Y GRT: 0040-000316. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 13/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3384	N	54051	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007012 Y GRT: 0040-000316. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 13/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3385	O	54053	3257	1	2.000	f	25.000000	21.186400	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	2.000	50.00	t	0.000	POR HABITACION SIMPLE DEL 10/05/2019 AL 12/05/2019	0	0	0	1
3386	O	54056	139	1	1.000	f	68769.220000	58279.000000	0.00	0.00	0.00	t	10490.22	0.00	0.00	0.00	1	0	1.000	68769.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-936/T9R-938/T9S-811/T9S-800/T9S-832/ALI-875/ALJ-757/ALJ-938. FECHA DE SERVICIO DESDE 10/04/19 AL 13/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3386	N	54056	139	1	1.000	f	69184.580000	58631.000000	0.00	0.00	0.00	t	10553.58	0.00	0.00	0.00	1	0	1.000	69184.58	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9R-936/T9R-938/T9S-811/T9S-800/T9S-832/ALI-875/ALJ-757/ALJ-938. FECHA DE SERVICIO DESDE 10/04/19 AL 13/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3387	O	54077	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/45.00 POR TONELADA. SEGUN GRR: 001-007015 Y GRT: 0040-000319. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 23/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3387	N	54077	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007015 Y GRT: 0040-000319. PLACA: M2I-801/TBE-978. FECHA DE SERVICIO: 23/05/2019.VALOR REFERENCIAL S/ 1281.60\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3388	O	54091	2764	1	1.000	f	39000.003000	33050.850000	0.00	0.00	0.00	t	5949.15	0.00	0.00	0.00	1	0	1.000	39000.00	f	0.000	REMOLCADOR\r\nMARCA: MACK, MODELO CXU613E\r\nVIN: 1M1AW07Y3EM040118\r\nCOLOR: BLANCO\r\nPLACA: ACX-736\r\nAÑO DE FABRICACION: 2013	0	0	0	1
3388	N	54091	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE\r\nRODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y\r\nSERIE MHKMF53E8JK015121. CORRESPONDIENTE AL\r\nPERIODO DE MAYO DEL 2019.	0	0	0	1
3389	O	54091	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE\r\nRODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y\r\nSERIE MHKMF53E8JK015121. CORRESPONDIENTE AL\r\nPERIODO DE MAYO DEL 2019.	0	0	0	1
3389	N	54091	2743	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	t	0.000	ALQUILER DE VEHICULO AUTOMOTOR CON PLACA DE\r\nRODAJE BBI-525, MARCA TOYOTA, MODELO AVANZA Y\r\nSERIE MHKMF53E8JK015121. CORRESPONDIENTE AL\r\nPERIODO DE MAYO DEL 2019.	0	0	0	1
3390	O	54097	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948.FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3390	N	54097	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948.FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3391	O	54097	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948.FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3392	O	54098	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3392	N	54098	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3393	O	54098	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3394	O	54099	139	1	1.000	f	68745.620000	58259.000000	0.00	0.00	0.00	t	10486.62	0.00	0.00	0.00	1	0	1.000	68745.62	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-94\r\n9/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3395	O	54095	139	1	1.000	f	68993.420000	58469.000000	0.00	0.00	0.00	t	10524.42	0.00	0.00	0.00	1	0	1.000	68993.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3396	O	54100	139	1	1.000	f	68993.420000	58469.000000	0.00	0.00	0.00	t	10524.42	0.00	0.00	0.00	1	0	1.000	68993.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3396	N	54100	139	1	1.000	f	68993.420000	58469.000000	0.00	0.00	0.00	t	10524.42	0.00	0.00	0.00	1	0	1.000	68993.42	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA ALJ-721/T9S-832/ALJ-757/T9S-800/T9S-870/T9R-937/T9R-938/T9S-803/T9R-936/T9S-831/T9S-811/T9R-949/T9S-810/T9S-803/T9R-948. FECHA DE SERVICIO DESDE 17/04/19 AL 16/05/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3397	O	54125	3051	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	t	0.000		0	0	0	1
3397	O	54125	3065	1	1.000	f	203.000000	172.033900	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	2	0	1.000	203.00	t	0.000		0	0	0	1
3397	N	54125	3051	1	1.000	f	200.000000	169.491500	0.00	0.00	0.00	t	30.51	0.00	0.00	0.00	1	0	1.000	200.00	t	0.000		0	0	0	1
3397	N	54125	3065	1	1.000	f	203.000000	172.033900	0.00	0.00	0.00	t	30.97	0.00	0.00	0.00	2	0	1.000	203.00	t	0.000		0	0	0	1
3398	O	54164	139	1	1.000	f	30957.996200	26235.590000	0.00	0.00	0.00	t	4722.41	0.00	0.00	0.00	1	0	1.000	30958.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O CON CARGAS 35 TM. FECHA DE SERVICIO: DESDE 08.06.2019 AL 13.06.2019. \tSEGUN ANEXOS\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3398	N	54164	139	1	1.000	f	30957.996200	26235.590000	0.00	0.00	0.00	t	4722.41	0.00	0.00	0.00	1	0	1.000	30958.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O CON CARGAS 35 TM. FECHA DE SERVICIO: DESDE 08.06.2019 AL 13.06.2019. \tSEGUN ANEXOS\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3399	O	54164	139	1	1.000	f	30957.996200	26235.590000	0.00	0.00	0.00	t	4722.41	0.00	0.00	0.00	1	0	1.000	30958.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O CON CARGAS 35 TM. FECHA DE SERVICIO: DESDE 08.06.2019 AL 13.06.2019. \tSEGUN ANEXOS\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3399	N	54164	139	1	1.000	f	30957.996200	26235.590000	0.00	0.00	0.00	t	4722.41	0.00	0.00	0.00	1	0	1.000	30958.00	f	0.000	SERVICIO DE TRANSPORTE \r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3400	O	54190	2764	1	1.000	f	67260.000000	57000.000000	0.00	0.00	0.00	t	10260.00	0.00	0.00	0.00	1	0	1.000	67260.00	f	0.000	PLATAFORMA\r\nMARCA: TOYOTA\r\nVIN: JTEBU4JR3H57466176\r\nCOLOR: BLANCO PERLA\r\nPLACA: BBK-161\r\nAÑO DE FABRICACION: 2017	0	0	0	1
3400	N	54190	2764	1	1.000	f	67260.000000	57000.000000	0.00	0.00	0.00	t	10260.00	0.00	0.00	0.00	1	0	1.000	67260.00	f	0.000	\r\nMARCA: TOYOTA\r\nVIN: JTEBU4JR3H57466176\r\nCOLOR: BLANCO PERLA\r\nPLACA: BBK-161\r\nAÑO DE FABRICACION: 2017\r\nMODELO: 4RUNNER\r\nMOTOR:1GRB559303	0	0	0	1
3433	N	54612	3304	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.000	40.00	t	0.000		0	0	0	1
3401	O	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTCIPO DE:\r\n\r\nPLATAFORMA\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3401	N	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTCIPO DE:\r\n\r\nPLATAFORMA\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3402	O	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTCIPO DE:\r\n\r\nPLATAFORMA\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3402	N	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nPLATAFORMA\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3403	O	54190	2764	1	1.000	f	67260.000000	57000.000000	0.00	0.00	0.00	t	10260.00	0.00	0.00	0.00	1	0	1.000	67260.00	f	0.000	\r\nMARCA: TOYOTA\r\nVIN: JTEBU4JR3H57466176\r\nCOLOR: BLANCO PERLA\r\nPLACA: BBK-161\r\nAÑO DE FABRICACION: 2017\r\nMODELO: 4RUNNER\r\nMOTOR:1GRB559303	0	0	0	1
3403	N	54190	2764	1	1.000	f	67260.000000	57000.000000	0.00	0.00	0.00	t	10260.00	0.00	0.00	0.00	1	0	1.000	67260.00	f	0.000	\r\nPOR EL ANTICIPO RECIBIDO:\r\n\r\nMARCA: TOYOTA\r\nVIN: JTEBU4JR3H57466176\r\nCOLOR: BLANCO PERLA\r\nPLACA: BBK-161\r\nAÑO DE FABRICACION: 2017\r\nMODELO: 4RUNNER\r\nMOTOR:1GRB559303	0	0	0	1
3404	O	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nPLATAFORMA\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3404	N	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nREMOLCADOR\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3405	O	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nREMOLCADOR\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3405	N	54191	2764	1	1.000	f	84075.000000	71250.000000	0.00	0.00	0.00	t	12825.00	0.00	0.00	0.00	1	0	1.000	84075.00	f	0.000	POR EL ANTICIPO RECIBIDO:\r\n\r\nREMOLCADOR\r\nMARCA: SCANIA\r\nVIN: 9BSP6X400F3881525\r\nCOLOR: BLANCO\r\nPLACA: ALJ757\r\nAÑO DE FABRICACION: 2015\r\nMODELO:P410A6X4\r\nMOTOR: DC13107L018269869\r\n	0	0	0	1
3406	O	54220	2764	1	1.000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	f	0.000	PAGO CUOTA JUNIO (FINANCIAMIENTO )POR LA VENTA DE LA UNIDAD\r\nVEHICULAR CON PLACA AUM-381.	0	0	0	1
3406	N	54220	2764	1	1.000	f	650.003000	550.850000	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	f	0.000	PAGO CUOTA JUNIO (FINANCIAMIENTO )POR LA VENTA DE LA UNIDAD\r\nVEHICULAR CON PLACA AUM-381.	0	0	0	1
3407	O	54217	139	1	1.000	f	182320.000000	154508.474600	0.00	0.00	0.00	t	27811.53	0.00	0.00	0.00	1	0	1.000	182320.00	f	0.000	SERVICIO DE TRANSPORTES	0	0	0	1
3408	O	54218	139	1	1.000	f	42510.000000	36025.423700	0.00	0.00	0.00	t	6484.58	0.00	0.00	0.00	1	0	1.000	42510.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
3409	O	54219	139	1	1.000	f	53200.000000	45084.745800	0.00	0.00	0.00	t	8115.25	0.00	0.00	0.00	1	0	1.000	53200.00	f	0.000	SERVICIO DE TRANSPORTE	0	0	0	1
3410	O	54222	3046	1	5.000	f	100.000000	84.745800	0.00	0.00	0.00	t	76.27	0.00	0.00	0.00	1	0	5.000	500.00	t	0.000		0	0	0	1
3411	O	54221	3059	1	1.000	f	150.000000	127.118600	0.00	0.00	0.00	t	22.88	0.00	0.00	0.00	2	0	1.000	150.00	t	0.000	vnjdn jdsndjsnfjds	0	0	0	1
3411	O	54221	3060	1	1.000	f	240.000000	203.389800	0.00	0.00	0.00	t	36.61	0.00	0.00	0.00	3	0	1.000	240.00	t	0.000		0	0	0	1
3411	O	54221	3257	1	3.000	f	150.000000	127.118600	0.00	0.00	0.00	t	68.64	0.00	0.00	0.00	1	0	3.000	450.00	t	0.000	habitacion doble por 3 dias pasajero xxx	0	0	0	1
3412	O	54225	3261	1	1.000	f	55.000000	46.610200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000	PAGO DE CARPETA DE POSTULANTE MARZO 2019	0	0	0	1
3413	O	54226	3261	1	1.000	f	55.000000	46.610200	0.00	0.00	0.00	t	8.39	0.00	0.00	0.00	1	0	1.000	55.00	t	0.000	CARPETA DE POSTULANTE MARZO 2019	0	0	0	1
3414	O	54227	139	1	1.000	f	197030.004400	166974.580000	0.00	0.00	0.00	t	30055.42	0.00	0.00	0.00	1	0	1.000	197030.00	f	0.000		0	0	0	1
3414	N	54227	139	1	1.000	f	197030.004400	166974.580000	0.00	0.00	0.00	t	30055.42	0.00	0.00	0.00	1	0	1.000	197030.00	f	0.000		0	0	0	1
3415	O	54230	145	1	1.000	f	2278.143400	1930.630000	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	1.000	2278.14	f	0.000	Por los intereses generados por la devolucion a cuenta del Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\n\r\nCalculo de interes del 03/04/2019 al 27/04/2019: 24 dias	0	0	0	2
3415	N	54230	145	1	1.000	f	2278.143400	1930.630000	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	1.000	2278.14	f	0.000	Por los intereses generados por la devolucion a cuenta del Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\n\r\nCalculo de interes del 03/04/2019 al 27/04/2019: 24 dias	0	0	0	2
3416	O	54231	145	1	1.000	f	13396.905800	11353.310000	0.00	0.00	0.00	t	2043.60	0.00	0.00	0.00	1	0	1.000	13396.91	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 31/10/2018 por\r\nS/ 449,000.00 soles\r\nCalculo de interes del 31/10/2018 al 06/02/2019	0	0	0	2
3416	N	54231	145	1	1.000	f	13396.905800	11353.310000	0.00	0.00	0.00	t	2043.60	0.00	0.00	0.00	1	0	1.000	13396.91	f	0.000	Por los intereses generados por la devolucion a\r\ncuenta del Mutuo generado el 31/10/2018 por\r\nS/ 449,000.00 soles\r\nCalculo de interes del 31/10/2018 al 06/02/2019	0	0	0	2
3417	O	54230	145	1	1.000	f	2278.143400	1930.630000	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	1.000	2278.14	f	0.000	Por los intereses generados por la devolucion a cuenta del Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\n\r\nCalculo de interes del 03/04/2019 al 27/04/2019: 24 dias	0	0	0	2
3417	N	54230	145	1	1.000	f	2278.143400	1930.630000	0.00	0.00	0.00	t	347.51	0.00	0.00	0.00	1	0	1.000	2278.14	f	0.000	Por los intereses generados por la devolucion a cuenta del Mutuo generado el 30/10/2018 por 1'478,540.00 soles \r\n\r\nCálculo de interes del 03/04/2019 al 27/04/2019: 24 dias	0	0	0	2
3418	O	54236	139	1	1.000	f	182.900000	155.000000	0.00	0.00	0.00	t	27.90	0.00	0.00	0.00	1	0	1.000	182.90	f	0.000		0	0	0	1
3419	O	54277	139	1	1.000	f	373600.295600	316610.420000	0.00	0.00	0.00	t	56989.88	0.00	0.00	0.00	1	0	1.000	373600.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-801/T9R-937/T9R-948/T9R-949/T9S-870/T9S-830/ALN-918/T9R-936/T9S-811/T9S-800/T9S-832/T9S-831/T9S-833/T9S-810/T8M-936/T9R-935/T9S-827/T9R-939/T9R-932/T9R-940/T9S-803/T9R-936/T9S-801/T9R-938/T9S-800/T9S-831. FECHA DE SERVICIO DESDE 06/05/19 AL 01/07/19. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3434	O	54615	2764	1	1.000	f	11999.998200	10169.490000	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	1.000	12000.00	f	0.000	SEMIREMOLQUE BOMBONA PLACA TAP- 986 MARCA:\r\nCONSERMET MODELO : STANDAR SERIE CHASIS:\r\n8S9SC93C4EAS87125	0	0	0	1
3479	O	55772	3272	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	15	0	0.000	4.80	t	0.000		0	0	0	1
3419	N	54277	139	1	1.000	f	364288.089600	308718.720000	0.00	0.00	0.00	t	55569.37	0.00	0.00	0.00	1	0	1.000	364288.09	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-801/T9R-937/T9R-948/T9R-949/T9S-870/T9S-830/ALN-918/T9R-936/T9S-811/T9S-800/T9S-832/T9S-831/T9S-833/T9S-810/T8M-936/T9R-935/T9S-827/T9R-939/T9R-932/T9R-940/T9S-803/T9R-936/T9S-801/T9R-938/T9S-800/T9S-831. FECHA DE SERVICIO DESDE 06/05/19 AL 01/07/19. SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3420	O	54283	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-002682 Y GRT: 0040-000345. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/02/2019.VALOR REFERENCIAL S/ 1594.08\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3420	N	54283	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-002682 Y GRT: 0040-000345. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 15/07/2019.VALOR REFERENCIAL S/ 1594.08\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n	0	0	0	1
3421	O	54287	3294	1	1.000	f	1870.000000	1584.745800	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.000	1870.00	t	0.000		0	0	0	1
3421	N	54287	3294	1	1.000	f	1870.000000	1584.745800	0.00	0.00	0.00	t	285.25	0.00	0.00	0.00	1	0	0.000	1870.00	t	0.000		0	0	0	1
3422	O	54320	3048	1	1.000	f	680.000000	576.271200	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	1.000	680.00	t	0.000	Hospedaje por dos noches	0	0	0	1
3422	N	54320	3048	1	1.000	f	680.000000	576.271200	0.00	0.00	0.00	t	103.73	0.00	0.00	0.00	1	0	1.000	680.00	t	0.000	Hospedaje por dos noches	0	0	0	1
3423	O	54344	3264	1	1.000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.000	350.00	t	0.000	PENSION JUNIO JORGE HUGO	0	0	0	1
3423	O	54344	3264	2	1.000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.000	350.00	t	0.000	PENSION JUNIO IRYS	0	0	0	1
3423	N	54344	3264	1	1.000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	1	0	1.000	350.00	t	0.000		0	0	0	1
3423	N	54344	3264	2	1.000	f	350.000000	296.610200	0.00	0.00	0.00	t	53.39	0.00	0.00	0.00	2	0	1.000	350.00	t	0.000		0	0	0	1
3424	O	54479	3046	1	1.000	f	748.000000	633.898300	0.00	0.00	0.00	t	114.10	0.00	0.00	0.00	1	0	1.000	748.00	t	0.000		0	0	0	1
3424	N	54479	3046	1	1.000	f	748.000000	633.898300	0.00	0.00	0.00	t	114.10	0.00	0.00	0.00	1	0	1.000	748.00	t	0.000		0	0	0	1
3425	O	54486	139	1	1.000	f	107834.300000	91385.000000	0.00	0.00	0.00	t	16449.30	0.00	0.00	0.00	1	0	1.000	107834.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA\r\nT9S-833/T9S-827/T9R-932/T9R-948/T9S-832/T9S-800/T8M-936/T9R-940/T9S-830/T9R-938/T9S-811/T9S-801/T9R-937/T9S-831/T9S-803/T9S-870/T8M-936. FECHA DE SERVICIO DESDE 01/07/19 AL 15/07/19,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y\r\nPARTES ADJUNTOS	0	0	0	1
3425	N	54486	139	1	1.000	f	104769.840000	88788.000000	0.00	0.00	0.00	t	15981.84	0.00	0.00	0.00	1	0	1.000	104769.84	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA\r\nT9S-833/T9S-827/T9R-932/T9R-948/T9S-832/T9S-800/T8M-936/T9R-940/T9S-830/T9R-938/T9S-811/T9S-801/T9R-937/T9S-831/T9S-803/T9S-870/T8M-936. FECHA DE SERVICIO DESDE 01/07/19 AL 15/07/19,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y\r\nPARTES ADJUNTOS	0	0	0	1
3426	O	54503	3274	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.000	2.00	t	0.000		0	0	0	1
3426	O	54503	3283	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.000	1.00	t	0.000		0	0	0	1
3426	O	54503	3285	1	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.000	2.50	t	0.000		0	0	0	1
3426	O	54503	3290	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3426	N	54503	3274	1	2.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.000	2.00	t	0.000		0	0	0	1
3426	N	54503	3283	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	3	0	0.000	1.00	t	0.000		0	0	0	1
3426	N	54503	3285	1	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	4	0	0.000	2.50	t	0.000		0	0	0	1
3426	N	54503	3290	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3427	O	54544	3046	1	1.000	f	1340.000000	1135.593200	0.00	0.00	0.00	t	204.41	0.00	0.00	0.00	1	0	1.000	1340.00	t	0.000		0	0	0	1
3427	N	54544	3046	1	1.000	f	1340.000000	1135.593200	0.00	0.00	0.00	t	204.41	0.00	0.00	0.00	1	0	1.000	1340.00	t	0.000		0	0	0	1
3428	O	54551	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-002683 Y GRT: 0040-000357. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 14/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3428	N	54551	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE PAITA HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 005-002683 Y GRT: 0040-000357. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 14/08/2019.VALOR REFERENCIAL S/ 1594.08	0	0	0	1
3429	O	54572	139	1	1.000	f	84334.246000	71469.700000	0.00	0.00	0.00	t	12864.55	0.00	0.00	0.00	1	0	1.000	84334.25	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9S-810/T9S-832/T9S-833/T9R-932/T9R-948. FECHA DE SERVICIO 09/05/19 Y DESDE 08/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3429	N	54572	139	1	1.000	f	83527.126000	70785.700000	0.00	0.00	0.00	t	12741.43	0.00	0.00	0.00	1	0	1.000	83527.13	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9S-810/T9S-832/T9S-833/T9R-932/T9R-948. FECHA DE SERVICIO 09/05/19 Y DESDE 08/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3430	O	54571	139	1	1.000	f	278632.220000	236129.000000	0.00	0.00	0.00	t	42503.22	0.00	0.00	0.00	1	0	1.000	278632.22	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-948/T9S-870/T9S-801/T9R-938/T8M-936/T9S-830/T9R-932/T9R-936/T9R-935/T9R-948/T9S-827/T9S-811/T9S-800/T9S-801/T9R-937/T9S-831/T9R-940. FECHA DE SERVICIO DESDE 20/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3430	N	54571	139	1	1.000	f	275736.500000	233675.000000	0.00	0.00	0.00	t	42061.50	0.00	0.00	0.00	1	0	1.000	275736.50	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T9S-803/T9R-948/T9S-870/T9S-801/T9R-938/T8M-936/T9S-830/T9R-932/T9R-936/T9R-935/T9R-948/T9S-827/T9S-811/T9S-800/T9S-801/T9R-937/T9S-831/T9R-940. FECHA DE SERVICIO DESDE 20/06/19 AL 14/08/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\t\t\r\n\t\t\t\r\n\t\t\t\r\n	0	0	0	1
3431	O	54595	3257	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	0	1
3431	N	54595	3257	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	0	1
3432	O	54595	3257	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	0	1
3432	N	54595	3257	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	1.000	50.00	t	0.000		0	0	0	1
3433	O	54612	3284	1	1.000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.000	20.00	t	0.000		0	0	0	1
3433	O	54612	3304	1	1.000	f	40.000000	33.898300	0.00	0.00	0.00	t	6.10	0.00	0.00	0.00	2	0	1.000	40.00	t	0.000		0	0	0	1
3434	N	54615	2764	1	1.000	f	11999.998200	10169.490000	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	1.000	12000.00	f	0.000	SEMIREMOLQUE BOMBONA PLACA TAP- 986 MARCA:\r\nCONSERMET MODELO : STANDAR SERIE CHASIS:\r\n8S9SC93C4EAS87125	0	0	0	1
3438	O	54453	101	1	103.000	f	106.500000	106.500000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	0.000	10969.50	t	0.000		0	0	0	8
3439	O	54650	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007045 Y GRT: 0040-000358. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 19/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3439	N	54650	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007045 Y GRT: 0040-000358. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 19/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3440	O	54651	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000057 Y GRT: 0040-000359. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/08/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
3440	N	54651	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000057 Y GRT: 0040-000359. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/08/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
3441	O	54652	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007046 Y GRT: 0040-000360. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3441	N	54652	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007046 Y GRT: 0040-000360. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3442	O	54653	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/ 110.00 POR TONELADA. SEGUN GRR: 002-000058 Y GRT: 0040-000361. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 23/08/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
3442	N	54653	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/ 110.00 POR TONELADA. SEGUN GRR: 002-000058 Y GRT: 0040-000361. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 23/08/2019.VALOR REFERENCIAL S/ ----	0	0	0	1
3443	O	54669	2764	1	1.000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.000	12500.00	f	0.000	SEMIREMOLQUE PLATAFORMA PLACA M3M-988 MARCA:KVR TRAILERS SERIE DE CHASIS:8T9KVRSP1HTA18035	0	0	0	1
3443	N	54669	2764	1	1.000	f	12499.999600	10593.220000	0.00	0.00	0.00	t	1906.78	0.00	0.00	0.00	1	0	1.000	12500.00	f	0.000	SEMIREMOLQUE PLATAFORMA PLACA M3M-988 MARCA:KVR TRAILERS MODELO:SP3-01 SERIE DE CHASIS:8T9KVRSP1HTA18035	0	0	0	1
3444	O	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: T9S-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3444	N	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3445	O	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3445	N	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3446	O	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3446	N	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007048 Y GRT: 0040-000363. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 27/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3447	O	54678	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007048 Y GRT: 0040-000363. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 27/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3447	N	54678	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3448	O	54678	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3448	N	54678	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007049 Y GRT: 0040-000364. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 28/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3449	O	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007048 Y GRT: 0040-000363. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 27/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3449	N	54677	139	1	1.000	f	1799.995600	1525.420000	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007048 Y GRT: 0040-000363. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 27/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3450	O	54697	3264	1	1.000	f	65.000000	55.084700	0.00	0.00	0.00	t	9.92	0.00	0.00	0.00	1	0	1.000	65.00	t	0.000	PENSION/Jul	0	0	0	1
3450	N	54697	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Jul	0	0	0	1
3451	O	54697	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Jul	0	0	0	1
3452	O	54652	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007046 Y GRT: 0040-000360. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3452	N	54652	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007046 Y GRT: 0040-000360. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 22/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3453	O	54651	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000057 Y GRT: 0040-000359. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/08/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
3453	N	54651	139	1	1.000	f	3960.000000	3355.932200	0.00	0.00	0.00	t	604.07	0.00	0.00	0.00	1	0	1.000	3960.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000057 Y GRT: 0040-000359. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 20/08/2019. VALOR REFERENCIAL S/ ----	0	0	0	1
3454	O	54650	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007045 Y GRT: 0040-000358. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 19/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3454	N	54650	139	1	1.000	f	1800.000000	1525.423700	0.00	0.00	0.00	t	274.58	0.00	0.00	0.00	1	0	1.000	1800.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 36 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007045 Y GRT: 0040-000358. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO: 19/08/2019.VALOR REFERENCIAL S/ 1281.60	0	0	0	1
3455	O	54615	2764	1	1.000	f	11999.998200	10169.490000	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	1.000	12000.00	f	0.000	SEMIREMOLQUE BOMBONA PLACA TAP- 986 MARCA:\r\nCONSERMET MODELO : STANDAR SERIE CHASIS:\r\n8S9SC93C4EAS87125	0	0	0	1
3455	N	54615	2764	1	1.000	f	11999.998200	10169.490000	0.00	0.00	0.00	t	1830.51	0.00	0.00	0.00	1	0	1.000	12000.00	f	0.000	SEMIREMOLQUE BOMBONA PLACA TAP- 986 MARCA:\r\nCONSERMET MODELO : STANDAR SERIE CHASIS:\r\n8S9SC93C4EAS87125	0	0	0	1
3456	O	54871	139	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA  J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007050 Y GRT: 0048-000005. PLACA: T9E-870/TER-982. FECHA DE SERVICIO: 02/09/2019.VALOR REFERENCIAL S/1068.00\r\n	0	0	0	1
3456	N	54871	139	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA  J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007050 Y GRT: 0048-000005. PLACA: T9E-870/TER-982. FECHA DE SERVICIO: 02/09/2019.VALOR REFERENCIAL S/1068.00\r\n	0	0	0	1
3457	O	54872	139	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007051 Y GRT: 0051-000048. PLACA: T9E-847/TEQ-991. FECHA DE SERVICIO: 02/09/2019.VALOR REFERENCIAL S/1068.00\r\n	0	0	0	1
3457	N	54872	139	1	1.000	f	1500.004200	1271.190000	0.00	0.00	0.00	t	228.81	0.00	0.00	0.00	1	0	1.000	1500.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA J.L.O DE 30 TM DE FERTILIZANTES. PRECIO DE FLETE S/50.00 POR TONELADA. SEGUN GRR: 001-007051 Y GRT: 0051-000048. PLACA: T9E-847/TEQ-991. FECHA DE SERVICIO: 02/09/2019.VALOR REFERENCIAL S/1068.00\r\n	0	0	0	1
3458	O	55091	3326	1	2.000	f	50.000000	42.372900	0.00	0.00	0.00	t	15.25	0.00	0.00	0.00	1	0	2.000	100.00	t	0.000		0	0	0	20
3459	O	55096	3271	1	1.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	1	0	0.000	2.00	t	0.000		0	0	0	1
3460	O	55095	3249	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	0.000	1.00	t	0.000		0	0	0	1
3461	O	55103	139	1	1.000	f	296338.674600	251134.470000	0.00	0.00	0.00	t	45204.20	0.00	0.00	0.00	1	0	1.000	296338.67	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3461	N	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3462	O	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3462	N	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3479	O	55772	3254	1	4.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	16	0	0.000	1.20	t	0.000		0	0	0	1
3479	O	55772	3258	1	2.000	f	1.100000	0.932200	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	1	0	0.000	2.20	t	0.000		0	0	0	1
3479	O	55772	3274	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	10	0	0.000	0.50	t	0.000		0	0	0	1
3479	O	55772	3279	1	2.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	13	0	0.000	1.00	t	0.000		0	0	0	1
3479	O	55772	3280	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	14	0	0.000	0.50	t	0.000		0	0	0	1
3463	O	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3463	N	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3464	O	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3464	N	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3465	O	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3465	N	55103	139	1	1.000	f	296374.074600	251164.470000	0.00	0.00	0.00	t	45209.60	0.00	0.00	0.00	1	0	1.000	296374.07	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS\r\nVARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-93\r\n7/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/\r\nT9S 800/T9S-801/T8M-928.FECHA DE SERVICIO 15/02/19;28/04/2019;15/06/2019;26/07/2019 -31/07/2019 Y DESDE 01/08/2019 AL 01/09/2019, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3466	O	55161	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3466	N	55161	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3467	O	55161	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3468	O	55162	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3469	O	55163	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3470	O	55165	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3470	N	55165	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3471	O	55206	3264	1	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	1	0	1.000	300.00	t	0.000	PENSION/Ago  CRITHIAN	0	0	0	1
3471	O	55206	3264	2	1.000	f	300.000000	254.237300	0.00	0.00	0.00	t	45.76	0.00	0.00	0.00	3	0	1.000	300.00	t	0.000	PENSION/Ago  MAURICIO\r\n	0	0	0	1
3471	O	55206	3265	1	1.000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	0.09	t	0.000	MORA/Ago  CRITHIAN	0	0	0	1
3471	O	55206	3265	2	1.000	f	0.090000	0.090000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	4	0	1.000	0.09	t	0.000	MORA/Ago  MAURICIO	0	0	0	1
3472	O	55245	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3472	O	55245	3265	1	1.000	f	1.660000	1.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	1.66	t	0.000	MORA/Ago	0	0	0	1
3472	N	55245	3262	1	1.000	f	1000.000000	847.457600	0.00	0.00	0.00	t	152.54	0.00	0.00	0.00	3	0	1.000	1000.00	t	0.000	CUOTA DE INGRESO	0	0	0	1
3472	N	55245	3264	1	1.000	f	650.000000	550.847500	0.00	0.00	0.00	t	99.15	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Ago	0	0	0	1
3472	N	55245	3265	1	1.000	f	1.660000	1.660000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	1.66	t	0.000	MORA/Ago	0	0	0	1
3473	O	55286	3048	1	5.000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	5.000	400.00	t	0.000		0	0	0	1
3473	O	55286	3258	1	2.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.000	4.00	t	0.000		0	0	0	1
3473	O	55286	3329	1	12.000	f	40.000000	33.898300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	12.000	480.00	t	0.000		0	0	0	1
3473	N	55286	3048	1	5.000	f	80.000000	67.796600	0.00	0.00	0.00	t	61.02	0.00	0.00	0.00	2	0	5.000	400.00	t	0.000		0	0	0	1
3473	N	55286	3258	1	2.000	f	2.000000	1.694900	0.00	0.00	0.00	t	0.61	0.00	0.00	0.00	3	0	0.000	4.00	t	0.000		0	0	0	1
3473	N	55286	3329	1	12.000	f	40.000000	33.898300	0.00	0.00	0.00	t	73.22	0.00	0.00	0.00	1	0	12.000	480.00	t	0.000		0	0	0	1
3474	O	55381	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	0	1
3474	N	55381	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	0	1
3475	O	55382	3279	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3475	O	55382	3293	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	1
3475	N	55382	3279	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3475	N	55382	3293	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	1
3476	O	55382	3279	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3476	O	55382	3293	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	1
3476	N	55382	3279	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3476	N	55382	3293	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	1	0	0.000	50.00	t	0.000		0	0	0	1
3477	O	55381	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	0	1
3477	N	55381	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	0.000	60.00	t	0.000		0	0	0	1
3478	O	55597	3314	1	1.000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.000	20.00	t	0.000		0	0	0	1
3478	O	55597	3318	1	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.000	2.50	t	0.000		0	0	0	1
3478	N	55597	3314	1	1.000	f	20.000000	16.949200	0.00	0.00	0.00	t	3.05	0.00	0.00	0.00	1	0	0.000	20.00	t	0.000		0	0	0	1
3478	N	55597	3318	1	1.000	f	2.500000	2.118600	0.00	0.00	0.00	t	0.38	0.00	0.00	0.00	2	0	0.000	2.50	t	0.000		0	0	0	1
3479	O	55772	3281	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3479	O	55772	3285	1	1.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	11	0	0.000	1.20	t	0.000		0	0	0	1
3479	O	55772	3291	1	7.000	f	1.700000	1.440700	0.00	0.00	0.00	t	1.82	0.00	0.00	0.00	3	0	0.000	11.90	t	0.000		0	0	0	1
3479	O	55772	3311	1	12.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	6	0	0.000	3.60	t	0.000		0	0	0	1
3479	O	55772	3315	1	1.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.23	0.00	0.00	0.00	7	0	0.000	1.50	t	0.000		0	0	0	1
3479	O	55772	3316	1	1.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	9	0	0.000	0.80	t	0.000		0	0	0	1
3479	O	55772	3318	1	2.000	f	2.120000	1.796600	0.00	0.00	0.00	t	0.65	0.00	0.00	0.00	4	0	0.000	4.24	t	0.000		0	0	0	1
3479	O	55772	3324	1	3.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	12	0	0.000	2.40	t	0.000		0	0	0	1
3479	O	55772	3337	1	3.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	5	0	0.000	2.40	t	0.000		0	0	0	1
3479	O	55772	3344	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	8	0	0.000	3.20	t	0.000		0	0	0	1
3479	O	55772	3346	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	17	0	0.000	4.80	t	0.000		0	0	0	1
3479	N	55772	3254	1	4.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	16	0	0.000	1.20	t	0.000		0	0	0	1
3479	N	55772	3258	1	2.000	f	1.100000	0.932200	0.00	0.00	0.00	t	0.34	0.00	0.00	0.00	1	0	0.000	2.20	t	0.000		0	0	0	1
3479	N	55772	3272	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	15	0	0.000	4.80	t	0.000		0	0	0	1
3479	N	55772	3274	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	10	0	0.000	0.50	t	0.000		0	0	0	1
3479	N	55772	3279	1	2.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	13	0	0.000	1.00	t	0.000		0	0	0	1
3479	N	55772	3280	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	14	0	0.000	0.50	t	0.000		0	0	0	1
3479	N	55772	3281	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	2	0	0.000	1.00	t	0.000		0	0	0	1
3479	N	55772	3285	1	1.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.18	0.00	0.00	0.00	11	0	0.000	1.20	t	0.000		0	0	0	1
3479	N	55772	3291	1	7.000	f	1.700000	1.440700	0.00	0.00	0.00	t	1.82	0.00	0.00	0.00	3	0	0.000	11.90	t	0.000		0	0	0	1
3479	N	55772	3311	1	12.000	f	0.300000	0.254200	0.00	0.00	0.00	t	0.55	0.00	0.00	0.00	6	0	0.000	3.60	t	0.000		0	0	0	1
3479	N	55772	3315	1	5.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	7	0	4.000	7.50	t	0.000		0	0	0	1
3479	N	55772	3316	1	1.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.12	0.00	0.00	0.00	9	0	0.000	0.80	t	0.000		0	0	0	1
3479	N	55772	3318	1	2.000	f	2.120000	1.796600	0.00	0.00	0.00	t	0.65	0.00	0.00	0.00	4	0	0.000	4.24	t	0.000		0	0	0	1
3479	N	55772	3324	1	3.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	12	0	0.000	2.40	t	0.000		0	0	0	1
3479	N	55772	3337	1	3.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.37	0.00	0.00	0.00	5	0	0.000	2.40	t	0.000		0	0	0	1
3479	N	55772	3344	1	4.000	f	0.800000	0.678000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	8	0	0.000	3.20	t	0.000		0	0	0	1
3479	N	55772	3346	1	4.000	f	1.200000	1.016900	0.00	0.00	0.00	t	0.73	0.00	0.00	0.00	17	0	0.000	4.80	t	0.000		0	0	0	1
3480	O	55490	139	1	1.000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3480	N	55490	139	1	1.000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3481	O	55489	139	1	1.000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3481	N	55489	139	1	1.000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3482	O	55489	139	1	1.000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3482	N	55489	139	1	1.000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3483	O	55490	139	1	1.000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3483	N	55490	139	1	1.000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3484	O	55490	139	1	1.000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3495	O	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948.FECHA DE SERVICIO DESDE 28/10/19 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3484	N	55490	139	1	1.000	f	161003.920000	136444.000000	0.00	0.00	0.00	t	24559.92	0.00	0.00	0.00	1	0	1.000	161003.92	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA\r\nT8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO DESDE 01/10/2019 AL 14/10/2019,SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3485	O	55489	139	1	1.000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3485	N	55489	139	1	1.000	f	233829.980000	198161.000000	0.00	0.00	0.00	t	35668.98	0.00	0.00	0.00	1	0	1.000	233829.98	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA T8M-936/T9R-940/T9R-938/T9R-949/T8S-810/T9R-937/T9S-831/T9S-870/T9R-948/T9S-833/T9R-932/T9S-832/T9S-830/T9S827/ T9S 800/T9S-801/T8M-928/T9R-939.FECHA DE SERVICIO 26/08/2019-28/08/2019 Y DESDE 09/09/2019 AL 01/10/2019,SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3486	O	55906	3293	1	6.000	f	45.000000	38.135600	0.00	0.00	0.00	t	41.19	0.00	0.00	0.00	1	0	6.000	270.00	t	0.000		0	0	0	1
3487	O	56002	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALJ-721/T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3487	N	56002	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3488	O	56002	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3488	N	56002	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3489	O	56069	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	0	1
3489	O	56069	3302	1	1.000	f	50.000000	42.372900	0.00	0.00	0.00	t	7.63	0.00	0.00	0.00	2	0	1.000	50.00	t	0.000		0	0	0	1
3489	N	56069	3295	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	1	0	1.000	1.00	t	0.000		0	0	0	1
3489	N	56069	3302	1	1.000	f	49.000000	41.525400	0.00	0.00	0.00	t	7.47	0.00	0.00	0.00	2	0	1.000	49.00	t	0.000		0	0	0	1
3490	O	56237	3264	1	1.000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
3490	O	56237	3265	1	1.000	f	1.760000	1.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	1.76	t	0.000	MORA/Oct\r\n	0	0	0	1
3490	N	56237	3264	1	1.000	f	650.000000	650.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	650.00	t	0.000	PENSION/Oct\r\n	0	0	0	1
3490	N	56237	3265	1	1.000	f	1.760000	1.760000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	1.76	t	0.000	MORA/Oct\r\n	0	0	0	1
3491	O	56152	139	1	1.000	f	208606.300000	176785.000000	0.00	0.00	0.00	t	31821.30	0.00	0.00	0.00	1	0	1.000	208606.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/\r\nT9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3491	N	56152	139	1	1.000	f	208606.300000	176785.000000	0.00	0.00	0.00	t	31821.30	0.00	0.00	0.00	1	0	1.000	208606.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/\r\nT9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3492	O	56152	139	1	1.000	f	208606.300000	176785.000000	0.00	0.00	0.00	t	31821.30	0.00	0.00	0.00	1	0	1.000	208606.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/\r\nT9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3492	N	56152	139	1	1.000	f	208606.300000	176785.000000	0.00	0.00	0.00	t	31821.30	0.00	0.00	0.00	1	0	1.000	208606.30	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/\r\nT9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3493	O	56151	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3493	N	56151	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3494	O	56151	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3494	N	56151	139	1	1.000	f	209096.000000	177200.000000	0.00	0.00	0.00	t	31896.00	0.00	0.00	0.00	1	0	1.000	209096.00	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-935/T9R-936/T9R-937/T9R-938/T9R-948/T9S-810/T9S-800/T9S-827/T9S-830/T9S-831/T9S-832/T9S-833/T9S-870,FECHA DE SERVICIO DESDE 20/09/2019 AL 21/09/2019 Y DESDE 02/10/2019 AL 01/11/2019,SEGÚN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3495	N	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DESDE 28/10/19 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3496	O	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DESDE 28/10/19 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3496	N	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DESDE 28/10/19 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3497	O	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DESDE 28/10/19 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3497	N	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DEL 28/10/19 Y DESDE 08/11/2019 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3498	O	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DEL 28/10/19 Y DESDE 08/11/2019 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3498	N	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DEL 28/10/19 Y DESDE 08/11/2019 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3499	O	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DEL 28/10/19 Y DESDE 08/11/2019 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3499	N	56527	139	1	1.000	f	219660.540000	186153.000000	0.00	0.00	0.00	t	33507.54	0.00	0.00	0.00	1	0	1.000	219660.54	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9S-832/T9S-870/ALN-918/ALJ-721/AMO-713/AMO-778/ALI-937/T9R-932/T9S-801/T9R-938/T9S-800/T9R-940/T9R-948/T9S-801/T9S-833/T9R-936.FECHA DE SERVICIO DEL 28/10/19 Y DESDE 08/11/2019 AL 02/12/19, SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3500	O	56528	139	1	1.000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3500	N	56528	139	1	1.000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3501	O	56528	139	1	1.000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3501	N	56528	139	1	1.000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3502	O	56528	139	1	1.000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3502	N	56528	139	1	1.000	f	108954.120000	92334.000000	0.00	0.00	0.00	t	16620.12	0.00	0.00	0.00	1	0	1.000	108954.12	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:ALI-937/T9S-801/ALN-918/T9R-932/T9R-936/T9R-935/ALJ-721/T9S-800/T9R-938/T9S-827/T9S-833/T9S-801.FECHA DE SERVICIO DESDE 30/11/19 AL 17/12/19, SEGUN DETALLE DE RUTAS,\r\nFLETES,GRR,GRT Y PARTES ADJUNTOS	0	0	0	1
3503	O	56704	3264	1	1.000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	400.00	t	0.000	PENSION/Set	0	0	0	1
3503	N	56704	3264	1	1.000	f	400.000000	400.000000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	1	0	1.000	400.00	t	0.000	PENSION/Set	0	0	0	1
3503	N	56704	3265	1	1.000	f	3.780000	3.780000	0.00	0.00	0.00	f	0.00	0.00	0.00	0.00	2	0	1.000	3.78	t	0.000	MORA/Set	0	0	0	1
3504	O	57185	139	1	1.000	f	64642.760000	54782.000000	0.00	0.00	0.00	t	9860.76	0.00	0.00	0.00	1	0	1.000	64642.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 20/12/19 AL 31/12/19 Y DESDE EL 02/01/20 AL 17/01/20 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS\r\n	0	0	0	1
3504	N	57185	139	1	1.000	f	64642.760000	54782.000000	0.00	0.00	0.00	t	9860.76	0.00	0.00	0.00	1	0	1.000	64642.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 20/12/19 AL 31/12/19 Y DESDE EL 02/01/20 AL 17/01/20 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS\r\n	0	0	0	1
3505	O	57185	139	1	1.000	f	64642.760000	54782.000000	0.00	0.00	0.00	t	9860.76	0.00	0.00	0.00	1	0	1.000	64642.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 20/12/19 AL 31/12/19 Y DESDE EL 02/01/20 AL 17/01/20 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS\r\n	0	0	0	1
3505	N	57185	139	1	1.000	f	64642.760000	54782.000000	0.00	0.00	0.00	t	9860.76	0.00	0.00	0.00	1	0	1.000	64642.76	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS.PLACA:T9R-936/T9S-810/ALN-918/ALJ-721/ALI-937/T9R-932/T9R-937/T9R-948.FECHA DE SERVICIO DESDE 20/12/19 AL 31/12/19 Y DESDE EL 02/01/20 AL 17/01/20 SEGUN DETALLE DE RUTAS,FLETES,GRR,GRT Y PARTES ADJUNTOS\r\n	0	0	0	1
3506	O	57205	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	0	1
3506	N	57205	3295	1	1.000	f	60.000000	50.847500	0.00	0.00	0.00	t	9.15	0.00	0.00	0.00	1	0	1.000	60.00	t	0.000		0	0	0	1
3507	O	57332	3252	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	6	0	0.000	1.00	t	0.000		0	0	0	1
3507	O	57332	3272	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	11	0	0.000	12.00	t	0.000		0	0	0	1
3507	O	57332	3274	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	1
3507	O	57332	3276	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	5	0	0.000	0.50	t	0.000		0	0	0	20
3507	O	57332	3280	1	2.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	8	0	0.000	1.00	t	0.000		0	0	0	1
3507	O	57332	3291	1	7.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.000	7.00	t	0.000		0	0	0	1
3507	O	57332	3311	1	8.000	f	0.400000	0.339000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	1	0	0.000	3.20	t	0.000		0	0	0	1
3507	O	57332	3315	1	9.000	f	1.500000	1.271200	0.00	0.00	0.00	t	2.06	0.00	0.00	0.00	3	0	0.000	13.50	t	0.000		0	0	0	1
3507	O	57332	3318	1	3.000	f	1.500000	1.271200	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	4	0	0.000	4.50	t	0.000		0	0	0	1
3507	O	57332	3324	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	17	0	0.000	1.00	t	0.000		0	0	0	1
3507	O	57332	3336	1	3.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	9	0	0.000	3.00	t	0.000		0	0	0	17
3507	O	57332	3346	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	10	0	0.000	12.00	t	0.000		0	0	0	1
3507	O	57332	3348	1	3.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	16	0	0.000	3.00	t	0.000		0	0	0	1
3507	O	57332	3353	1	2.000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	15	0	0.000	12.00	t	0.000		0	0	0	1
3507	O	57332	3355	1	10.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	13	0	0.000	5.00	t	0.000		0	0	0	1
3507	O	57332	3356	1	9.000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.62	0.00	0.00	0.00	12	0	0.000	4.05	t	0.000		0	0	0	1
3507	O	57332	3357	1	9.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	14	0	0.000	4.50	t	0.000		0	0	0	1
3507	N	57332	3252	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	6	0	0.000	1.00	t	0.000		0	0	0	1
3507	N	57332	3272	1	19.000	f	1.200000	1.016900	0.00	0.00	0.00	t	3.48	0.00	0.00	0.00	11	0	9.000	22.80	t	0.000		0	0	0	1
3507	N	57332	3274	1	4.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.31	0.00	0.00	0.00	7	0	0.000	2.00	t	0.000		0	0	0	1
3507	N	57332	3276	1	1.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.08	0.00	0.00	0.00	5	0	0.000	0.50	t	0.000		0	0	0	20
3507	N	57332	3280	1	2.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	8	0	0.000	1.00	t	0.000		0	0	0	1
3507	N	57332	3291	1	7.000	f	1.000000	0.847500	0.00	0.00	0.00	t	1.07	0.00	0.00	0.00	2	0	0.000	7.00	t	0.000		0	0	0	1
3507	N	57332	3311	1	8.000	f	0.400000	0.339000	0.00	0.00	0.00	t	0.49	0.00	0.00	0.00	1	0	0.000	3.20	t	0.000		0	0	0	1
3507	N	57332	3315	1	7.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.60	0.00	0.00	0.00	3	0	-2.000	10.50	t	0.000		0	0	0	1
3507	N	57332	3318	1	5.000	f	1.500000	1.271200	0.00	0.00	0.00	t	1.14	0.00	0.00	0.00	4	0	2.000	7.50	t	0.000		0	0	0	1
3507	N	57332	3324	1	1.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.15	0.00	0.00	0.00	17	0	0.000	1.00	t	0.000		0	0	0	1
3507	N	57332	3336	1	3.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	9	0	0.000	3.00	t	0.000		0	0	0	17
3507	N	57332	3346	1	10.000	f	1.200000	1.016900	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	10	0	0.000	12.00	t	0.000		0	0	0	1
3507	N	57332	3348	1	3.000	f	1.000000	0.847500	0.00	0.00	0.00	t	0.46	0.00	0.00	0.00	16	0	0.000	3.00	t	0.000		0	0	0	1
3507	N	57332	3353	1	2.000	f	6.000000	5.084700	0.00	0.00	0.00	t	1.83	0.00	0.00	0.00	15	0	0.000	12.00	t	0.000		0	0	0	1
3507	N	57332	3355	1	10.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.76	0.00	0.00	0.00	13	0	0.000	5.00	t	0.000		0	0	0	1
3507	N	57332	3356	1	9.000	f	0.450000	0.381400	0.00	0.00	0.00	t	0.62	0.00	0.00	0.00	12	0	0.000	4.05	t	0.000		0	0	0	1
3507	N	57332	3357	1	9.000	f	0.500000	0.423700	0.00	0.00	0.00	t	0.69	0.00	0.00	0.00	14	0	0.000	4.50	t	0.000		0	0	0	1
3508	O	57484	139	1	1.000	f	232812.820000	197299.000000	0.00	0.00	0.00	t	35513.82	0.00	0.00	0.00	1	0	1.000	232812.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA FECHA DE SERVICIO 27/11/19 AL 28/11/19; 18/12/19 AL 31/12/19 Y DESDE 03/01/2020 AL 11/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\r\n	0	0	0	1
3508	N	57484	139	1	1.000	f	232812.820000	197299.000000	0.00	0.00	0.00	t	35513.82	0.00	0.00	0.00	1	0	1.000	232812.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA FECHA DE SERVICIO 27/11/19 AL 28/11/19; 18/12/19 AL 31/12/19 Y DESDE 03/01/2020 AL 11/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\r\n	0	0	0	1
3509	O	57484	139	1	1.000	f	232812.820000	197299.000000	0.00	0.00	0.00	t	35513.82	0.00	0.00	0.00	1	0	1.000	232812.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACA FECHA DE SERVICIO 27/11/19 AL 28/11/19; 18/12/19 AL 31/12/19 Y DESDE 03/01/2020 AL 11/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\r\n	0	0	0	1
3509	N	57484	139	1	1.000	f	232812.820000	197299.000000	0.00	0.00	0.00	t	35513.82	0.00	0.00	0.00	1	0	1.000	232812.82	f	0.000	SERVICIO DE TRANSPORTE DE PRODUCTOS VARIOS. PLACAS ALI-937/ALJ-721/T8M-926/T8M-934/T8M-937/T8M-942/T8M-949/T8N-805/T8N-810/T8N-811/T8N-828. FECHA DE SERVICIO 27/11/19 Y 28/11/19; 18/12/19 AL 31/12/19 Y DESDE 03/01/2020 AL 11/02/20 , SEGUN DETALLE DE RUTAS, FLETES,GRR,GRT Y PARTES ADJUNTOS\t\r\n	0	0	0	1
3510	O	57672	139	1	1.000	f	1980.004600	1677.970000	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	1.000	1980.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 18 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000069 Y GRT:0040-000457. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO:14/02/2020. VALOR REFERENCIAL S/----	0	0	0	1
3510	N	57672	139	1	1.000	f	1980.004600	1677.970000	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	1.000	1980.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 18 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000069 Y GRT:0040-000457. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO:14/02/2020. VALOR REFERENCIAL S/----	0	0	0	1
3511	O	57532	139	1	1.000	f	1980.004600	1677.970000	0.00	0.00	0.00	t	302.03	0.00	0.00	0.00	1	0	1.000	1980.00	f	0.000	SERVICIO DE TRANSPORTE DESDE SALAVERRY HASTA CUTERVO DE 18 TM DE FERTILIZANTES. PRECIO DE FLETE S/110.00 POR TONELADA. SEGUN GRR: 002-000069 Y GRT:0040-000457. PLACA: M2I-801/TAE-998. FECHA DE SERVICIO:14/02/2020. VALOR REFERENCIAL S/----\r\n\r\n	0	0	0	1
\.


--
-- Data for Name: venta_forma_pago; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY venta_forma_pago (ventaeditid, tipoedit, ventaid, tipoformapagoid, tipotarjetaid, bancoid, detalle, moneda, importe, vuelto, ctacteid, anticipoid) FROM stdin;
2	O	3	1	1	1		NS	9040.00	0.00	0	0
2	N	3	1	1	1		NS	9040.00	0.00	0	0
3	O	9	1	1	1		NS	290.00	0.00	0	0
3	N	9	1	1	1		NS	290.00	0.00	0	0
4	O	30	1	1	1		NS	277.00	0.00	0	0
5	O	31	1	1	1		NS	115.00	0.00	0	0
6	O	32	1	1	1		NS	990.00	0.00	0	0
7	O	33	1	1	1		NS	54.00	0.00	0	0
8	O	34	1	1	1		NS	2040.00	0.00	0	0
9	O	35	1	1	1		NS	162.00	0.00	0	0
10	O	36	1	1	1		NS	324.00	0.00	0	0
11	O	37	1	1	1		NS	230.00	0.00	0	0
12	O	38	1	1	1		NS	544.00	0.00	0	0
13	O	39	1	1	1		NS	88.00	0.00	0	0
14	O	73	1	1	1		NS	354.00	0.00	0	0
15	O	74	1	1	1		NS	354.00	0.00	0	0
16	O	76	1	1	1		NS	118.00	0.00	0	0
16	N	76	1	1	1		NS	118.00	0.00	0	0
17	O	77	1	1	1		NS	354.00	0.00	0	0
18	O	76	1	1	1		NS	118.00	0.00	0	0
18	N	76	1	1	1		NS	118.00	0.00	0	0
19	O	66	1	1	1		NS	176.00	0.00	0	0
19	N	66	1	1	1		NS	176.00	0.00	0	0
20	O	58	1	1	1		NS	476.00	0.00	0	0
20	N	58	1	1	1		NS	476.00	0.00	0	0
21	O	68	1	1	1		NS	276.00	0.00	0	0
21	N	68	1	1	1		NS	276.00	0.00	0	0
22	O	67	1	1	1		NS	560.00	0.00	0	0
22	N	67	1	1	1		NS	560.00	0.00	0	0
23	O	63	1	1	1		NS	1168.00	0.00	0	0
23	N	63	1	1	1		NS	1168.00	0.00	0	0
24	O	70	1	1	1		NS	448.00	0.00	0	0
24	N	70	1	1	1		NS	448.00	0.00	0	0
25	O	89	1	1	1		NS	1.00	0.00	0	0
26	O	94	1	1	1		NS	2640.00	0.00	0	0
26	N	94	1	1	1		NS	2640.00	0.00	0	0
27	O	122	1	1	1		NS	170.00	6.00	0	0
27	N	122	1	1	1		NS	164.00	0.00	0	0
28	O	123	1	1	1		NS	1919.50	0.00	0	0
28	N	123	1	1	1		NS	1919.50	0.00	0	0
29	O	129	1	1	1		NS	55.00	0.00	0	0
29	N	129	1	1	1		NS	55.00	0.00	0	0
30	O	142	1	1	1		NS	256.00	0.00	0	0
30	N	142	1	1	1		NS	256.00	0.00	0	0
31	O	143	1	1	1		NS	2843.00	0.00	0	0
31	N	143	1	1	1		NS	2843.00	0.00	0	0
32	O	158	1	1	1		NS	1045.00	0.00	0	0
32	N	158	1	1	1		NS	1045.00	0.00	0	0
33	O	98	1	1	1		NS	945.00	0.00	0	0
33	N	98	1	1	1		NS	945.00	0.00	0	0
34	O	169	1	1	1		NS	567.50	0.00	0	0
34	N	169	1	1	1		NS	567.50	0.00	0	0
35	O	169	1	1	1		NS	567.50	0.00	0	0
35	N	169	1	1	1		NS	567.50	0.00	0	0
36	O	168	1	1	1		NS	230.00	0.00	0	0
36	N	168	1	1	1		NS	230.00	0.00	0	0
37	O	193	1	1	1		NS	110.00	0.00	0	0
37	N	193	1	1	1		NS	110.00	0.00	0	0
38	O	195	1	1	1		NS	138.00	0.00	0	0
38	N	195	1	1	1		NS	138.00	0.00	0	0
39	O	230	1	1	1		NS	55.00	0.00	0	0
39	N	230	1	1	1		NS	55.00	0.00	0	0
40	O	234	1	1	1		NS	516.00	0.00	0	0
40	N	234	1	1	1		NS	516.00	0.00	0	0
41	O	239	1	1	1		NS	2176.00	0.00	0	0
42	O	93	1	1	1		NS	2750.00	0.00	0	0
42	N	93	1	1	1		NS	2750.00	0.00	0	0
43	O	94	1	1	1		NS	2640.00	0.00	0	0
43	N	94	1	1	1		NS	2640.00	0.00	0	0
44	O	95	1	1	1		NS	3167.50	0.00	0	0
44	N	95	1	1	1		NS	3167.50	0.00	0	0
45	O	277	1	1	1		NS	605.50	0.00	0	0
45	N	277	1	1	1		NS	1954.00	0.00	0	0
46	O	277	1	1	1		NS	1954.00	0.00	0	0
46	N	277	1	1	1		NS	1954.00	0.00	0	0
47	O	281	1	1	1		NS	360.00	0.00	0	0
47	N	281	1	1	1		NS	360.00	0.00	0	0
48	O	287	1	1	1		NS	55.00	0.00	0	0
48	N	287	1	1	1		NS	55.00	0.00	0	0
49	O	302	1	1	1		NS	526.00	0.00	0	0
49	N	302	1	1	1		NS	526.00	0.00	0	0
50	O	90	1	1	1		NS	682.50	0.00	0	0
50	N	90	1	1	1		NS	682.50	0.00	0	0
51	O	277	1	1	1		NS	1954.00	0.00	0	0
52	O	91	1	1	1		NS	1756.00	0.00	0	0
52	N	91	1	1	1		NS	1756.00	0.00	0	0
53	O	321	1	1	1		NS	255.00	0.00	0	0
53	N	321	1	1	1		NS	255.00	0.00	0	0
54	O	331	1	1	1		NS	35.50	0.00	0	0
54	N	331	1	1	1		NS	33.50	0.00	0	0
55	O	360	1	1	1		NS	564.00	0.00	0	0
55	N	360	1	1	1		NS	564.00	0.00	0	0
56	O	360	1	1	1		NS	564.00	0.00	0	0
56	N	360	1	1	1		NS	564.00	0.00	0	0
57	O	71	1	1	1		NS	116.00	0.00	0	0
57	N	71	1	1	1		NS	116.00	0.00	0	0
58	O	71	1	1	1		NS	116.00	0.00	0	0
58	N	71	1	1	1		NS	116.00	0.00	0	0
59	O	71	1	1	1		NS	116.00	0.00	0	0
59	N	71	1	1	1		NS	116.00	0.00	0	0
60	O	71	1	1	1		NS	116.00	0.00	0	0
60	N	71	1	1	1		NS	116.00	0.00	0	0
61	O	376	1	1	1		NS	56.00	0.00	0	0
61	N	376	1	1	1		NS	144.00	0.00	0	0
62	O	417	1	1	1		NS	300.00	0.50	0	0
62	N	417	1	1	1		NS	299.50	0.00	0	0
63	O	413	1	1	1		NS	55.00	0.00	0	0
63	N	413	1	1	1		NS	55.00	0.00	0	0
64	O	426	1	1	1		NS	55.00	0.00	0	0
64	N	426	1	1	1		NS	309.00	0.00	0	0
65	O	427	1	1	1		NS	55.00	0.00	0	0
65	N	427	1	1	1		NS	55.00	0.00	0	0
66	O	444	1	1	1		NS	442.50	0.00	0	0
66	N	444	1	1	1		NS	442.50	0.00	0	0
67	O	445	1	1	1		NS	82.00	0.00	0	0
67	N	445	1	1	1		NS	82.00	0.00	0	0
68	O	495	1	1	1		NS	530.00	0.00	0	0
68	N	495	1	1	1		NS	530.00	0.00	0	0
69	O	495	1	1	1		NS	530.00	0.00	0	0
69	N	495	1	1	1		NS	530.00	0.00	0	0
70	O	496	1	1	1		NS	545.00	0.00	0	0
70	N	496	1	1	1		NS	545.00	0.00	0	0
71	O	545	1	1	1		NS	60.00	0.00	0	0
71	N	545	1	1	1		NS	278.00	0.00	0	0
72	O	597	1	1	1		NS	180.00	0.00	0	0
73	O	602	1	1	1		NS	1144.00	0.00	0	0
73	N	602	1	1	1		NS	1144.00	0.00	0	0
74	O	603	1	1	1		NS	891.00	0.00	0	0
75	O	604	1	1	1		NS	1755.00	0.00	0	0
76	O	619	1	1	1		NS	272.50	0.00	0	0
76	N	619	1	1	1		NS	842.00	0.00	0	0
77	O	11	1	1	1		NS	264.00	0.00	0	0
77	N	11	1	1	1		NS	264.00	0.00	0	0
78	O	12	1	1	1		NS	447.00	0.00	0	0
78	N	12	1	1	1		NS	447.00	0.00	0	0
79	O	13	1	1	1		NS	1152.00	0.00	0	0
79	N	13	1	1	1		NS	1152.00	0.00	0	0
80	O	14	1	1	1		NS	108.00	0.00	0	0
80	N	14	1	1	1		NS	108.00	0.00	0	0
81	O	15	1	1	1		NS	810.00	0.00	0	0
81	N	15	1	1	1		NS	810.00	0.00	0	0
82	O	16	1	1	1		NS	1080.00	0.00	0	0
82	N	16	1	1	1		NS	1080.00	0.00	0	0
83	O	17	1	1	1		NS	204.00	0.00	0	0
83	N	17	1	1	1		NS	204.00	0.00	0	0
84	O	18	1	1	1		NS	413.00	0.00	0	0
84	N	18	1	1	1		NS	413.00	0.00	0	0
85	O	19	1	1	1		NS	199.00	0.00	0	0
85	N	19	1	1	1		NS	199.00	0.00	0	0
86	O	20	1	1	1		NS	210.00	0.00	0	0
86	N	20	1	1	1		NS	210.00	0.00	0	0
87	O	21	1	1	1		NS	858.00	0.00	0	0
87	N	21	1	1	1		NS	858.00	0.00	0	0
88	O	40	1	1	1		NS	277.00	0.00	0	0
88	N	40	1	1	1		NS	277.00	0.00	0	0
89	O	41	1	1	1		NS	115.00	0.00	0	0
89	N	41	1	1	1		NS	115.00	0.00	0	0
90	O	42	1	1	1		NS	990.00	0.00	0	0
90	N	42	1	1	1		NS	990.00	0.00	0	0
91	O	43	1	1	1		NS	54.00	0.00	0	0
91	N	43	1	1	1		NS	54.00	0.00	0	0
92	O	44	1	1	1		NS	2040.00	0.00	0	0
92	N	44	1	1	1		NS	2040.00	0.00	0	0
93	O	45	1	1	1		NS	162.00	0.00	0	0
93	N	45	1	1	1		NS	162.00	0.00	0	0
94	O	46	1	1	1		NS	324.00	0.00	0	0
94	N	46	1	1	1		NS	324.00	0.00	0	0
95	O	47	1	1	1		NS	230.00	0.00	0	0
95	N	47	1	1	1		NS	230.00	0.00	0	0
96	O	48	1	1	1		NS	544.00	0.00	0	0
96	N	48	1	1	1		NS	544.00	0.00	0	0
97	O	49	1	1	1		NS	88.00	0.00	0	0
97	N	49	1	1	1		NS	88.00	0.00	0	0
98	O	50	1	1	1		NS	1098.00	0.00	0	0
98	N	50	1	1	1		NS	1098.00	0.00	0	0
99	O	51	1	1	1		NS	34.00	0.00	0	0
99	N	51	1	1	1		NS	34.00	0.00	0	0
100	O	52	1	1	1		NS	180.00	0.00	0	0
100	N	52	1	1	1		NS	180.00	0.00	0	0
101	O	53	1	1	1		NS	56.00	0.00	0	0
101	N	53	1	1	1		NS	56.00	0.00	0	0
102	O	54	1	1	1		NS	270.00	0.00	0	0
102	N	54	1	1	1		NS	270.00	0.00	0	0
103	O	55	1	1	1		NS	82.00	0.00	0	0
103	N	55	1	1	1		NS	82.00	0.00	0	0
104	O	56	1	1	1		NS	136.00	0.00	0	0
104	N	56	1	1	1		NS	136.00	0.00	0	0
105	O	57	1	1	1		NS	4896.00	0.00	0	0
105	N	57	1	1	1		NS	4896.00	0.00	0	0
106	O	58	1	1	1		NS	476.00	0.00	0	0
106	N	58	1	1	1		NS	476.00	0.00	0	0
107	O	59	1	1	1		NS	407.00	0.00	0	0
107	N	59	1	1	1		NS	407.00	0.00	0	0
108	O	60	1	1	1		NS	54.00	0.00	0	0
108	N	60	1	1	1		NS	54.00	0.00	0	0
109	O	61	1	1	1		NS	270.00	0.00	0	0
109	N	61	1	1	1		NS	270.00	0.00	0	0
110	O	62	1	1	1		NS	690.00	0.00	0	0
110	N	62	1	1	1		NS	690.00	0.00	0	0
111	O	63	1	1	1		NS	1168.00	0.00	0	0
111	N	63	1	1	1		NS	1168.00	0.00	0	0
112	O	64	1	1	1		NS	162.00	0.00	0	0
112	N	64	1	1	1		NS	162.00	0.00	0	0
113	O	65	1	1	1		NS	325.00	0.00	0	0
113	N	65	1	1	1		NS	325.00	0.00	0	0
114	O	66	1	1	1		NS	176.00	0.00	0	0
114	N	66	1	1	1		NS	176.00	0.00	0	0
115	O	67	1	1	1		NS	560.00	0.00	0	0
115	N	67	1	1	1		NS	560.00	0.00	0	0
116	O	68	1	1	1		NS	276.00	0.00	0	0
116	N	68	1	1	1		NS	276.00	0.00	0	0
117	O	69	1	1	1		NS	168.00	0.00	0	0
117	N	69	1	1	1		NS	168.00	0.00	0	0
118	O	70	1	1	1		NS	448.00	0.00	0	0
118	N	70	1	1	1		NS	448.00	0.00	0	0
119	O	71	1	1	1		NS	116.00	0.00	0	0
119	N	71	1	1	1		NS	116.00	0.00	0	0
120	O	632	1	1	1		NS	258.00	0.00	0	0
120	N	632	1	1	1		NS	258.00	0.00	0	0
121	O	633	1	1	1		NS	936.00	0.00	0	0
121	N	633	1	1	1		NS	936.00	0.00	0	0
122	O	634	1	1	1		NS	54.00	0.00	0	0
122	N	634	1	1	1		NS	54.00	0.00	0	0
123	O	650	1	1	1		NS	564.00	0.00	0	0
124	O	651	1	1	1		NS	3500.00	0.00	0	0
125	O	705	1	1	1		NS	680.00	0.00	0	0
125	N	705	1	1	1		NS	680.00	0.00	0	0
126	O	739	1	1	1		NS	1.00	0.00	0	0
127	O	745	1	1	1		NS	150.00	0.00	0	0
128	O	747	1	1	1		NS	350.00	0.00	0	0
129	O	746	1	1	1		NS	335.50	0.00	0	0
130	O	638	1	1	1		NS	402.00	0.00	0	0
131	O	637	1	1	1		NS	57.00	0.00	0	0
132	O	767	1	1	1		NS	1197.00	0.00	0	0
132	N	767	1	1	1		NS	1197.00	0.00	0	0
133	O	768	1	1	1		NS	438.00	0.00	0	0
133	N	768	1	1	1		NS	438.00	0.00	0	0
134	O	778	1	1	1		NS	108.00	0.00	0	0
134	N	778	1	1	1		NS	108.00	0.00	0	0
135	O	813	1	1	1		NS	8910.00	0.00	0	0
135	N	813	1	1	1		NS	8910.00	0.00	0	0
136	O	813	1	1	1		NS	8910.00	0.00	0	0
136	N	813	1	1	1		NS	8910.00	0.00	0	0
137	O	813	1	1	1		NS	8910.00	0.00	0	0
137	N	813	1	1	1		NS	8910.00	0.00	0	0
138	O	793	1	1	1		NS	108.00	0.00	0	0
138	N	793	1	1	1		NS	108.00	0.00	0	0
139	O	811	1	1	1		NS	119.00	0.00	0	0
139	N	811	1	1	1		NS	119.00	0.00	0	0
140	O	813	1	1	1		NS	8910.00	0.00	0	0
140	N	813	1	1	1		NS	8910.00	0.00	0	0
141	O	817	1	1	1		NS	119.00	0.00	0	0
141	N	817	1	1	1		NS	119.00	0.00	0	0
142	O	818	1	1	1		NS	207.00	0.00	0	0
142	N	818	1	1	1		NS	207.00	0.00	0	0
143	O	819	1	1	1		NS	168.00	0.00	0	0
143	N	819	1	1	1		NS	168.00	0.00	0	0
144	O	820	1	1	1		NS	275.00	0.00	0	0
144	N	820	1	1	1		NS	275.00	0.00	0	0
145	O	821	1	1	1		NS	119.00	0.00	0	0
145	N	821	1	1	1		NS	119.00	0.00	0	0
146	O	822	1	1	1		NS	627.00	0.00	0	0
146	N	822	1	1	1		NS	627.00	0.00	0	0
147	O	823	1	1	1		NS	999.00	0.00	0	0
147	N	823	1	1	1		NS	999.00	0.00	0	0
148	O	848	1	1	1		NS	70.00	0.00	0	0
148	N	848	1	1	1		NS	70.00	0.00	0	0
149	O	847	1	1	1		NS	710.00	0.00	0	0
149	N	847	1	1	1		NS	710.00	0.00	0	0
150	O	845	1	1	1		NS	276.00	0.00	0	0
150	N	845	1	1	1		NS	276.00	0.00	0	0
151	O	843	1	1	1		NS	574.00	0.00	0	0
151	N	843	1	1	1		NS	574.00	0.00	0	0
152	O	842	1	1	1		NS	238.00	0.00	0	0
152	N	842	1	1	1		NS	238.00	0.00	0	0
153	O	839	1	1	1		NS	144.00	0.00	0	0
153	N	839	1	1	1		NS	144.00	0.00	0	0
154	O	838	1	1	1		NS	108.00	0.00	0	0
154	N	838	1	1	1		NS	108.00	0.00	0	0
155	O	837	1	1	1		NS	36.00	0.00	0	0
155	N	837	1	1	1		NS	36.00	0.00	0	0
156	O	836	1	1	1		NS	108.00	0.00	0	0
156	N	836	1	1	1		NS	108.00	0.00	0	0
157	O	835	1	1	1		NS	252.00	0.00	0	0
157	N	835	1	1	1		NS	252.00	0.00	0	0
158	O	834	1	1	1		NS	36.00	0.00	0	0
158	N	834	1	1	1		NS	36.00	0.00	0	0
159	O	833	1	1	1		NS	84.00	0.00	0	0
159	N	833	1	1	1		NS	84.00	0.00	0	0
160	O	832	1	1	1		NS	167.50	0.00	0	0
160	N	832	1	1	1		NS	167.50	0.00	0	0
161	O	831	1	1	1		NS	129.00	0.00	0	0
161	N	831	1	1	1		NS	129.00	0.00	0	0
162	O	830	1	1	1		NS	393.00	0.00	0	0
162	N	830	1	1	1		NS	393.00	0.00	0	0
163	O	829	1	1	1		NS	141.00	0.00	0	0
163	N	829	1	1	1		NS	141.00	0.00	0	0
164	O	828	1	1	1		NS	846.00	0.00	0	0
164	N	828	1	1	1		NS	846.00	0.00	0	0
165	O	827	1	1	1		NS	286.50	0.00	0	0
165	N	827	1	1	1		NS	286.50	0.00	0	0
166	O	825	1	1	1		NS	263.00	0.00	0	0
166	N	825	1	1	1		NS	263.00	0.00	0	0
167	O	824	1	1	1		NS	360.00	0.00	0	0
167	N	824	1	1	1		NS	360.00	0.00	0	0
168	O	822	1	1	1		NS	627.00	0.00	0	0
168	N	822	1	1	1		NS	627.00	0.00	0	0
169	O	817	1	1	1		NS	119.00	0.00	0	0
169	N	817	1	1	1		NS	191.00	0.00	0	0
170	O	813	1	1	1		NS	8910.00	0.00	0	0
170	N	813	1	1	1		NS	8910.00	0.00	0	0
171	O	812	1	1	1		NS	595.00	0.00	0	0
171	N	812	1	1	1		NS	595.00	0.00	0	0
172	O	811	1	1	1		NS	119.00	0.00	0	0
172	N	811	1	1	1		NS	119.00	0.00	0	0
173	O	810	1	1	1		NS	119.00	0.00	0	0
173	N	810	1	1	1		NS	119.00	0.00	0	0
174	O	809	1	1	1		NS	72.00	0.00	0	0
174	N	809	1	1	1		NS	72.00	0.00	0	0
175	O	808	1	1	1		NS	238.00	0.00	0	0
175	N	808	1	1	1		NS	238.00	0.00	0	0
176	O	807	1	1	1		NS	375.00	0.00	0	0
176	N	807	1	1	1		NS	375.00	0.00	0	0
177	O	806	1	1	1		NS	114.00	0.00	0	0
177	N	806	1	1	1		NS	114.00	0.00	0	0
178	O	805	1	1	1		NS	645.00	0.00	0	0
178	N	805	1	1	1		NS	645.00	0.00	0	0
179	O	802	1	1	1		NS	108.00	0.00	0	0
179	N	802	1	1	1		NS	108.00	0.00	0	0
180	O	801	1	1	1		NS	59.50	0.00	0	0
180	N	801	1	1	1		NS	59.50	0.00	0	0
181	O	800	1	1	1		NS	118.00	0.00	0	0
181	N	800	1	1	1		NS	118.00	0.00	0	0
182	O	799	1	1	1		NS	2975.00	0.00	0	0
182	N	799	1	1	1		NS	2975.00	0.00	0	0
183	O	798	1	1	1		NS	243.00	0.00	0	0
183	N	798	1	1	1		NS	243.00	0.00	0	0
184	O	797	1	1	1		NS	285.00	0.00	0	0
184	N	797	1	1	1		NS	285.00	0.00	0	0
185	O	796	1	1	1		NS	360.00	0.00	0	0
185	N	796	1	1	1		NS	360.00	0.00	0	0
186	O	795	1	1	1		NS	36.00	0.00	0	0
186	N	795	1	1	1		NS	36.00	0.00	0	0
187	O	794	1	1	1		NS	143.50	0.00	0	0
187	N	794	1	1	1		NS	143.50	0.00	0	0
188	O	793	1	1	1		NS	108.00	0.00	0	0
188	N	793	1	1	1		NS	108.00	0.00	0	0
189	O	792	1	1	1		NS	167.50	0.00	0	0
189	N	792	1	1	1		NS	167.50	0.00	0	0
190	O	789	1	1	1		NS	36.00	0.00	0	0
190	N	789	1	1	1		NS	36.00	0.00	0	0
191	O	788	1	1	1		NS	330.00	0.00	0	0
191	N	788	1	1	1		NS	330.00	0.00	0	0
192	O	787	1	1	1		NS	285.00	0.00	0	0
192	N	787	1	1	1		NS	285.00	0.00	0	0
193	O	786	1	1	1		NS	792.00	0.00	0	0
193	N	786	1	1	1		NS	792.00	0.00	0	0
194	O	783	1	1	1		NS	492.00	0.00	0	0
194	N	783	1	1	1		NS	492.00	0.00	0	0
195	O	782	1	1	1		NS	357.00	0.00	0	0
195	N	782	1	1	1		NS	357.00	0.00	0	0
196	O	781	1	1	1		NS	684.00	0.00	0	0
196	N	781	1	1	1		NS	684.00	0.00	0	0
197	O	860	1	1	1		NS	1.00	0.00	0	0
197	N	860	1	1	1		NS	1.00	0.00	0	0
198	O	852	1	1	1		NS	59.50	0.00	0	0
198	N	852	1	1	1		NS	59.50	0.00	0	0
199	O	852	1	1	1		NS	59.50	0.00	0	0
199	N	852	1	1	1		NS	59.50	0.00	0	0
200	O	853	1	1	1		NS	490.00	0.00	0	0
200	N	853	1	1	1		NS	490.00	0.00	0	0
201	O	853	1	1	1		NS	490.00	0.00	0	0
201	N	853	1	1	1		NS	490.00	0.00	0	0
202	O	854	1	1	1		NS	35.00	0.00	0	0
202	N	854	1	1	1		NS	35.00	0.00	0	0
203	O	854	1	1	1		NS	35.00	0.00	0	0
203	N	854	1	1	1		NS	35.00	0.00	0	0
204	O	854	1	1	1		NS	35.00	0.00	0	0
204	N	854	1	1	1		NS	35.00	0.00	0	0
205	O	855	1	1	1		NS	105.00	0.00	0	0
205	N	855	1	1	1		NS	105.00	0.00	0	0
206	O	856	1	1	1		NS	70.00	0.00	0	0
206	N	856	1	1	1		NS	70.00	0.00	0	0
207	O	857	1	1	1		NS	297.50	0.00	0	0
207	N	857	1	1	1		NS	297.50	0.00	0	0
208	O	858	1	1	1		NS	35.00	0.00	0	0
208	N	858	1	1	1		NS	35.00	0.00	0	0
209	O	859	1	1	1		NS	285.00	0.00	0	0
209	N	859	1	1	1		NS	285.00	0.00	0	0
210	O	870	1	1	1		NS	84.00	0.00	0	0
210	N	870	1	1	1		NS	84.00	0.00	0	0
211	O	932	1	1	1		NS	222.00	0.00	0	0
211	N	932	1	1	1		NS	222.00	0.00	0	0
212	O	933	1	1	1		NS	442.50	0.00	0	0
212	N	933	1	1	1		NS	442.50	0.00	0	0
213	O	949	1	1	1		NS	336.00	0.00	0	0
213	N	949	1	1	1		NS	336.00	0.00	0	0
214	O	948	1	1	1		NS	218.00	0.00	0	0
214	N	948	1	1	1		NS	218.00	0.00	0	0
215	O	948	1	1	1		NS	218.00	0.00	0	0
215	N	948	1	1	1		NS	218.00	0.00	0	0
216	O	967	1	1	1		NS	282.50	0.00	0	0
216	N	967	1	1	1		NS	282.50	0.00	0	0
217	O	1064	1	1	1		NS	3550.00	0.00	0	0
217	N	1064	1	1	1		NS	3550.00	0.00	0	0
218	O	1063	1	1	1		NS	106.50	0.00	0	0
218	N	1063	1	1	1		NS	106.50	0.00	0	0
219	O	1071	1	1	1		NS	56.00	0.00	0	0
219	N	1071	1	1	1		NS	56.00	0.00	0	0
220	O	1080	1	1	1		NS	53.50	0.00	0	0
220	N	1080	1	1	1		NS	53.50	0.00	0	0
221	O	1082	1	1	1		NS	84.00	0.00	0	0
221	N	1082	1	1	1		NS	84.00	0.00	0	0
222	O	1085	1	1	1		NS	838.50	0.00	0	0
222	N	1085	1	1	1		NS	838.50	0.00	0	0
223	O	1101	1	1	1		NS	210.00	0.00	0	0
223	N	1101	1	1	1		NS	210.00	0.00	0	0
224	O	1103	1	1	1		NS	160.50	0.00	0	0
224	N	1103	1	1	1		NS	160.50	0.00	0	0
225	O	1106	1	1	1		NS	123.50	0.00	0	0
225	N	1106	1	1	1		NS	123.50	0.00	0	0
226	O	1107	1	1	1		NS	107.00	0.00	0	0
226	N	1107	1	1	1		NS	107.00	0.00	0	0
227	O	1133	1	1	1		NS	62.00	0.00	0	0
227	N	1133	1	1	1		NS	62.00	0.00	0	0
228	O	1079	1	1	1		NS	6862.00	0.00	0	0
228	N	1079	1	1	1		NS	6862.00	0.00	0	0
229	O	1069	1	1	1		NS	261.50	0.00	0	0
229	N	1069	1	1	1		NS	261.50	0.00	0	0
230	O	1087	1	1	1		NS	1232.00	0.00	0	0
230	N	1087	1	1	1		NS	1232.00	0.00	0	0
231	O	1092	1	1	1		NS	204.00	0.00	0	0
231	N	1092	1	1	1		NS	204.00	0.00	0	0
232	O	1098	1	1	1		NS	164.00	0.00	0	0
232	N	1098	1	1	1		NS	164.00	0.00	0	0
233	O	1127	1	1	1		NS	344.00	0.00	0	0
233	N	1127	1	1	1		NS	344.00	0.00	0	0
234	O	1244	1	1	1		NS	372.00	0.00	0	0
234	N	1244	1	1	1		NS	489.00	0.00	0	0
235	O	1286	1	1	1		NS	372.00	0.00	0	0
235	N	1286	1	1	1		NS	372.00	0.00	0	0
236	O	1333	1	1	1		NS	960.00	0.00	0	0
236	N	1333	1	1	1		NS	960.00	0.00	0	0
237	O	1303	1	1	1		NS	302.00	0.00	0	0
237	N	1303	1	1	1		NS	302.00	0.00	0	0
238	O	1350	1	1	1		NS	171.00	0.00	0	0
238	N	1350	1	1	1		NS	171.00	0.00	0	0
239	O	1356	1	1	1		NS	124.00	0.00	0	0
239	N	1356	1	1	1		NS	163.00	0.00	0	0
240	O	1395	1	1	1		NS	51.50	0.00	0	0
240	N	1395	1	1	1		NS	51.50	0.00	0	0
241	O	1436	1	1	1		NS	144.00	0.00	0	0
241	N	1436	1	1	1		NS	144.00	0.00	0	0
242	O	1445	1	1	1		NS	714.00	0.00	0	0
242	N	1445	1	1	1		NS	714.00	0.00	0	0
243	O	1510	1	1	1		NS	51.00	0.00	0	0
243	N	1510	1	1	1		NS	51.00	0.00	0	0
244	O	1506	1	1	1		NS	2395.00	0.00	0	0
244	N	1506	1	1	1		NS	2395.00	0.00	0	0
245	O	1506	1	1	1		NS	2395.00	0.00	0	0
245	N	1506	1	1	1		NS	2395.00	0.00	0	0
246	O	1521	1	1	1		NS	95.50	0.00	0	0
246	N	1521	1	1	1		NS	95.50	0.00	0	0
247	O	1522	1	1	1		NS	180.00	0.00	0	0
247	N	1522	1	1	1		NS	180.00	0.00	0	0
248	O	1523	1	1	1		NS	432.00	0.00	0	0
248	N	1523	1	1	1		NS	432.00	0.00	0	0
249	O	1524	1	1	1		NS	214.50	0.00	0	0
249	N	1524	1	1	1		NS	214.50	0.00	0	0
250	O	1529	1	1	1		NS	72.00	0.00	0	0
250	N	1529	1	1	1		NS	72.00	0.00	0	0
251	O	1529	1	1	1		NS	72.00	0.00	0	0
251	N	1529	1	1	1		NS	72.00	0.00	0	0
252	O	1531	1	1	1		NS	256.00	0.00	0	0
252	N	1531	1	1	1		NS	256.00	0.00	0	0
253	O	1531	1	1	1		NS	256.00	0.00	0	0
253	N	1531	1	1	1		NS	256.00	0.00	0	0
254	O	1532	1	1	1		NS	72.00	0.00	0	0
254	N	1532	1	1	1		NS	72.00	0.00	0	0
255	O	1556	1	1	1		NS	1710.00	0.00	0	0
255	N	1556	1	1	1		NS	1710.00	0.00	0	0
256	O	1557	1	1	1		NS	252.00	0.00	0	0
256	N	1557	1	1	1		NS	252.00	0.00	0	0
257	O	1558	1	1	1		NS	859.50	0.00	0	0
257	N	1558	1	1	1		NS	859.50	0.00	0	0
258	O	1560	1	1	1		NS	36.00	0.00	0	0
258	N	1560	1	1	1		NS	36.00	0.00	0	0
259	O	1561	1	1	1		NS	684.00	0.00	0	0
259	N	1561	1	1	1		NS	684.00	0.00	0	0
260	O	1563	1	1	1		NS	991.00	0.00	0	0
260	N	1563	1	1	1		NS	991.00	0.00	0	0
261	O	1574	1	1	1		NS	324.00	0.00	0	0
261	N	1574	1	1	1		NS	324.00	0.00	0	0
262	O	1580	1	1	1		NS	64.00	0.00	0	0
262	N	1580	1	1	1		NS	64.00	0.00	0	0
263	O	1586	1	1	1		NS	57.00	0.00	0	0
263	N	1586	1	1	1		NS	57.00	0.00	0	0
264	O	1588	1	1	1		NS	82.00	0.00	0	0
264	N	1588	1	1	1		NS	82.00	0.00	0	0
265	O	1592	1	1	1		NS	108.00	0.00	0	0
265	N	1592	1	1	1		NS	108.00	0.00	0	0
266	O	1593	1	1	1		NS	108.00	0.00	0	0
266	N	1593	1	1	1		NS	108.00	0.00	0	0
267	O	1600	1	1	1		NS	228.00	0.00	0	0
267	N	1600	1	1	1		NS	228.00	0.00	0	0
268	O	1610	1	1	1		NS	144.00	0.00	0	0
268	N	1610	1	1	1		NS	144.00	0.00	0	0
269	O	1615	1	1	1		NS	64.00	0.00	0	0
269	N	1615	1	1	1		NS	64.00	0.00	0	0
270	O	1617	1	1	1		NS	108.00	0.00	0	0
270	N	1617	1	1	1		NS	108.00	0.00	0	0
271	O	1635	1	1	1		NS	360.00	0.00	0	0
271	N	1635	1	1	1		NS	360.00	0.00	0	0
272	O	1646	1	1	1		NS	144.00	0.00	0	0
272	N	1646	1	1	1		NS	144.00	0.00	0	0
273	O	1647	1	1	1		NS	72.00	0.00	0	0
273	N	1647	1	1	1		NS	72.00	0.00	0	0
274	O	1648	1	1	1		NS	57.00	0.00	0	0
274	N	1648	1	1	1		NS	57.00	0.00	0	0
275	O	1662	1	1	1		NS	476.00	0.00	0	0
275	N	1662	1	1	1		NS	476.00	0.00	0	0
276	O	1684	1	1	1		NS	245.00	0.00	0	0
276	N	1684	1	1	1		NS	245.00	0.00	0	0
277	O	1688	1	1	1		NS	171.00	0.00	0	0
277	N	1688	1	1	1		NS	171.00	0.00	0	0
278	O	1713	1	1	1		NS	59.50	0.00	0	0
278	N	1713	1	1	1		NS	59.50	0.00	0	0
279	O	1728	1	1	1		NS	84.50	0.00	0	0
279	N	1728	1	1	1		NS	84.50	0.00	0	0
280	O	1757	1	1	1		NS	515.00	0.00	0	0
280	N	1757	1	1	1		NS	515.00	0.00	0	0
281	O	1758	1	1	1		NS	214.00	0.00	0	0
281	N	1758	1	1	1		NS	214.00	0.00	0	0
282	O	1759	1	1	1		NS	572.00	0.00	0	0
282	N	1759	1	1	1		NS	572.00	0.00	0	0
283	O	1767	1	1	1		NS	105.00	0.00	0	0
283	N	1767	1	1	1		NS	105.00	0.00	0	0
284	O	1768	1	1	1		NS	35.00	0.00	0	0
284	N	1768	1	1	1		NS	35.00	0.00	0	0
285	O	1769	1	1	1		NS	169.50	0.00	0	0
285	N	1769	1	1	1		NS	169.50	0.00	0	0
286	O	1767	1	1	1		NS	105.00	0.00	0	0
286	N	1767	1	1	1		NS	105.00	0.00	0	0
287	O	1768	1	1	1		NS	35.00	0.00	0	0
287	N	1768	1	1	1		NS	35.00	0.00	0	0
288	O	1769	1	1	1		NS	169.50	0.00	0	0
288	N	1769	1	1	1		NS	169.50	0.00	0	0
289	O	1771	1	1	1		NS	113.00	0.00	0	0
289	N	1771	1	1	1		NS	113.00	0.00	0	0
290	O	1772	1	1	1		NS	282.50	0.00	0	0
290	N	1772	1	1	1		NS	282.50	0.00	0	0
291	O	1774	1	1	1		NS	280.00	0.00	0	0
291	N	1774	1	1	1		NS	280.00	0.00	0	0
292	O	1776	1	1	1		NS	112.00	0.00	0	0
292	N	1776	1	1	1		NS	112.00	0.00	0	0
293	O	1778	1	1	1		NS	280.00	0.00	0	0
293	N	1778	1	1	1		NS	280.00	0.00	0	0
294	O	1779	1	1	1		NS	56.50	0.00	0	0
294	N	1779	1	1	1		NS	56.50	0.00	0	0
295	O	1781	1	1	1		NS	398.00	0.00	0	0
295	N	1781	1	1	1		NS	398.00	0.00	0	0
296	O	1782	1	1	1		NS	169.50	0.00	0	0
296	N	1782	1	1	1		NS	169.50	0.00	0	0
297	O	1783	1	1	1		NS	224.00	0.00	0	0
297	N	1783	1	1	1		NS	224.00	0.00	0	0
298	O	1785	1	1	1		NS	112.00	0.00	0	0
298	N	1785	1	1	1		NS	112.00	0.00	0	0
299	O	1786	1	1	1		NS	70.00	0.00	0	0
299	N	1786	1	1	1		NS	70.00	0.00	0	0
300	O	1787	1	1	1		NS	169.50	0.00	0	0
300	N	1787	1	1	1		NS	169.50	0.00	0	0
301	O	1781	1	1	1		NS	398.00	0.00	0	0
301	N	1781	1	1	1		NS	398.00	0.00	0	0
302	O	1782	1	1	1		NS	169.50	0.00	0	0
302	N	1782	1	1	1		NS	169.50	0.00	0	0
303	O	1772	1	1	1		NS	282.50	0.00	0	0
303	N	1772	1	1	1		NS	282.50	0.00	0	0
304	O	1788	1	1	1		NS	105.00	0.00	0	0
304	N	1788	1	1	1		NS	105.00	0.00	0	0
305	O	1789	1	1	1		NS	175.00	0.00	0	0
305	N	1789	1	1	1		NS	175.00	0.00	0	0
306	O	1790	1	1	1		NS	56.50	0.00	0	0
306	N	1790	1	1	1		NS	56.50	0.00	0	0
307	O	1790	1	1	1		NS	56.50	0.00	0	0
307	N	1790	1	1	1		NS	56.50	0.00	0	0
308	O	1792	1	1	1		NS	350.00	0.00	0	0
308	N	1792	1	1	1		NS	350.00	0.00	0	0
309	O	1811	1	1	1		NS	56.50	0.00	0	0
309	N	1811	1	1	1		NS	56.50	0.00	0	0
310	O	1834	1	1	1		NS	112.00	0.00	0	0
310	N	1834	1	1	1		NS	112.00	0.00	0	0
311	O	1853	1	1	1		NS	54.00	0.00	0	0
311	N	1853	1	1	1		NS	35.00	0.00	0	0
312	O	1853	1	1	1		NS	35.00	0.00	0	0
312	N	1853	1	1	1		NS	54.00	0.00	0	0
313	O	1886	1	1	1		NS	1145.00	0.00	0	0
313	N	1886	1	1	1		NS	1145.00	0.00	0	0
314	O	1890	1	1	1		NS	49.00	0.00	0	0
314	N	1890	1	1	1		NS	49.00	0.00	0	0
315	O	1891	1	1	1		NS	136.00	0.00	0	0
315	N	1891	1	1	1		NS	136.00	0.00	0	0
316	O	368	1	1	1		NS	164.00	0.00	0	0
316	N	368	1	1	1		NS	164.00	0.00	0	0
317	O	369	1	1	1		NS	33.00	0.00	0	0
317	N	369	1	1	1		NS	33.00	0.00	0	0
318	O	370	1	1	1		NS	54.50	0.00	0	0
318	N	370	1	1	1		NS	54.50	0.00	0	0
319	O	366	1	1	1		NS	33.00	0.00	0	0
319	N	366	1	1	1		NS	33.00	0.00	0	0
320	O	2106	1	1	1		NS	1740.00	0.00	0	0
320	N	2106	1	1	1		NS	1740.00	0.00	0	0
321	O	2174	1	1	1		NS	348.00	0.00	0	0
321	N	2174	1	1	1		NS	348.00	0.00	0	0
322	O	2176	1	1	1		NS	58.00	0.00	0	0
322	N	2176	1	1	1		NS	58.00	0.00	0	0
323	O	2178	1	1	1		NS	172.50	0.00	0	0
323	N	2178	1	1	1		NS	172.50	0.00	0	0
324	O	2179	1	1	1		NS	201.00	0.00	0	0
324	N	2179	1	1	1		NS	201.00	0.00	0	0
325	O	1907	1	1	1		NS	722.00	0.00	0	0
325	N	1907	1	1	1		NS	722.00	0.00	0	0
326	O	1907	1	1	1		NS	722.00	0.00	0	0
326	N	1907	1	1	1		NS	722.00	0.00	0	0
327	O	2324	1	1	1		NS	432.00	0.00	0	0
327	N	2324	1	1	1		NS	908.00	0.00	0	0
328	O	2340	1	1	1		NS	986.00	0.00	0	0
328	N	2340	1	1	1		NS	986.00	0.00	0	0
329	O	2342	1	1	1		NS	85.00	0.00	0	0
329	N	2342	1	1	1		NS	85.00	0.00	0	0
330	O	2344	1	1	1		NS	336.00	0.00	0	0
330	N	2344	1	1	1		NS	336.00	0.00	0	0
331	O	2415	1	1	1		NS	87.00	0.00	0	0
331	N	2415	1	1	1		NS	87.00	0.00	0	0
332	O	2406	1	1	1		NS	111.00	0.00	0	0
332	N	2406	1	1	1		NS	111.00	0.00	0	0
333	O	2448	1	1	1		NS	555.00	0.00	0	0
333	N	2448	1	1	1		NS	555.00	0.00	0	0
334	O	2455	1	1	1		NS	425.00	0.00	0	0
334	N	2455	1	1	1		NS	425.00	0.00	0	0
335	O	2455	1	1	1		NS	425.00	0.00	0	0
335	N	2455	1	1	1		NS	425.00	0.00	0	0
336	O	2542	1	1	1		NS	55.00	0.00	0	0
336	N	2542	1	1	1		NS	55.00	0.00	0	0
337	O	2544	1	1	1		NS	1635.00	0.00	0	0
337	N	2544	1	1	1		NS	1635.00	0.00	0	0
338	O	2588	1	1	1		NS	260.00	0.00	0	0
338	N	2588	1	1	1		NS	260.00	0.00	0	0
339	O	2569	1	1	1		NS	3996.00	0.00	0	0
339	N	2569	1	1	1		NS	3996.00	0.00	0	0
340	O	2571	1	1	1		NS	3210.00	0.00	0	0
340	N	2571	1	1	1		NS	3210.00	0.00	0	0
341	O	2559	1	1	1		NS	900.00	0.00	0	0
341	N	2559	1	1	1		NS	900.00	0.00	0	0
342	O	2560	1	1	1		NS	54.00	0.00	0	0
342	N	2560	1	1	1		NS	54.00	0.00	0	0
343	O	2561	1	1	1		NS	393.00	0.00	0	0
343	N	2561	1	1	1		NS	393.00	0.00	0	0
344	O	2562	1	1	1		NS	180.00	0.00	0	0
344	N	2562	1	1	1		NS	180.00	0.00	0	0
345	O	2563	1	1	1		NS	792.00	0.00	0	0
345	N	2563	1	1	1		NS	792.00	0.00	0	0
346	O	2564	1	1	1		NS	220.00	0.00	0	0
346	N	2564	1	1	1		NS	220.00	0.00	0	0
347	O	2565	1	1	1		NS	648.00	0.00	0	0
347	N	2565	1	1	1		NS	648.00	0.00	0	0
348	O	2566	1	1	1		NS	1040.00	0.00	0	0
348	N	2566	1	1	1		NS	1040.00	0.00	0	0
349	O	2567	1	1	1		NS	54.00	0.00	0	0
349	N	2567	1	1	1		NS	54.00	0.00	0	0
350	O	2568	1	1	1		NS	1294.00	0.00	0	0
350	N	2568	1	1	1		NS	1294.00	0.00	0	0
351	O	2572	1	1	1		NS	13520.00	0.00	0	0
351	N	2572	1	1	1		NS	13520.00	0.00	0	0
352	O	2573	1	1	1		NS	208.00	0.00	0	0
352	N	2573	1	1	1		NS	208.00	0.00	0	0
353	O	2574	1	1	1		NS	60.00	0.00	0	0
353	N	2574	1	1	1		NS	60.00	0.00	0	0
354	O	2575	1	1	1		NS	540.00	0.00	0	0
354	N	2575	1	1	1		NS	540.00	0.00	0	0
355	O	2576	1	1	1		NS	534.00	0.00	0	0
355	N	2576	1	1	1		NS	534.00	0.00	0	0
356	O	2577	1	1	1		NS	202.00	0.00	0	0
356	N	2577	1	1	1		NS	202.00	0.00	0	0
357	O	2579	1	1	1		NS	2640.00	0.00	0	0
357	N	2579	1	1	1		NS	2640.00	0.00	0	0
358	O	2582	1	1	1		NS	1322.00	0.00	0	0
358	N	2582	1	1	1		NS	1322.00	0.00	0	0
359	O	2584	1	1	1		NS	1008.00	0.00	0	0
359	N	2584	1	1	1		NS	1008.00	0.00	0	0
360	O	2586	1	1	1		NS	208.00	0.00	0	0
360	N	2586	1	1	1		NS	208.00	0.00	0	0
361	O	2617	1	1	1		NS	993.00	0.00	0	0
361	N	2617	1	1	1		NS	993.00	0.00	0	0
362	O	2699	1	1	1		NS	1264.00	0.00	0	0
362	N	2699	1	1	1		NS	1264.00	0.00	0	0
363	O	2711	1	1	1		NS	305.00	0.00	0	0
363	N	2711	1	1	1		NS	305.00	0.00	0	0
364	O	2713	1	1	1		NS	917.00	0.00	0	0
364	N	2713	1	1	1		NS	917.00	0.00	0	0
365	O	2766	1	1	1		NS	101.00	0.00	0	0
365	N	2766	1	1	1		NS	101.00	0.00	0	0
366	O	2793	1	1	1		NS	1635.00	0.00	0	0
366	N	2793	1	1	1		NS	1635.00	0.00	0	0
367	O	2819	1	1	1		NS	360.00	0.00	0	0
367	N	2819	1	1	1		NS	360.00	0.00	0	0
368	O	2915	1	1	1		NS	379.00	0.00	0	0
368	N	2915	1	1	1		NS	379.00	0.00	0	0
369	O	2910	1	1	1		NS	50.00	0.00	0	0
369	N	2910	1	1	1		NS	50.00	0.00	0	0
370	O	2939	1	1	1		NS	35.00	0.00	0	0
370	N	2939	1	1	1		NS	35.00	0.00	0	0
371	O	2948	1	1	1		NS	565.00	0.00	0	0
371	N	2948	1	1	1		NS	565.00	0.00	0	0
372	O	2243	1	1	1		NS	370.00	0.00	0	0
372	N	2243	1	1	1		NS	370.00	0.00	0	0
373	O	3018	1	1	1		NS	50.00	0.00	0	0
373	N	3018	1	1	1		NS	50.00	0.00	0	0
374	O	3023	1	1	1		NS	35.00	0.00	0	0
374	N	3023	1	1	1		NS	35.00	0.00	0	0
375	O	3036	1	1	1		NS	347.00	0.00	0	0
375	N	3036	1	1	1		NS	347.00	0.00	0	0
376	O	3031	1	1	1		NS	34.50	0.00	0	0
376	N	3031	1	1	1		NS	34.50	0.00	0	0
377	O	2909	1	1	1		NS	175.50	0.00	0	0
377	N	2909	1	1	1		NS	175.50	0.00	0	0
378	O	3067	1	1	1		NS	566.00	0.00	0	0
378	N	3067	1	1	1		NS	566.00	0.00	0	0
379	O	3070	1	1	1		NS	55.00	0.00	0	0
379	N	3070	1	1	1		NS	55.00	0.00	0	0
380	O	3142	1	1	1		NS	1662.50	0.00	0	0
380	N	3142	1	1	1		NS	1662.50	0.00	0	0
381	O	3188	1	1	1		NS	85.00	0.00	0	0
381	N	3188	1	1	1		NS	85.00	0.00	0	0
382	O	3252	1	1	1		NS	82.00	0.00	0	0
382	N	3252	1	1	1		NS	246.00	0.00	0	0
383	O	3261	1	1	1		NS	121.19	0.00	0	0
383	N	3261	1	1	1		NS	143.00	0.00	0	0
384	O	3262	1	1	1		NS	121.19	0.00	0	0
384	N	3262	1	1	1		NS	143.00	0.00	0	0
385	O	2482	1	1	1		NS	468.00	0.00	0	0
385	N	2482	1	1	1		NS	468.00	0.00	0	0
386	O	2526	1	1	1		NS	425.00	0.00	0	0
386	N	2526	1	1	1		NS	425.00	0.00	0	0
387	O	2526	1	1	1		NS	425.00	0.00	0	0
387	N	2526	1	1	1		NS	425.00	0.00	0	0
388	O	2528	1	1	1		NS	1648.00	0.00	0	0
388	N	2528	1	1	1		NS	1648.00	0.00	0	0
389	O	2533	1	1	1		NS	1360.00	0.00	0	0
389	N	2533	1	1	1		NS	1360.00	0.00	0	0
390	O	2533	1	1	1		NS	1360.00	0.00	0	0
390	N	2533	1	1	1		NS	1360.00	0.00	0	0
391	O	3376	1	1	1		NS	82.00	0.00	0	0
391	N	3376	1	1	1		NS	84.50	0.00	0	0
392	O	3439	1	1	1		NS	335.00	0.00	0	0
392	N	3439	1	1	1		NS	335.00	0.00	0	0
393	O	3505	1	1	1		NS	72.00	0.00	0	0
393	N	3505	1	1	1		NS	72.00	0.00	0	0
394	O	3509	1	1	1		NS	500.00	0.00	0	0
394	N	3509	1	1	1		NS	500.00	0.00	0	0
395	O	3503	1	1	1		NS	330.00	0.00	0	0
395	N	3503	1	1	1		NS	330.00	0.00	0	0
396	O	3503	1	1	1		NS	330.00	0.00	0	0
396	N	3503	1	1	1		NS	330.00	0.00	0	0
397	O	3628	1	1	1		NS	330.00	0.00	0	0
397	N	3628	1	1	1		NS	330.00	0.00	0	0
398	O	3632	1	1	1		NS	250.00	0.00	0	0
398	N	3632	1	1	1		NS	250.00	0.00	0	0
399	O	3638	1	1	1		NS	2475.00	0.00	0	0
399	N	3638	1	1	1		NS	2475.00	0.00	0	0
400	O	3710	1	1	1		NS	4600.00	0.00	0	0
400	N	3710	1	1	1		NS	4600.00	0.00	0	0
401	O	3742	1	1	1		NS	103.50	0.00	0	0
401	N	3742	1	1	1		NS	103.50	0.00	0	0
402	O	3745	1	1	1		NS	165.00	0.00	0	0
402	N	3745	1	1	1		NS	165.00	0.00	0	0
403	O	3746	1	1	1		NS	100.00	0.00	0	0
403	N	3746	1	1	1		NS	100.00	0.00	0	0
404	O	3747	1	1	1		NS	414.00	0.00	0	0
404	N	3747	1	1	1		NS	414.00	0.00	0	0
405	O	3748	1	1	1		NS	537.50	0.00	0	0
405	N	3748	1	1	1		NS	537.50	0.00	0	0
406	O	3750	1	1	1		NS	172.50	0.00	0	0
406	N	3750	1	1	1		NS	172.50	0.00	0	0
407	O	3780	1	1	1		NS	260.00	0.00	0	0
407	N	3780	1	1	1		NS	260.00	0.00	0	0
408	O	3779	1	1	1		NS	52.00	0.00	0	0
408	N	3779	1	1	1		NS	52.00	0.00	0	0
409	O	3798	1	1	1		NS	2600.00	0.00	0	0
409	N	3798	1	1	1		NS	2600.00	0.00	0	0
410	O	3857	1	1	1		NS	8046.00	0.00	0	0
410	N	3857	1	1	1		NS	8046.00	0.00	0	0
411	O	3916	1	1	1		NS	220.00	0.00	0	0
411	N	3916	1	1	1		NS	220.00	0.00	0	0
412	O	3870	1	1	1		NS	36.00	0.00	0	0
413	O	4001	1	1	1		NS	1320.00	0.00	0	0
413	N	4001	1	1	1		NS	1320.00	0.00	0	0
414	O	4006	1	1	1		NS	310.00	0.00	0	0
414	N	4006	1	1	1		NS	310.00	0.00	0	0
415	O	3607	1	1	1		NS	3360.00	0.00	0	0
415	N	3607	1	1	1		NS	3360.00	0.00	0	0
416	O	3778	1	1	1		NS	1300.00	0.00	0	0
416	N	3778	1	1	1		NS	1300.00	0.00	0	0
417	O	3792	1	1	1		NS	3211.00	0.00	0	0
417	N	3792	1	1	1		NS	3211.00	0.00	0	0
418	O	4021	1	1	1		NS	550.00	0.00	0	0
418	N	4021	1	1	1		NS	895.00	0.00	0	0
419	O	4033	1	1	1		NS	62.00	0.00	0	0
419	N	4033	1	1	1		NS	62.00	0.00	0	0
420	O	748	1	1	1		NS	57.00	0.00	0	0
420	N	748	1	1	1		NS	57.00	0.00	0	0
421	O	4079	1	1	1		NS	329.00	0.00	0	0
421	N	4079	1	1	1		NS	329.00	0.00	0	0
422	O	748	1	1	1		NS	57.00	0.00	0	0
422	N	748	1	1	1		NS	57.00	0.00	0	0
423	O	748	1	1	1		NS	57.00	0.00	0	0
423	N	748	1	1	1		NS	57.00	0.00	0	0
424	O	4131	1	1	1		NS	1313.00	0.00	0	0
424	N	4131	1	1	1		NS	1313.00	0.00	0	0
425	O	3211	1	1	1		NS	101.00	0.00	0	0
426	O	3229	1	1	1		NS	4642.00	0.00	0	0
427	O	3221	1	1	1		NS	568.00	0.00	0	0
428	O	3216	1	1	1		NS	58.00	0.00	0	0
429	O	2152	1	1	1		NS	1020.00	0.00	0	0
430	O	2180	1	1	1		NS	133.50	0.00	0	0
431	O	4060	1	1	1		NS	192.00	0.00	0	0
431	N	4060	1	1	1		NS	192.00	0.00	0	0
432	O	2594	1	1	1		NS	35.50	0.00	0	0
433	O	2884	1	1	1		NS	62.00	0.00	0	0
434	O	3234	1	1	1		NS	124.00	0.00	0	0
435	O	3238	1	1	1		NS	56.00	0.00	0	0
436	O	3240	1	1	1		NS	62.00	0.00	0	0
437	O	3243	1	1	1		NS	62.00	0.00	0	0
438	O	4130	1	1	1		NS	1068.00	0.00	0	0
439	O	4131	1	1	1		NS	1313.00	0.00	0	0
440	O	748	1	1	1		NS	57.00	0.00	0	0
441	O	4127	1	1	1		NS	350.00	0.00	0	0
441	N	4127	1	1	1		NS	695.00	0.00	0	0
442	O	4128	1	1	1		NS	345.00	0.00	0	0
442	N	4128	1	1	1		NS	345.00	0.00	0	0
443	O	4128	1	1	1		NS	345.00	0.00	0	0
443	N	4128	1	1	1		NS	118.50	0.00	0	0
444	O	4157	1	1	1		NS	80.00	0.00	0	0
444	N	4157	1	1	1		NS	114.00	0.00	0	0
445	O	4078	1	1	1		NS	103.50	0.00	0	0
445	N	4078	1	1	1		NS	103.50	0.00	0	0
446	O	4062	1	1	1		NS	69.00	0.00	0	0
446	N	4062	1	1	1		NS	69.00	0.00	0	0
447	O	4905	1	1	1		NS	405.00	0.00	0	0
447	N	4905	1	1	1		NS	805.00	0.00	0	0
448	O	4912	1	1	1		NS	36.00	0.00	0	0
449	O	4976	1	1	1		NS	114.00	0.00	0	0
449	N	4976	1	1	1		NS	114.00	0.00	0	0
450	O	5020	1	1	1		NS	252.00	0.00	0	0
450	N	5020	1	1	1		NS	252.00	0.00	0	0
451	O	5058	1	1	1		NS	57.50	0.00	0	0
451	N	5058	1	1	1		NS	57.50	0.00	0	0
452	O	5105	1	1	1		NS	150.00	0.00	0	0
452	N	5105	1	1	1		NS	150.00	0.00	0	0
453	O	5118	1	1	1		NS	168.00	0.00	0	0
453	N	5118	1	1	1		NS	168.00	0.00	0	0
454	O	5123	1	1	1		NS	57.00	0.00	0	0
454	N	5123	1	1	1		NS	57.00	0.00	0	0
455	O	5149	1	1	1		NS	206.00	0.00	0	0
455	N	5149	1	1	1		NS	51.50	0.00	0	0
456	O	5149	1	1	1		NS	51.50	0.00	0	0
456	N	5149	1	1	1		NS	51.50	0.00	0	0
457	O	5157	1	1	1		NS	59.00	0.00	0	0
457	N	5157	1	1	1		NS	59.00	0.00	0	0
458	O	5185	1	1	1		NS	57.00	0.00	0	0
459	O	5613	1	1	1		NS	165.50	0.00	0	0
459	N	5613	1	1	1		NS	165.50	0.00	0	0
460	O	5614	1	1	1		NS	36.00	0.00	0	0
460	N	5614	1	1	1		NS	36.00	0.00	0	0
461	O	5615	1	1	1		NS	1990.00	0.00	0	0
461	N	5615	1	1	1		NS	1990.00	0.00	0	0
462	O	5632	1	1	1		NS	57.50	0.00	0	0
462	N	5632	1	1	1		NS	57.50	0.00	0	0
463	O	5640	1	1	1		NS	694.00	0.00	0	0
463	N	5640	1	1	1		NS	694.00	0.00	0	0
464	O	5661	1	1	1		NS	1640.50	0.00	0	0
464	N	5661	1	1	1		NS	1640.50	0.00	0	0
465	O	5310	1	1	1		NS	154.50	0.00	0	0
465	N	5310	1	1	1		NS	154.50	0.00	0	0
466	O	5302	1	1	1		NS	1030.00	0.00	0	0
466	N	5302	1	1	1		NS	1030.00	0.00	0	0
467	O	5711	1	1	1		NS	772.50	0.00	0	0
467	N	5711	1	1	1		NS	772.50	0.00	0	0
468	O	5658	1	1	1		NS	57.50	0.00	0	0
468	N	5658	1	1	1		NS	57.50	0.00	0	0
469	O	5536	1	1	1		NS	169.00	0.00	0	0
469	N	5536	1	1	1		NS	169.00	0.00	0	0
470	O	5717	1	1	1		NS	83.00	0.00	0	0
470	N	5717	1	1	1		NS	83.00	0.00	0	0
471	O	5723	1	1	1		NS	198.00	0.00	0	0
471	N	5723	1	1	1		NS	198.00	0.00	0	0
472	O	5724	1	1	1		NS	33.00	0.00	0	0
472	N	5724	1	1	1		NS	33.00	0.00	0	0
473	O	5692	1	1	1		NS	51.50	0.00	0	0
473	N	5692	1	1	1		NS	51.50	0.00	0	0
474	O	6332	1	1	1		NS	51.50	0.00	0	0
474	N	6332	1	1	1		NS	51.50	0.00	0	0
475	O	6333	1	1	1		NS	51.00	0.00	0	0
475	N	6333	1	1	1		NS	51.00	0.00	0	0
476	O	6325	1	1	1		NS	51.00	0.00	0	0
476	N	6325	1	1	1		NS	51.00	0.00	0	0
477	O	6333	1	1	1		NS	51.00	0.00	0	0
477	N	6333	1	1	1		NS	51.00	0.00	0	0
478	O	6340	1	1	1		NS	840.00	0.00	0	0
478	N	6340	1	1	1		NS	840.00	0.00	0	0
479	O	6342	1	1	1		NS	51.50	0.00	0	0
479	N	6342	1	1	1		NS	51.50	0.00	0	0
480	O	6343	1	1	1		NS	257.50	0.00	0	0
480	N	6343	1	1	1		NS	257.50	0.00	0	0
481	O	6346	1	1	1		NS	102.00	0.00	0	0
481	N	6346	1	1	1		NS	102.00	0.00	0	0
482	O	6350	1	1	1		NS	51.00	0.00	0	0
482	N	6350	1	1	1		NS	51.00	0.00	0	0
483	O	6351	1	1	1		NS	137.50	0.00	0	0
483	N	6351	1	1	1		NS	102.00	0.00	0	0
484	O	6351	1	1	1		NS	102.00	0.00	0	0
484	N	6351	1	1	1		NS	102.00	0.00	0	0
485	O	6431	1	1	1		NS	58.00	0.00	0	0
485	N	6431	1	1	1		NS	58.00	0.00	0	0
486	O	6449	1	1	1		NS	62.00	0.00	0	0
486	N	6449	1	1	1		NS	62.00	0.00	0	0
487	O	6451	1	1	1		NS	58.00	0.00	0	0
487	N	6451	1	1	1		NS	58.00	0.00	0	0
488	O	6496	1	1	1		NS	62.00	0.00	0	0
488	N	6496	1	1	1		NS	62.00	0.00	0	0
489	O	6499	1	1	1		NS	133.00	0.00	0	0
489	N	6499	1	1	1		NS	133.00	0.00	0	0
490	O	6534	1	1	1		NS	53.50	0.00	0	0
491	O	1109	1	1	1		NS	477.50	0.00	0	0
492	O	6537	1	1	1		NS	214.00	0.00	0	0
493	O	6542	1	1	1		NS	354.00	0.00	0	0
494	O	6600	1	1	1		NS	58.00	0.00	0	0
494	N	6600	1	1	1		NS	58.00	0.00	0	0
495	O	6558	1	1	1		NS	477.50	0.00	0	0
496	O	6564	1	1	1		NS	53.50	0.00	0	0
497	O	6569	1	1	1		NS	214.00	0.00	0	0
498	O	6576	1	1	1		NS	354.00	0.00	0	0
499	O	6579	1	1	1		NS	952.00	0.00	0	0
500	O	6585	1	1	1		NS	160.50	0.00	0	0
501	O	6592	1	1	1		NS	107.00	0.00	0	0
502	O	6595	1	1	1		NS	53.50	0.00	0	0
503	O	6597	1	1	1		NS	107.00	0.00	0	0
504	O	6601	1	1	1		NS	410.00	0.00	0	0
505	O	6620	1	1	1		NS	477.50	0.00	0	0
506	O	6623	1	1	1		NS	53.50	0.00	0	0
507	O	6633	1	1	1		NS	782.51	0.00	0	0
507	N	6633	1	1	1		NS	782.51	0.00	0	0
508	O	6633	1	1	1		NS	782.51	0.00	0	0
508	N	6633	1	1	1		NS	782.51	0.00	0	0
509	O	6638	1	1	1		NS	53.50	0.00	0	0
510	O	6643	1	1	1		NS	214.00	0.00	0	0
511	O	1101	1	1	1		NS	210.00	0.00	0	0
512	O	1103	1	1	1		NS	160.50	0.00	0	0
513	O	1106	1	1	1		NS	123.50	0.00	0	0
514	O	1107	1	1	1		NS	107.00	0.00	0	0
515	O	6627	1	1	1		NS	477.50	0.00	0	0
516	O	6675	1	1	1		NS	124.00	0.00	0	0
516	N	6675	1	1	1		NS	124.00	0.00	0	0
517	O	6694	1	1	1		NS	1515.00	0.00	0	0
517	N	6694	1	1	1		NS	1515.00	0.00	0	0
518	O	6696	1	1	1		NS	505.00	0.00	0	0
518	N	6696	1	1	1		NS	505.00	0.00	0	0
519	O	6699	1	1	1		NS	62.00	0.00	0	0
519	N	6699	1	1	1		NS	62.00	0.00	0	0
520	O	6687	1	1	1		NS	53.50	0.00	0	0
521	O	5125	1	1	1		NS	288.00	0.00	0	0
521	N	5125	1	1	1		NS	288.00	0.00	0	0
522	O	6709	1	1	1		NS	6.00	0.00	0	0
522	N	6709	1	1	1		NS	6.00	0.00	0	0
523	O	5128	1	1	1		NS	429.00	0.00	0	0
523	N	5128	1	1	1		NS	429.00	0.00	0	0
524	O	6710	1	1	1		NS	496.00	0.00	0	0
524	N	6710	1	1	1		NS	496.00	0.00	0	0
525	O	6714	1	1	1		NS	886.00	0.00	0	0
525	N	6714	1	1	1		NS	886.00	0.00	0	0
526	O	6715	1	1	1		NS	496.00	0.00	0	0
526	N	6715	1	1	1		NS	496.00	0.00	0	0
527	O	6722	1	1	1		NS	86.00	0.00	0	0
527	N	6722	1	1	1		NS	86.00	0.00	0	0
528	O	6720	1	1	1		NS	62.00	0.00	0	0
528	N	6720	1	1	1		NS	62.00	0.00	0	0
529	O	6719	1	1	1		NS	62.00	0.00	0	0
529	N	6719	1	1	1		NS	62.00	0.00	0	0
530	O	6769	1	1	1		NS	62.00	0.00	0	0
530	N	6769	1	1	1		NS	62.00	0.00	0	0
531	O	6770	1	1	1		NS	62.00	0.00	0	0
531	N	6770	1	1	1		NS	62.00	0.00	0	0
532	O	6772	1	1	1		NS	62.00	0.00	0	0
532	N	6772	1	1	1		NS	62.00	0.00	0	0
533	O	6803	1	1	1		NS	234.00	0.00	0	0
533	N	6803	1	1	1		NS	234.00	0.00	0	0
534	O	6802	1	1	1		NS	62.00	0.00	0	0
534	N	6802	1	1	1		NS	62.00	0.00	0	0
535	O	6813	1	1	1		NS	62.00	0.00	0	0
535	N	6813	1	1	1		NS	62.00	0.00	0	0
536	O	6874	1	1	1		NS	53.50	0.00	0	0
536	N	6874	1	1	1		NS	53.50	0.00	0	0
537	O	6902	1	1	1		NS	1986.00	0.00	0	0
537	N	6902	1	1	1		NS	1986.00	0.00	0	0
538	O	6920	1	1	1		NS	62.00	0.00	0	0
538	N	6920	1	1	1		NS	62.00	0.00	0	0
539	O	6461	1	1	1		NS	3300.00	0.00	0	0
539	N	6461	1	1	1		NS	3300.00	0.00	0	0
540	O	6969	1	1	1		NS	258.00	0.00	0	0
540	N	6969	1	1	1		NS	258.00	0.00	0	0
541	O	7008	1	1	1		NS	106.00	0.00	0	0
541	N	7008	1	1	1		NS	106.00	0.00	0	0
542	O	7028	1	1	1		NS	468.00	0.00	0	0
542	N	7028	1	1	1		NS	124.00	0.00	0	0
543	O	7028	1	1	1		NS	124.00	0.00	0	0
543	N	7028	1	1	1		NS	124.00	0.00	0	0
544	O	7028	1	1	1		NS	124.00	0.00	0	0
544	N	7028	1	1	1		NS	124.00	0.00	0	0
545	O	7054	1	1	1		NS	62.00	0.00	0	0
545	N	7054	1	1	1		NS	62.00	0.00	0	0
546	O	7055	1	1	1		NS	372.00	0.00	0	0
546	N	7055	1	1	1		NS	372.00	0.00	0	0
547	O	7050	1	1	1		NS	134.00	0.00	0	0
547	N	7050	1	1	1		NS	134.00	0.00	0	0
548	O	7050	1	1	1		NS	134.00	0.00	0	0
549	O	7084	1	1	1		NS	134.00	0.00	0	0
549	N	7084	1	1	1		NS	134.00	0.00	0	0
550	O	7111	1	1	1		NS	54.00	0.00	0	0
550	N	7111	1	1	1		NS	54.00	0.00	0	0
551	O	7153	1	1	1		NS	124.00	0.00	0	0
551	N	7153	1	1	1		NS	202.00	0.00	0	0
552	O	7162	1	1	1		NS	210.00	0.00	0	0
552	N	7162	1	1	1		NS	210.00	0.00	0	0
553	O	7161	1	1	1		NS	156.00	0.00	0	0
553	N	7161	1	1	1		NS	156.00	0.00	0	0
554	O	7164	1	1	1		NS	52.00	0.00	0	0
554	N	7164	1	1	1		NS	52.00	0.00	0	0
555	O	7187	1	1	1		NS	301.00	0.00	0	0
555	N	7187	1	1	1		NS	301.00	0.00	0	0
556	O	7262	1	1	1		NS	124.00	0.00	0	0
556	N	7262	1	1	1		NS	124.00	0.00	0	0
557	O	7411	1	1	1		NS	36.00	0.00	0	0
557	N	7411	1	1	1		NS	36.00	0.00	0	0
558	O	7421	1	1	1		NS	286.50	0.00	0	0
558	N	7421	1	1	1		NS	36.00	0.00	0	0
559	O	7423	1	1	1		NS	36.00	0.00	0	0
559	N	7423	1	1	1		NS	286.50	0.00	0	0
560	O	7430	1	1	1		NS	59.50	0.00	0	0
560	N	7430	1	1	1		NS	59.50	0.00	0	0
561	O	7615	1	1	1		NS	133.00	0.00	0	0
561	N	7615	1	1	1		NS	133.00	0.00	0	0
562	O	7667	1	1	1		NS	266.00	0.00	0	0
562	N	7667	1	1	1		NS	266.00	0.00	0	0
563	O	7689	1	1	1		NS	59.50	0.00	0	0
563	N	7689	1	1	1		NS	59.50	0.00	0	0
564	O	7701	1	1	1		NS	576.00	0.00	0	0
564	N	7701	1	1	1		NS	540.00	0.00	0	0
565	O	7702	1	1	1		NS	119.00	0.00	0	0
565	N	7702	1	1	1		NS	119.00	0.00	0	0
566	O	7722	1	1	1		NS	52.00	0.00	0	0
566	N	7722	1	1	1		NS	52.00	0.00	0	0
567	O	7733	1	1	1		NS	34.00	0.00	0	0
567	N	7733	1	1	1		NS	34.00	0.00	0	0
568	O	7743	1	1	1		NS	35.00	0.00	0	0
568	N	7743	1	1	1		NS	35.00	0.00	0	0
569	O	7751	1	1	1		NS	59.50	0.00	0	0
569	N	7751	1	1	1		NS	59.50	0.00	0	0
570	O	7752	1	1	1		NS	68.00	0.00	0	0
570	N	7752	1	1	1		NS	68.00	0.00	0	0
571	O	7752	1	1	1		NS	68.00	0.00	0	0
571	N	7752	1	1	1		NS	68.00	0.00	0	0
572	O	7752	1	1	1		NS	68.00	0.00	0	0
572	N	7752	1	1	1		NS	68.00	0.00	0	0
573	O	7752	1	1	1		NS	68.00	0.00	0	0
573	N	7752	1	1	1		NS	68.00	0.00	0	0
574	O	7753	1	1	1		NS	84.00	0.00	0	0
574	N	7753	1	1	1		NS	84.00	0.00	0	0
575	O	7778	1	1	1		NS	59.50	0.00	0	0
575	N	7778	1	1	1		NS	93.50	0.00	0	0
576	O	7796	1	1	1		NS	119.00	0.00	0	0
576	N	7796	1	1	1		NS	119.00	0.00	0	0
577	O	7523	1	1	1		NS	53.00	0.00	0	0
577	N	7523	1	1	1		NS	53.00	0.00	0	0
578	O	7222	1	1	1		NS	970.00	0.00	0	0
578	N	7222	1	1	1		NS	970.00	0.00	0	0
579	O	7222	1	1	1		NS	970.00	0.00	0	0
579	N	7222	1	1	1		NS	970.00	0.00	0	0
580	O	7829	1	1	1		NS	68.00	0.00	0	0
580	N	7829	1	1	1		NS	68.00	0.00	0	0
581	O	7830	1	1	1		NS	248.00	0.00	0	0
581	N	7830	1	1	1		NS	248.00	0.00	0	0
582	O	7833	1	1	1		NS	446.50	0.00	0	0
582	N	7833	1	1	1		NS	446.50	0.00	0	0
583	O	7846	1	1	1		NS	113.00	0.00	0	0
583	N	7846	1	1	1		NS	113.00	0.00	0	0
584	O	7851	1	1	1		NS	56.50	0.00	0	0
584	N	7851	1	1	1		NS	56.50	0.00	0	0
585	O	7812	1	1	1		NS	226.00	0.00	0	0
585	N	7812	1	1	1		NS	226.00	0.00	0	0
586	O	7694	1	1	1		NS	36.00	0.00	0	0
586	N	7694	1	1	1		NS	36.00	0.00	0	0
587	O	7688	1	1	1		NS	59.50	0.00	0	0
587	N	7688	1	1	1		NS	59.50	0.00	0	0
588	O	7916	1	1	1		NS	56.50	0.00	0	0
588	N	7916	1	1	1		NS	56.50	0.00	0	0
589	O	7917	1	1	1		NS	138.50	0.00	0	0
589	N	7917	1	1	1		NS	138.50	0.00	0	0
590	O	7660	1	1	1		NS	36.00	0.00	0	0
590	N	7660	1	1	1		NS	36.00	0.00	0	0
591	O	7633	1	1	1		NS	252.00	0.00	0	0
591	N	7633	1	1	1		NS	252.00	0.00	0	0
592	O	5142	1	1	1		NS	87.00	0.00	0	0
592	N	5142	1	1	1		NS	87.00	0.00	0	0
593	O	8004	1	1	1		NS	118.00	0.00	0	0
593	N	8004	1	1	1		NS	118.00	0.00	0	0
594	O	8010	1	1	1		NS	226.00	0.00	0	0
594	N	8010	1	1	1		NS	226.00	0.00	0	0
595	O	8013	1	1	1		NS	56.50	0.00	0	0
595	N	8013	1	1	1		NS	53.00	0.00	0	0
596	O	8013	1	1	1		NS	53.00	0.00	0	0
596	N	8013	1	1	1		NS	56.50	0.00	0	0
597	O	8030	1	1	1		NS	81.00	0.00	0	0
597	N	8030	1	1	1		NS	81.00	0.00	0	0
598	O	6007	1	1	1		NS	3100.00	0.00	0	0
598	N	6007	1	1	1		NS	3100.00	0.00	0	0
599	O	6007	1	1	1		NS	3100.00	0.00	0	0
599	N	6007	1	1	1		NS	3100.00	0.00	0	0
600	O	8214	1	1	1		NS	1680.00	0.00	0	0
600	N	8214	1	1	1		NS	1680.00	0.00	0	0
601	O	8285	1	1	1		NS	859.50	0.00	0	0
601	N	8285	1	1	1		NS	802.00	0.00	0	0
602	O	8370	1	1	1		NS	53.00	0.00	0	0
602	N	8370	1	1	1		NS	53.00	0.00	0	0
603	O	8371	1	1	1		NS	53.00	0.00	0	0
603	N	8371	1	1	1		NS	53.00	0.00	0	0
604	O	8579	1	1	1		NS	765.00	0.00	0	0
604	N	8579	1	1	1		NS	397.50	0.00	0	0
605	O	8615	1	1	1		NS	289.50	0.00	0	0
605	N	8615	1	1	1		NS	289.50	0.00	0	0
606	O	8615	1	1	1		NS	289.50	0.00	0	0
606	N	8615	1	1	1		NS	289.50	0.00	0	0
607	O	8616	1	1	1		NS	204.00	0.00	0	0
607	N	8616	1	1	1		NS	204.00	0.00	0	0
608	O	8607	1	1	1		NS	556.50	0.00	0	0
608	N	8607	1	1	1		NS	556.50	0.00	0	0
609	O	8647	1	1	1		NS	540.00	0.00	0	0
610	O	8673	1	1	1		NS	235.00	0.00	0	0
610	N	8673	1	1	1		NS	235.00	0.00	0	0
611	O	8680	1	1	1		NS	52.00	0.00	0	0
611	N	8680	1	1	1		NS	86.50	0.00	0	0
612	O	8206	1	1	1		NS	340.00	0.00	0	0
612	N	8206	1	1	1		NS	340.00	0.00	0	0
613	O	8204	1	1	1		NS	201.50	0.00	0	0
613	N	8204	1	1	1		NS	201.50	0.00	0	0
614	O	8307	1	1	1		NS	852.50	0.00	0	0
614	N	8307	1	1	1		NS	852.50	0.00	0	0
615	O	8307	1	1	1		NS	852.50	0.00	0	0
615	N	8307	1	1	1		NS	852.50	0.00	0	0
616	O	8327	1	1	1		NS	1040.00	0.00	0	0
616	N	8327	1	1	1		NS	540.00	0.00	0	0
617	O	8793	1	1	1		NS	53.00	0.00	0	0
617	N	8793	1	1	1		NS	53.00	0.00	0	0
618	O	8725	1	1	1		NS	227.00	0.00	0	0
618	N	8725	1	1	1		NS	227.00	0.00	0	0
619	O	8726	1	1	1		NS	340.00	0.00	0	0
619	N	8726	1	1	1		NS	340.00	0.00	0	0
620	O	8728	1	1	1		NS	136.00	0.00	0	0
620	N	8728	1	1	1		NS	136.00	0.00	0	0
621	O	8727	1	1	1		NS	446.00	0.00	0	0
621	N	8727	1	1	1		NS	446.00	0.00	0	0
622	O	8729	1	1	1		NS	739.00	0.00	0	0
622	N	8729	1	1	1		NS	739.00	0.00	0	0
623	O	8730	1	1	1		NS	306.00	0.00	0	0
623	N	8730	1	1	1		NS	306.00	0.00	0	0
624	O	8732	1	1	1		NS	306.00	0.00	0	0
624	N	8732	1	1	1		NS	306.00	0.00	0	0
625	O	8733	1	1	1		NS	119.00	0.00	0	0
625	N	8733	1	1	1		NS	119.00	0.00	0	0
626	O	8734	1	1	1		NS	795.00	0.00	0	0
626	N	8734	1	1	1		NS	795.00	0.00	0	0
627	O	8735	1	1	1		NS	34.00	0.00	0	0
627	N	8735	1	1	1		NS	34.00	0.00	0	0
628	O	8736	1	1	1		NS	181.50	0.00	0	0
628	N	8736	1	1	1		NS	181.50	0.00	0	0
629	O	8737	1	1	1		NS	79.50	0.00	0	0
629	N	8737	1	1	1		NS	79.50	0.00	0	0
630	O	8738	1	1	1		NS	176.00	0.00	0	0
630	N	8738	1	1	1		NS	176.00	0.00	0	0
631	O	8739	1	1	1		NS	612.00	0.00	0	0
631	N	8739	1	1	1		NS	612.00	0.00	0	0
632	O	8740	1	1	1		NS	153.00	0.00	0	0
632	N	8740	1	1	1		NS	153.00	0.00	0	0
633	O	8741	1	1	1		NS	170.00	0.00	0	0
633	N	8741	1	1	1		NS	170.00	0.00	0	0
634	O	8742	1	1	1		NS	153.00	0.00	0	0
634	N	8742	1	1	1		NS	153.00	0.00	0	0
635	O	8743	1	1	1		NS	34.00	0.00	0	0
635	N	8743	1	1	1		NS	34.00	0.00	0	0
636	O	8244	1	1	1		NS	223.00	0.00	0	0
636	N	8244	1	1	1		NS	223.00	0.00	0	0
637	O	8929	1	1	1		NS	932.00	0.00	0	0
637	N	8929	1	1	1		NS	77.00	0.00	0	0
638	O	8763	1	1	1		NS	517.50	0.00	0	0
638	N	8763	1	1	1		NS	517.50	0.00	0	0
639	O	8921	1	1	1		NS	729.50	0.00	0	0
639	N	8921	1	1	1		NS	729.50	0.00	0	0
640	O	8911	1	1	1		NS	296.50	0.00	0	0
640	N	8911	1	1	1		NS	296.50	0.00	0	0
641	O	8851	1	1	1		NS	116.00	0.00	0	0
641	N	8851	1	1	1		NS	116.00	0.00	0	0
642	O	9011	1	1	1		NS	513.50	0.00	0	0
642	N	9011	1	1	1		NS	513.50	0.00	0	0
643	O	9038	1	1	1		NS	96.00	0.00	0	0
643	N	9038	1	1	1		NS	96.00	0.00	0	0
644	O	9039	1	1	1		NS	96.00	0.00	0	0
644	N	9039	1	1	1		NS	96.00	0.00	0	0
645	O	9040	1	1	1		NS	96.00	0.00	0	0
645	N	9040	1	1	1		NS	96.00	0.00	0	0
646	O	9041	1	1	1		NS	96.00	0.00	0	0
646	N	9041	1	1	1		NS	96.00	0.00	0	0
647	O	9042	1	1	1		NS	96.00	0.00	0	0
647	N	9042	1	1	1		NS	96.00	0.00	0	0
648	O	9043	1	1	1		NS	96.00	0.00	0	0
648	N	9043	1	1	1		NS	96.00	0.00	0	0
649	O	9044	1	1	1		NS	96.00	0.00	0	0
649	N	9044	1	1	1		NS	96.00	0.00	0	0
650	O	9045	1	1	1		NS	96.00	0.00	0	0
650	N	9045	1	1	1		NS	96.00	0.00	0	0
651	O	9046	1	1	1		NS	96.00	0.00	0	0
651	N	9046	1	1	1		NS	96.00	0.00	0	0
652	O	9047	1	1	1		NS	96.00	0.00	0	0
652	N	9047	1	1	1		NS	96.00	0.00	0	0
653	O	9057	1	1	1		NS	96.00	0.00	0	0
653	N	9057	1	1	1		NS	96.00	0.00	0	0
654	O	9058	1	1	1		NS	96.00	0.00	0	0
654	N	9058	1	1	1		NS	96.00	0.00	0	0
655	O	9059	1	1	1		NS	96.00	0.00	0	0
655	N	9059	1	1	1		NS	96.00	0.00	0	0
656	O	9060	1	1	1		NS	96.00	0.00	0	0
656	N	9060	1	1	1		NS	96.00	0.00	0	0
657	O	9061	1	1	1		NS	96.00	0.00	0	0
657	N	9061	1	1	1		NS	96.00	0.00	0	0
658	O	9062	1	1	1		NS	96.00	0.00	0	0
658	N	9062	1	1	1		NS	96.00	0.00	0	0
659	O	9063	1	1	1		NS	60.00	0.00	0	0
659	N	9063	1	1	1		NS	60.00	0.00	0	0
660	O	9064	1	1	1		NS	30.00	0.00	0	0
660	N	9064	1	1	1		NS	30.00	0.00	0	0
661	O	9065	1	1	1		NS	96.00	0.00	0	0
661	N	9065	1	1	1		NS	96.00	0.00	0	0
662	O	9077	1	1	1		NS	80.00	0.00	0	0
663	O	9040	1	1	1		NS	96.00	0.00	0	0
663	N	9040	1	1	1		NS	96.00	0.00	0	0
664	O	9039	1	1	1		NS	96.00	0.00	0	0
664	N	9039	1	1	1		NS	96.00	0.00	0	0
665	O	9038	1	1	1		NS	96.00	0.00	0	0
665	N	9038	1	1	1		NS	96.00	0.00	0	0
666	O	9041	1	1	1		NS	96.00	0.00	0	0
666	N	9041	1	1	1		NS	96.00	0.00	0	0
667	O	9042	1	1	1		NS	96.00	0.00	0	0
667	N	9042	1	1	1		NS	96.00	0.00	0	0
668	O	9097	1	1	1		NS	62.40	0.00	0	0
668	N	9097	1	1	1		NS	62.40	0.00	0	0
669	O	9097	1	1	1		NS	62.40	0.00	0	0
670	O	9098	1	1	1		NS	93.00	0.00	0	0
671	O	9099	1	1	1		NS	3.00	0.00	0	0
672	O	9100	1	1	1		NS	279.00	0.00	0	0
673	O	9101	1	1	1		NS	186.00	0.00	0	0
674	O	9102	1	1	1		NS	93.00	0.00	0	0
675	O	9103	1	1	1		NS	62.40	0.00	0	0
675	N	9103	1	1	1		NS	62.40	0.00	0	0
676	O	9194	1	1	1		NS	3448.00	0.00	0	0
676	N	9194	1	1	1		NS	3448.00	0.00	0	0
677	O	9201	1	1	1		NS	1010.00	0.00	0	0
677	N	9201	1	1	1		NS	1010.00	0.00	0	0
678	O	9211	1	1	1		NS	2650.00	0.00	0	0
678	N	9211	1	1	1		NS	2650.00	0.00	0	0
679	O	9213	1	1	1		NS	2012.00	0.00	0	0
679	N	9213	1	1	1		NS	2012.00	0.00	0	0
680	O	9214	1	1	1		NS	2808.00	0.00	0	0
680	N	9214	1	1	1		NS	2808.00	0.00	0	0
681	O	9216	1	1	1		NS	2370.00	0.00	0	0
681	N	9216	1	1	1		NS	2370.00	0.00	0	0
682	O	9228	1	1	1		NS	17550.00	0.00	0	0
682	N	9228	1	1	1		NS	17550.00	0.00	0	0
683	O	9228	1	1	1		NS	17550.00	0.00	0	0
683	N	9228	1	1	1		NS	17550.00	0.00	0	0
684	O	9229	1	1	1		NS	2360.00	0.00	0	0
684	N	9229	1	1	1		NS	2360.00	0.00	0	0
685	O	9259	1	1	1		NS	23400.00	0.00	0	0
685	N	9259	1	1	1		NS	23400.00	0.00	0	0
686	O	9264	1	1	1		NS	117.00	0.00	0	0
686	N	9264	1	1	1		NS	117.00	0.00	0	0
687	O	9263	1	1	1		NS	118.00	0.00	0	0
687	N	9263	1	1	1		NS	118.00	0.00	0	0
688	O	9265	1	1	1		NS	1.00	0.00	0	0
688	N	9265	1	1	1		NS	1.00	0.00	0	0
689	O	9275	1	1	1		NS	726.00	0.00	0	0
689	N	9275	1	1	1		NS	726.00	0.00	0	0
690	O	9278	1	1	1		NS	544.50	0.00	0	0
690	N	9278	1	1	1		NS	544.50	0.00	0	0
691	O	9362	1	1	1		NS	12036.00	0.00	0	0
691	N	9362	1	1	1		NS	12036.00	0.00	0	0
692	O	9359	1	1	1		NS	3540.00	0.00	0	0
692	N	9359	1	1	1		NS	3540.00	0.00	0	0
693	O	9367	1	1	1		NS	2350.00	0.00	0	0
693	N	9367	1	1	1		NS	2350.00	0.00	0	0
694	O	9402	1	1	1		NS	11180.00	0.00	0	0
694	N	9402	1	1	1		NS	11180.00	0.00	0	0
695	O	9401	1	1	1		NS	24700.00	0.00	0	0
695	N	9401	1	1	1		NS	24700.00	0.00	0	0
696	O	9436	1	1	1		NS	477.00	0.00	0	0
696	N	9436	1	1	1		NS	477.00	0.00	0	0
697	O	9423	1	1	1		NS	17290.00	0.00	0	0
697	N	9423	1	1	1		NS	17290.00	0.00	0	0
698	O	9418	1	1	1		NS	655.00	0.00	0	0
698	N	9418	1	1	1		NS	655.00	0.00	0	0
699	O	9354	1	1	1		NS	11800.00	0.00	0	0
699	N	9354	1	1	1		NS	11800.00	0.00	0	0
700	O	9352	1	1	1		NS	5900.00	0.00	0	0
700	N	9352	1	1	1		NS	5900.00	0.00	0	0
701	O	9355	1	1	1		NS	2950.00	0.00	0	0
701	N	9355	1	1	1		NS	2950.00	0.00	0	0
702	O	9356	1	1	1		NS	5900.00	0.00	0	0
702	N	9356	1	1	1		NS	5900.00	0.00	0	0
703	O	9357	1	1	1		NS	15340.00	0.00	0	0
703	N	9357	1	1	1		NS	15340.00	0.00	0	0
704	O	9358	1	1	1		NS	3540.00	0.00	0	0
704	N	9358	1	1	1		NS	3540.00	0.00	0	0
705	O	9359	1	1	1		NS	3540.00	0.00	0	0
705	N	9359	1	1	1		NS	3540.00	0.00	0	0
706	O	9360	1	1	1		NS	1180.00	0.00	0	0
706	N	9360	1	1	1		NS	1180.00	0.00	0	0
707	O	9361	1	1	1		NS	6490.00	0.00	0	0
707	N	9361	1	1	1		NS	6490.00	0.00	0	0
708	O	9597	1	1	1		NS	2140.00	0.00	0	0
708	N	9597	1	1	1		NS	2140.00	0.00	0	0
709	O	9598	1	1	1		NS	109.00	0.00	0	0
709	N	9598	1	1	1		NS	109.00	0.00	0	0
710	O	9610	1	1	1		NS	93.00	0.00	0	0
710	N	9610	1	1	1		NS	93.00	0.00	0	0
711	O	9610	1	1	1		NS	93.00	0.00	0	0
711	N	9610	1	1	1		NS	93.00	0.00	0	0
712	O	9638	1	1	1		NS	1500.00	0.00	0	0
712	N	9638	1	1	1		NS	1500.00	0.00	0	0
713	O	9636	1	1	1		NS	2000.00	0.00	0	0
713	N	9636	1	1	1		NS	2000.00	0.00	0	0
714	O	9634	1	1	1		NS	2000.00	0.00	0	0
714	N	9634	1	1	1		NS	2000.00	0.00	0	0
715	O	9630	1	1	1		NS	103.00	0.00	0	0
715	N	9630	1	1	1		NS	103.00	0.00	0	0
716	O	9628	1	1	1		NS	2040.00	0.00	0	0
716	N	9628	1	1	1		NS	2040.00	0.00	0	0
717	O	9626	1	1	1		NS	2040.00	0.00	0	0
717	N	9626	1	1	1		NS	2040.00	0.00	0	0
718	O	9624	1	1	1		NS	1530.00	0.00	0	0
718	N	9624	1	1	1		NS	1530.00	0.00	0	0
719	O	9622	1	1	1		NS	105.00	0.00	0	0
719	N	9622	1	1	1		NS	105.00	0.00	0	0
720	O	9619	1	1	1		NS	2080.00	0.00	0	0
720	N	9619	1	1	1		NS	2080.00	0.00	0	0
721	O	9618	1	1	1		NS	2080.00	0.00	0	0
721	N	9618	1	1	1		NS	2080.00	0.00	0	0
722	O	9642	1	1	1		NS	101.00	0.00	0	0
722	N	9642	1	1	1		NS	101.00	0.00	0	0
723	O	9640	1	1	1		NS	3000.00	0.00	0	0
723	N	9640	1	1	1		NS	3000.00	0.00	0	0
724	O	9304	1	1	1		NS	12500.00	0.00	0	0
724	N	9304	1	1	1		NS	12550.00	0.00	0	0
725	O	9304	1	1	1		NS	12550.00	0.00	0	0
725	N	9304	1	1	1		NS	12550.00	0.00	0	0
726	O	9617	1	1	1		NS	93.00	0.00	0	0
726	N	9617	1	1	1		NS	93.00	0.00	0	0
727	O	9663	1	1	1		NS	1470.00	0.00	0	0
727	N	9663	1	1	1		NS	1470.00	0.00	0	0
728	O	9666	1	1	1		NS	1470.00	0.00	0	0
728	N	9666	1	1	1		NS	1470.00	0.00	0	0
729	O	9679	1	1	1		NS	1470.00	0.00	0	0
729	N	9679	1	1	1		NS	1470.00	0.00	0	0
730	O	9226	1	1	1		NS	93.00	0.00	0	0
730	N	9226	1	1	1		NS	372.00	0.00	0	0
731	O	9224	1	1	1		NS	372.00	0.00	0	0
731	N	9224	1	1	1		NS	193.80	0.00	0	0
732	O	9225	1	1	1		NS	193.80	0.00	0	0
733	O	9745	1	1	1		NS	93.00	0.00	0	0
733	N	9745	1	1	1		NS	93.00	0.00	0	0
734	O	9747	1	1	1		NS	24570.00	0.00	0	0
734	N	9747	1	1	1		NS	24570.00	0.00	0	0
735	O	9748	1	1	1		NS	24570.00	0.00	0	0
735	N	9748	1	1	1		NS	24570.00	0.00	0	0
736	O	9752	1	1	1		NS	3840.00	0.00	0	0
736	N	9752	1	1	1		NS	3840.00	0.00	0	0
737	O	9756	1	1	1		NS	25560.00	0.00	0	0
737	N	9756	1	1	1		NS	25560.00	0.00	0	0
738	O	9807	1	1	1		NS	4715.00	0.00	0	0
738	N	9807	1	1	1		NS	4715.00	0.00	0	0
739	O	9806	1	1	1		NS	3795.00	0.00	0	0
739	N	9806	1	1	1		NS	3795.00	0.00	0	0
740	O	9805	1	1	1		NS	1380.00	0.00	0	0
740	N	9805	1	1	1		NS	1380.00	0.00	0	0
741	O	9804	1	1	1		NS	1840.00	0.00	0	0
741	N	9804	1	1	1		NS	1840.00	0.00	0	0
742	O	9803	1	1	1		NS	1495.00	0.00	0	0
742	N	9803	1	1	1		NS	1495.00	0.00	0	0
743	O	9802	1	1	1		NS	3248.00	0.00	0	0
743	N	9802	1	1	1		NS	3248.00	0.00	0	0
744	O	9801	1	1	1		NS	5875.00	0.00	0	0
744	N	9801	1	1	1		NS	5875.00	0.00	0	0
745	O	9800	1	1	1		NS	2784.00	0.00	0	0
745	N	9800	1	1	1		NS	2784.00	0.00	0	0
746	O	9799	1	1	1		NS	3364.00	0.00	0	0
746	N	9799	1	1	1		NS	3364.00	0.00	0	0
747	O	9813	1	1	1		NS	5568.00	0.00	0	0
747	N	9813	1	1	1		NS	5568.00	0.00	0	0
748	O	9814	1	1	1		NS	1380.00	0.00	0	0
748	N	9814	1	1	1		NS	1380.00	0.00	0	0
749	O	9816	1	1	1		NS	1150.00	0.00	0	0
749	N	9816	1	1	1		NS	1150.00	0.00	0	0
750	O	9817	1	1	1		NS	920.00	0.00	0	0
750	N	9817	1	1	1		NS	920.00	0.00	0	0
751	O	9818	1	1	1		NS	2760.00	0.00	0	0
751	N	9818	1	1	1		NS	2760.00	0.00	0	0
752	O	9817	1	1	1		NS	920.00	0.00	0	0
752	N	9817	1	1	1		NS	920.00	0.00	0	0
753	O	9819	1	1	1		NS	2185.00	0.00	0	0
753	N	9819	1	1	1		NS	2185.00	0.00	0	0
754	O	9823	1	1	1		NS	79.00	0.00	0	0
754	N	9823	1	1	1		NS	79.00	0.00	0	0
755	O	9820	1	1	1		NS	1725.00	0.00	0	0
755	N	9820	1	1	1		NS	1725.00	0.00	0	0
756	O	9824	1	1	1		NS	2265.00	0.00	0	0
756	N	9824	1	1	1		NS	2265.00	0.00	0	0
757	O	9821	1	1	1		NS	2415.00	0.00	0	0
757	N	9821	1	1	1		NS	2415.00	0.00	0	0
758	O	9822	1	1	1		NS	1265.00	0.00	0	0
758	N	9822	1	1	1		NS	1265.00	0.00	0	0
759	O	9224	1	1	1		NS	193.80	0.00	0	0
759	N	9224	1	1	1		NS	193.80	0.00	0	0
760	O	9745	1	1	1		NS	93.00	0.00	0	0
760	N	9745	1	1	1		NS	93.00	0.00	0	0
761	O	9226	1	1	1		NS	372.00	0.00	0	0
761	N	9226	1	1	1		NS	372.00	0.00	0	0
762	O	9853	1	1	1		NS	3304.00	0.00	0	0
762	N	9853	1	1	1		NS	3304.00	0.00	0	0
763	O	9854	1	1	1		NS	3422.00	0.00	0	0
763	N	9854	1	1	1		NS	3422.00	0.00	0	0
764	O	9855	1	1	1		NS	3186.00	0.00	0	0
764	N	9855	1	1	1		NS	3186.00	0.00	0	0
765	O	9856	1	1	1		NS	3422.00	0.00	0	0
765	N	9856	1	1	1		NS	3422.00	0.00	0	0
766	O	9857	1	1	1		NS	3540.00	0.00	0	0
766	N	9857	1	1	1		NS	3540.00	0.00	0	0
767	O	9860	1	1	1		NS	3186.00	0.00	0	0
767	N	9860	1	1	1		NS	3186.00	0.00	0	0
768	O	9861	1	1	1		NS	3540.00	0.00	0	0
768	N	9861	1	1	1		NS	3540.00	0.00	0	0
769	O	9863	1	1	1		NS	3422.00	0.00	0	0
769	N	9863	1	1	1		NS	3422.00	0.00	0	0
770	O	9865	1	1	1		NS	3422.00	0.00	0	0
770	N	9865	1	1	1		NS	3422.00	0.00	0	0
771	O	9866	1	1	1		NS	5782.00	0.00	0	0
771	N	9866	1	1	1		NS	5782.00	0.00	0	0
772	O	9867	1	1	1		NS	3186.00	0.00	0	0
772	N	9867	1	1	1		NS	3186.00	0.00	0	0
773	O	9868	1	1	1		NS	3422.00	0.00	0	0
773	N	9868	1	1	1		NS	3422.00	0.00	0	0
774	O	9869	1	1	1		NS	3304.00	0.00	0	0
774	N	9869	1	1	1		NS	3304.00	0.00	0	0
775	O	10062	1	1	1		NS	3509.00	0.00	0	0
775	N	10062	1	1	1		NS	3509.00	0.00	0	0
776	O	10061	1	1	1		NS	3388.00	0.00	0	0
776	N	10061	1	1	1		NS	3388.00	0.00	0	0
777	O	8741	1	1	1		NS	170.00	0.00	0	0
777	N	8741	1	1	1		NS	170.00	0.00	0	0
778	O	8741	1	1	1		NS	170.00	0.00	0	0
778	N	8741	1	1	1		NS	170.00	0.00	0	0
779	O	9632	1	1	1		NS	204.00	0.00	0	0
779	N	9632	1	1	1		NS	204.00	0.00	0	0
780	O	9635	1	1	1		NS	718.00	0.00	0	0
780	N	9635	1	1	1		NS	718.00	0.00	0	0
781	O	9637	1	1	1		NS	790.00	0.00	0	0
781	N	9637	1	1	1		NS	790.00	0.00	0	0
782	O	9658	1	1	1		NS	136.00	0.00	0	0
782	N	9658	1	1	1		NS	136.00	0.00	0	0
783	O	9659	1	1	1		NS	1131.00	0.00	0	0
783	N	9659	1	1	1		NS	1131.00	0.00	0	0
784	O	9660	1	1	1		NS	204.00	0.00	0	0
784	N	9660	1	1	1		NS	204.00	0.00	0	0
785	O	9661	1	1	1		NS	193.50	0.00	0	0
785	N	9661	1	1	1		NS	193.50	0.00	0	0
786	O	9662	1	1	1		NS	334.50	0.00	0	0
786	N	9662	1	1	1		NS	334.50	0.00	0	0
787	O	9603	1	1	1		NS	471.50	0.00	0	0
787	N	9603	1	1	1		NS	471.50	0.00	0	0
788	O	9609	1	1	1		NS	850.00	0.00	0	0
788	N	9609	1	1	1		NS	850.00	0.00	0	0
789	O	9606	1	1	1		NS	102.00	0.00	0	0
789	N	9606	1	1	1		NS	102.00	0.00	0	0
790	O	9607	1	1	1		NS	53.50	0.00	0	0
790	N	9607	1	1	1		NS	53.50	0.00	0	0
791	O	9611	1	1	1		NS	161.00	0.00	0	0
791	N	9611	1	1	1		NS	161.00	0.00	0	0
792	O	9613	1	1	1		NS	123.00	0.00	0	0
792	N	9613	1	1	1		NS	123.00	0.00	0	0
793	O	9611	1	1	1		NS	161.00	0.00	0	0
793	N	9611	1	1	1		NS	161.00	0.00	0	0
794	O	9613	1	1	1		NS	123.00	0.00	0	0
794	N	9613	1	1	1		NS	123.00	0.00	0	0
795	O	9614	1	1	1		NS	765.00	0.00	0	0
795	N	9614	1	1	1		NS	765.00	0.00	0	0
796	O	9616	1	1	1		NS	1192.50	0.00	0	0
796	N	9616	1	1	1		NS	1192.50	0.00	0	0
797	O	9620	1	1	1		NS	223.00	0.00	0	0
797	N	9620	1	1	1		NS	223.00	0.00	0	0
798	O	9621	1	1	1		NS	77.00	0.00	0	0
798	N	9621	1	1	1		NS	77.00	0.00	0	0
799	O	9623	1	1	1		NS	179.00	0.00	0	0
799	N	9623	1	1	1		NS	179.00	0.00	0	0
800	O	9625	1	1	1		NS	51.00	0.00	0	0
800	N	9625	1	1	1		NS	51.00	0.00	0	0
801	O	9627	1	1	1		NS	414.00	0.00	0	0
801	N	9627	1	1	1		NS	414.00	0.00	0	0
802	O	9629	1	1	1		NS	340.00	0.00	0	0
802	N	9629	1	1	1		NS	340.00	0.00	0	0
803	O	9631	1	1	1		NS	4590.00	0.00	0	0
803	N	9631	1	1	1		NS	4590.00	0.00	0	0
804	O	10207	1	1	1		NS	3195.00	0.00	0	0
804	N	10207	1	1	1		NS	3195.00	0.00	0	0
805	O	10210	1	1	1		NS	2556.00	0.00	0	0
805	N	10210	1	1	1		NS	2556.00	0.00	0	0
806	O	10210	1	1	1		NS	2556.00	0.00	0	0
807	O	10207	1	1	1		NS	3195.00	0.00	0	0
808	O	10213	1	1	1		NS	2556.00	0.00	0	0
808	N	10213	1	1	1		NS	2556.00	0.00	0	0
809	O	10213	1	1	1		NS	2556.00	0.00	0	0
810	O	10214	1	1	1		NS	2556.00	0.00	0	0
810	N	10214	1	1	1		NS	2556.00	0.00	0	0
811	O	10219	1	1	1		NS	2556.00	0.00	0	0
811	N	10219	1	1	1		NS	2556.00	0.00	0	0
812	O	10205	1	1	1		NS	3195.00	0.00	0	0
813	O	10208	1	1	1		NS	2556.00	0.00	0	0
814	O	10255	1	1	1		NS	2700.00	0.00	0	0
814	N	10255	1	1	1		NS	2700.00	0.00	0	0
815	O	10257	1	1	1		NS	2640.00	0.00	0	0
815	N	10257	1	1	1		NS	2640.00	0.00	0	0
816	O	10258	1	1	1		NS	2640.00	0.00	0	0
816	N	10258	1	1	1		NS	2640.00	0.00	0	0
817	O	10264	1	1	1		NS	2640.00	0.00	0	0
817	N	10264	1	1	1		NS	2640.00	0.00	0	0
818	O	10282	1	1	1		NS	2060.00	0.00	0	0
818	N	10282	1	1	1		NS	2060.00	0.00	0	0
819	O	10284	1	1	1		NS	2060.00	0.00	0	0
819	N	10284	1	1	1		NS	2060.00	0.00	0	0
820	O	10288	1	1	1		NS	2000.00	0.00	0	0
820	N	10288	1	1	1		NS	2000.00	0.00	0	0
821	O	10289	1	1	1		NS	15520.00	0.00	0	0
821	N	10289	1	1	1		NS	15520.00	0.00	0	0
822	O	10295	1	1	1		NS	6750.00	0.00	0	0
822	N	10295	1	1	1		NS	6750.00	0.00	0	0
823	O	4259	1	1	1		NS	58.00	0.00	0	0
823	N	4259	1	1	1		NS	58.00	0.00	0	0
824	O	4262	1	1	1		NS	60.00	0.00	0	0
824	N	4262	1	1	1		NS	60.00	0.00	0	0
825	O	4263	1	1	1		NS	83.00	0.00	0	0
825	N	4263	1	1	1		NS	83.00	0.00	0	0
826	O	4264	1	1	1		NS	517.50	0.00	0	0
826	N	4264	1	1	1		NS	517.50	0.00	0	0
827	O	4272	1	1	1		NS	1100.00	0.00	0	0
827	N	4272	1	1	1		NS	1100.00	0.00	0	0
828	O	4273	1	1	1		NS	317.00	0.00	0	0
828	N	4273	1	1	1		NS	317.00	0.00	0	0
829	O	4275	1	1	1		NS	69.00	0.00	0	0
829	N	4275	1	1	1		NS	69.00	0.00	0	0
830	O	4286	1	1	1		NS	196.00	0.00	0	0
830	N	4286	1	1	1		NS	196.00	0.00	0	0
831	O	4287	1	1	1		NS	55.00	0.00	0	0
831	N	4287	1	1	1		NS	55.00	0.00	0	0
832	O	4291	1	1	1		NS	55.00	0.00	0	0
832	N	4291	1	1	1		NS	55.00	0.00	0	0
833	O	4295	1	1	1		NS	89.50	0.00	0	0
833	N	4295	1	1	1		NS	89.50	0.00	0	0
834	O	4300	1	1	1		NS	205.00	0.00	0	0
834	N	4300	1	1	1		NS	205.00	0.00	0	0
835	O	4301	1	1	1		NS	69.00	0.00	0	0
835	N	4301	1	1	1		NS	69.00	0.00	0	0
836	O	4304	1	1	1		NS	1224.00	0.00	0	0
836	N	4304	1	1	1		NS	1224.00	0.00	0	0
837	O	4306	1	1	1		NS	272.00	0.00	0	0
837	N	4306	1	1	1		NS	272.00	0.00	0	0
838	O	4307	1	1	1		NS	967.00	0.00	0	0
838	N	4307	1	1	1		NS	967.00	0.00	0	0
839	O	4308	1	1	1		NS	83.00	0.00	0	0
839	N	4308	1	1	1		NS	83.00	0.00	0	0
840	O	4309	1	1	1		NS	1700.00	0.00	0	0
840	N	4309	1	1	1		NS	1700.00	0.00	0	0
841	O	4279	1	1	1		NS	207.00	0.00	0	0
841	N	4279	1	1	1		NS	207.00	0.00	0	0
842	O	4281	1	1	1		NS	34.50	0.00	0	0
842	N	4281	1	1	1		NS	34.50	0.00	0	0
843	O	4282	1	1	1		NS	276.00	0.00	0	0
843	N	4282	1	1	1		NS	276.00	0.00	0	0
844	O	4284	1	1	1		NS	34.50	0.00	0	0
844	N	4284	1	1	1		NS	34.50	0.00	0	0
845	O	4309	1	1	1		NS	1700.00	0.00	0	0
845	N	4309	1	1	1		NS	1700.00	0.00	0	0
846	O	3	1	1	1		NS	9040.00	0.00	0	0
846	N	3	1	1	1		NS	9040.00	0.00	0	0
847	O	5017	1	1	1		NS	576.00	0.00	0	0
848	O	2386	1	1	1		NS	1500.00	0.00	0	0
848	N	2386	1	1	1		NS	1500.00	0.00	0	0
849	O	2601	1	1	1		NS	2040.00	0.00	0	0
849	N	2601	1	1	1		NS	2040.00	0.00	0	0
850	O	10490	1	1	1		NS	50.00	0.00	0	0
851	O	10541	1	1	1		NS	214.00	0.00	0	0
851	N	10541	1	1	1		NS	214.00	0.00	0	0
852	O	10542	1	1	1		NS	154.00	0.00	0	0
852	N	10542	1	1	1		NS	154.00	0.00	0	0
853	O	10543	1	1	1		NS	213.50	0.00	0	0
853	N	10543	1	1	1		NS	213.50	0.00	0	0
854	O	10544	1	1	1		NS	99.00	0.00	0	0
854	N	10544	1	1	1		NS	99.00	0.00	0	0
855	O	10545	1	1	1		NS	782.50	0.00	0	0
855	N	10545	1	1	1		NS	782.50	0.00	0	0
856	O	10546	1	1	1		NS	369.00	0.00	0	0
856	N	10546	1	1	1		NS	369.00	0.00	0	0
857	O	10547	1	1	1		NS	96.00	0.00	0	0
857	N	10547	1	1	1		NS	96.00	0.00	0	0
858	O	10548	1	1	1		NS	948.50	0.00	0	0
858	N	10548	1	1	1		NS	948.50	0.00	0	0
859	O	10549	1	1	1		NS	476.00	0.00	0	0
859	N	10549	1	1	1		NS	476.00	0.00	0	0
860	O	10550	1	1	1		NS	133.00	0.00	0	0
860	N	10550	1	1	1		NS	133.00	0.00	0	0
861	O	10551	1	1	1		NS	3200.00	0.00	0	0
861	N	10551	1	1	1		NS	3200.00	0.00	0	0
862	O	10552	1	1	1		NS	115.50	0.00	0	0
862	N	10552	1	1	1		NS	115.50	0.00	0	0
863	O	10650	1	1	1		NS	1776.00	0.00	0	0
863	N	10650	1	1	1		NS	1776.00	0.00	0	0
864	O	10655	1	1	1		NS	592.00	0.00	0	0
864	N	10655	1	1	1		NS	592.00	0.00	0	0
865	O	10655	1	1	1		NS	592.00	0.00	0	0
865	N	10655	1	1	1		NS	592.00	0.00	0	0
866	O	10278	1	1	1		NS	5550.00	0.00	0	0
866	N	10278	1	1	1		NS	5550.00	0.00	0	0
867	O	10286	1	1	1		NS	30000.00	0.00	0	0
867	N	10286	1	1	1		NS	30000.00	0.00	0	0
868	O	10288	1	1	1		NS	2000.00	0.00	0	0
868	N	10288	1	1	1		NS	2000.00	0.00	0	0
869	O	10289	1	1	1		NS	15520.00	0.00	0	0
869	N	10289	1	1	1		NS	15520.00	0.00	0	0
870	O	10291	1	1	1		NS	4850.00	0.00	0	0
870	N	10291	1	1	1		NS	4850.00	0.00	0	0
871	O	10453	1	1	1		NS	3225.00	0.00	0	0
872	O	10454	1	1	1		NS	2080.00	0.00	0	0
873	O	10455	1	1	1		NS	2580.00	0.00	0	0
874	O	10456	1	1	1		NS	2322.00	0.00	0	0
875	O	10457	1	1	1		NS	2193.00	0.00	0	0
876	O	10458	1	1	1		NS	3225.00	0.00	0	0
877	O	10460	1	1	1		NS	1430.00	0.00	0	0
878	O	10461	1	1	1		NS	2210.00	0.00	0	0
879	O	10462	1	1	1		NS	2340.00	0.00	0	0
880	O	10463	1	1	1		NS	1920.00	0.00	0	0
881	O	10464	1	1	1		NS	1408.00	0.00	0	0
882	O	10465	1	1	1		NS	1290.00	0.00	0	0
883	O	10466	1	1	1		NS	1677.00	0.00	0	0
884	O	10467	1	1	1		NS	1152.00	0.00	0	0
885	O	10468	1	1	1		NS	2080.00	0.00	0	0
886	O	10469	1	1	1		NS	2210.00	0.00	0	0
887	O	10470	1	1	1		NS	2470.00	0.00	0	0
888	O	10471	1	1	1		NS	3380.00	0.00	0	0
889	O	10472	1	1	1		NS	1300.00	0.00	0	0
890	O	10473	1	1	1		NS	2080.00	0.00	0	0
891	O	10474	1	1	1		NS	1430.00	0.00	0	0
892	O	10475	1	1	1		NS	2730.00	0.00	0	0
893	O	10476	1	1	1		NS	3120.00	0.00	0	0
894	O	10477	1	1	1		NS	2730.00	0.00	0	0
895	O	10478	1	1	1		NS	1300.00	0.00	0	0
896	O	10479	1	1	1		NS	2340.00	0.00	0	0
897	O	10480	1	1	1		NS	3250.00	0.00	0	0
898	O	10481	1	1	1		NS	2860.00	0.00	0	0
899	O	10482	1	1	1		NS	2304.00	0.00	0	0
900	O	10483	1	1	1		NS	2730.00	0.00	0	0
901	O	10484	1	1	1		NS	1820.00	0.00	0	0
902	O	10485	1	1	1		NS	2432.00	0.00	0	0
903	O	9400	1	1	1		NS	26000.00	0.00	0	0
903	N	9400	1	1	1		NS	26000.00	0.00	0	0
904	O	10486	1	1	1		NS	2432.00	0.00	0	0
905	O	10487	1	1	1		NS	1280.00	0.00	0	0
906	O	10488	1	1	1		NS	2080.00	0.00	0	0
907	O	10489	1	1	1		NS	2600.00	0.00	0	0
908	O	10491	1	1	1		NS	2432.00	0.00	0	0
909	O	10492	1	1	1		NS	1650.00	0.00	0	0
910	O	9400	1	1	1		NS	26000.00	0.00	0	0
910	N	9400	1	1	1		NS	26000.00	0.00	0	0
911	O	9424	1	1	1		NS	7800.00	0.00	0	0
911	N	9424	1	1	1		NS	7800.00	0.00	0	0
912	O	9514	1	1	1		NS	4248.00	0.00	0	0
912	N	9514	1	1	1		NS	4248.00	0.00	0	0
913	O	9472	1	1	1		NS	4059.00	0.00	0	0
913	N	9472	1	1	1		NS	4059.00	0.00	0	0
914	O	9473	1	1	1		NS	4305.00	0.00	0	0
914	N	9473	1	1	1		NS	4305.00	0.00	0	0
915	O	9475	1	1	1		NS	3600.00	0.00	0	0
915	N	9475	1	1	1		NS	3600.00	0.00	0	0
916	O	9477	1	1	1		NS	7560.00	0.00	0	0
916	N	9477	1	1	1		NS	7560.00	0.00	0	0
917	O	9478	1	1	1		NS	12000.00	0.00	0	0
917	N	9478	1	1	1		NS	12000.00	0.00	0	0
918	O	9479	1	1	1		NS	11760.00	0.00	0	0
918	N	9479	1	1	1		NS	11760.00	0.00	0	0
919	O	9480	1	1	1		NS	1428.00	0.00	0	0
919	N	9480	1	1	1		NS	1428.00	0.00	0	0
920	O	9481	1	1	1		NS	2360.00	0.00	0	0
920	N	9481	1	1	1		NS	2360.00	0.00	0	0
921	O	9482	1	1	1		NS	2360.00	0.00	0	0
921	N	9482	1	1	1		NS	2360.00	0.00	0	0
922	O	9515	1	1	1		NS	2360.00	0.00	0	0
922	N	9515	1	1	1		NS	2360.00	0.00	0	0
923	O	9352	1	1	1		NS	5900.00	0.00	0	0
923	N	9352	1	1	1		NS	5900.00	0.00	0	0
924	O	9354	1	1	1		NS	11800.00	0.00	0	0
924	N	9354	1	1	1		NS	11800.00	0.00	0	0
925	O	9528	1	1	1		NS	2360.00	0.00	0	0
925	N	9528	1	1	1		NS	2360.00	0.00	0	0
926	O	9529	1	1	1		NS	8496.00	0.00	0	0
926	N	9529	1	1	1		NS	8496.00	0.00	0	0
927	O	9540	1	1	1		NS	2950.00	0.00	0	0
927	N	9540	1	1	1		NS	2950.00	0.00	0	0
928	O	9541	1	1	1		NS	120.00	0.00	0	0
928	N	9541	1	1	1		NS	120.00	0.00	0	0
929	O	9355	1	1	1		NS	2950.00	0.00	0	0
929	N	9355	1	1	1		NS	2950.00	0.00	0	0
930	O	9356	1	1	1		NS	5900.00	0.00	0	0
930	N	9356	1	1	1		NS	5900.00	0.00	0	0
931	O	9542	1	1	1		NS	5310.00	0.00	0	0
931	N	9542	1	1	1		NS	5310.00	0.00	0	0
932	O	9553	1	1	1		NS	2360.00	0.00	0	0
932	N	9553	1	1	1		NS	2360.00	0.00	0	0
933	O	9555	1	1	1		NS	590.00	0.00	0	0
933	N	9555	1	1	1		NS	590.00	0.00	0	0
934	O	9357	1	1	1		NS	15340.00	0.00	0	0
934	N	9357	1	1	1		NS	15340.00	0.00	0	0
935	O	9358	1	1	1		NS	3540.00	0.00	0	0
935	N	9358	1	1	1		NS	3540.00	0.00	0	0
936	O	9565	1	1	1		NS	4130.00	0.00	0	0
936	N	9565	1	1	1		NS	4130.00	0.00	0	0
937	O	9566	1	1	1		NS	5310.00	0.00	0	0
937	N	9566	1	1	1		NS	5310.00	0.00	0	0
938	O	9568	1	1	1		NS	6962.00	0.00	0	0
938	N	9568	1	1	1		NS	6962.00	0.00	0	0
939	O	9359	1	1	1		NS	3540.00	0.00	0	0
939	N	9359	1	1	1		NS	3540.00	0.00	0	0
940	O	9360	1	1	1		NS	1180.00	0.00	0	0
940	N	9360	1	1	1		NS	1180.00	0.00	0	0
941	O	9361	1	1	1		NS	6490.00	0.00	0	0
941	N	9361	1	1	1		NS	6490.00	0.00	0	0
942	O	9569	1	1	1		NS	120.00	0.00	0	0
942	N	9569	1	1	1		NS	120.00	0.00	0	0
943	O	9362	1	1	1		NS	12036.00	0.00	0	0
943	N	9362	1	1	1		NS	12036.00	0.00	0	0
944	O	9367	1	1	1		NS	2350.00	0.00	0	0
944	N	9367	1	1	1		NS	2350.00	0.00	0	0
945	O	9570	1	1	1		NS	1762.50	0.00	0	0
945	N	9570	1	1	1		NS	1762.50	0.00	0	0
946	O	9571	1	1	1		NS	1762.50	0.00	0	0
946	N	9571	1	1	1		NS	1762.50	0.00	0	0
947	O	9572	1	1	1		NS	2350.00	0.00	0	0
947	N	9572	1	1	1		NS	2350.00	0.00	0	0
948	O	9363	1	1	1		NS	15275.00	0.00	0	0
948	N	9363	1	1	1		NS	15275.00	0.00	0	0
949	O	9364	1	1	1		NS	4700.00	0.00	0	0
949	N	9364	1	1	1		NS	4700.00	0.00	0	0
950	O	9365	1	1	1		NS	4700.00	0.00	0	0
950	N	9365	1	1	1		NS	4700.00	0.00	0	0
951	O	9573	1	1	1		NS	2350.00	0.00	0	0
951	N	9573	1	1	1		NS	2350.00	0.00	0	0
952	O	9574	1	1	1		NS	119.50	0.00	0	0
952	N	9574	1	1	1		NS	119.50	0.00	0	0
953	O	9366	1	1	1		NS	8225.00	0.00	0	0
953	N	9366	1	1	1		NS	8225.00	0.00	0	0
954	O	9368	1	1	1		NS	5875.00	0.00	0	0
954	N	9368	1	1	1		NS	5875.00	0.00	0	0
955	O	9575	1	1	1		NS	2232.50	0.00	0	0
955	N	9575	1	1	1		NS	2232.50	0.00	0	0
956	O	9576	1	1	1		NS	4700.00	0.00	0	0
956	N	9576	1	1	1		NS	4700.00	0.00	0	0
957	O	9578	1	1	1		NS	2937.50	0.00	0	0
957	N	9578	1	1	1		NS	2937.50	0.00	0	0
958	O	9369	1	1	1		NS	7020.00	0.00	0	0
958	N	9369	1	1	1		NS	7020.00	0.00	0	0
959	O	9580	1	1	1		NS	6084.00	0.00	0	0
959	N	9580	1	1	1		NS	6084.00	0.00	0	0
960	O	9581	1	1	1		NS	3480.00	0.00	0	0
960	N	9581	1	1	1		NS	3480.00	0.00	0	0
961	O	9582	1	1	1		NS	5107.50	0.00	0	0
961	N	9582	1	1	1		NS	5107.50	0.00	0	0
962	O	9583	1	1	1		NS	1680.00	0.00	0	0
962	N	9583	1	1	1		NS	1680.00	0.00	0	0
963	O	9370	1	1	1		NS	11200.00	0.00	0	0
963	N	9370	1	1	1		NS	11200.00	0.00	0	0
964	O	9584	1	1	1		NS	4480.00	0.00	0	0
964	N	9584	1	1	1		NS	4480.00	0.00	0	0
965	O	9585	1	1	1		NS	6608.00	0.00	0	0
965	N	9585	1	1	1		NS	6608.00	0.00	0	0
966	O	9589	1	1	1		NS	4480.00	0.00	0	0
966	N	9589	1	1	1		NS	4480.00	0.00	0	0
967	O	9371	1	1	1		NS	1120.00	0.00	0	0
967	N	9371	1	1	1		NS	1120.00	0.00	0	0
968	O	9372	1	1	1		NS	2240.00	0.00	0	0
968	N	9372	1	1	1		NS	2240.00	0.00	0	0
969	O	9373	1	1	1		NS	5600.00	0.00	0	0
969	N	9373	1	1	1		NS	5600.00	0.00	0	0
970	O	9591	1	1	1		NS	2240.00	0.00	0	0
970	N	9591	1	1	1		NS	2240.00	0.00	0	0
971	O	9592	1	1	1		NS	5500.00	0.00	0	0
971	N	9592	1	1	1		NS	5500.00	0.00	0	0
972	O	9593	1	1	1		NS	2200.00	0.00	0	0
972	N	9593	1	1	1		NS	2200.00	0.00	0	0
973	O	9594	1	1	1		NS	3300.00	0.00	0	0
973	N	9594	1	1	1		NS	3300.00	0.00	0	0
974	O	9374	1	1	1		NS	13910.00	0.00	0	0
974	N	9374	1	1	1		NS	13910.00	0.00	0	0
975	O	9597	1	1	1		NS	2140.00	0.00	0	0
975	N	9597	1	1	1		NS	2140.00	0.00	0	0
976	O	9598	1	1	1		NS	109.00	0.00	0	0
976	N	9598	1	1	1		NS	218.00	0.00	0	0
977	O	9598	1	1	1		NS	218.00	0.00	0	0
977	N	9598	1	1	1		NS	109.00	0.00	0	0
978	O	9600	1	1	1		NS	2140.00	0.00	0	0
978	N	9600	1	1	1		NS	2140.00	0.00	0	0
979	O	9601	1	1	1		NS	109.00	0.00	0	0
979	N	9601	1	1	1		NS	109.00	0.00	0	0
980	O	9602	1	1	1		NS	1284.00	0.00	0	0
980	N	9602	1	1	1		NS	1284.00	0.00	0	0
981	O	9604	1	1	1		NS	3745.00	0.00	0	0
981	N	9604	1	1	1		NS	3745.00	0.00	0	0
982	O	9605	1	1	1		NS	1605.00	0.00	0	0
982	N	9605	1	1	1		NS	1605.00	0.00	0	0
983	O	9375	1	1	1		NS	14840.00	0.00	0	0
983	N	9375	1	1	1		NS	14840.00	0.00	0	0
984	O	9608	1	1	1		NS	1605.00	0.00	0	0
984	N	9608	1	1	1		NS	1605.00	0.00	0	0
985	O	9615	1	1	1		NS	1605.00	0.00	0	0
985	N	9615	1	1	1		NS	1605.00	0.00	0	0
986	O	9618	1	1	1		NS	2080.00	0.00	0	0
986	N	9618	1	1	1		NS	2080.00	0.00	0	0
987	O	9619	1	1	1		NS	2080.00	0.00	0	0
987	N	9619	1	1	1		NS	2080.00	0.00	0	0
988	O	9622	1	1	1		NS	105.00	0.00	0	0
988	N	9622	1	1	1		NS	105.00	0.00	0	0
989	O	9376	1	1	1		NS	7280.00	0.00	0	0
989	N	9376	1	1	1		NS	7280.00	0.00	0	0
990	O	9377	1	1	1		NS	2080.00	0.00	0	0
990	N	9377	1	1	1		NS	2080.00	0.00	0	0
991	O	9378	1	1	1		NS	2080.00	0.00	0	0
991	N	9378	1	1	1		NS	2080.00	0.00	0	0
992	O	9624	1	1	1		NS	1530.00	0.00	0	0
992	N	9624	1	1	1		NS	1530.00	0.00	0	0
993	O	9379	1	1	1		NS	3060.00	0.00	0	0
993	N	9379	1	1	1		NS	3060.00	0.00	0	0
994	O	9626	1	1	1		NS	2040.00	0.00	0	0
994	N	9626	1	1	1		NS	2040.00	0.00	0	0
995	O	9380	1	1	1		NS	2550.00	0.00	0	0
995	N	9380	1	1	1		NS	2550.00	0.00	0	0
996	O	9628	1	1	1		NS	2040.00	0.00	0	0
996	N	9628	1	1	1		NS	2040.00	0.00	0	0
997	O	9381	1	1	1		NS	2040.00	0.00	0	0
997	N	9381	1	1	1		NS	2040.00	0.00	0	0
998	O	9630	1	1	1		NS	103.00	0.00	0	0
998	N	9630	1	1	1		NS	103.00	0.00	0	0
999	O	9382	1	1	1		NS	5100.00	0.00	0	0
999	N	9382	1	1	1		NS	5100.00	0.00	0	0
1000	O	9634	1	1	1		NS	2000.00	0.00	0	0
1000	N	9634	1	1	1		NS	2000.00	0.00	0	0
1001	O	9636	1	1	1		NS	2000.00	0.00	0	0
1001	N	9636	1	1	1		NS	2000.00	0.00	0	0
1002	O	9383	1	1	1		NS	2040.00	0.00	0	0
1002	N	9383	1	1	1		NS	2040.00	0.00	0	0
1003	O	9638	1	1	1		NS	1500.00	0.00	0	0
1003	N	9638	1	1	1		NS	1500.00	0.00	0	0
1004	O	9639	1	1	1		NS	1500.00	0.00	0	0
1004	N	9639	1	1	1		NS	1500.00	0.00	0	0
1005	O	10953	1	1	1		NS	5900.00	0.00	0	0
1006	O	9387	1	1	1		NS	2000.00	0.00	0	0
1006	N	9387	1	1	1		NS	2000.00	0.00	0	0
1007	O	9640	1	1	1		NS	3000.00	0.00	0	0
1007	N	9640	1	1	1		NS	3000.00	0.00	0	0
1008	O	9642	1	1	1		NS	101.00	0.00	0	0
1008	N	9642	1	1	1		NS	101.00	0.00	0	0
1009	O	9643	1	1	1		NS	1500.00	0.00	0	0
1009	N	9643	1	1	1		NS	1500.00	0.00	0	0
1010	O	9644	1	1	1		NS	1470.00	0.00	0	0
1010	N	9644	1	1	1		NS	1470.00	0.00	0	0
1011	O	9645	1	1	1		NS	1470.00	0.00	0	0
1011	N	9645	1	1	1		NS	1470.00	0.00	0	0
1012	O	9390	1	1	1		NS	9800.00	0.00	0	0
1012	N	9390	1	1	1		NS	9800.00	0.00	0	0
1013	O	9646	1	1	1		NS	3920.00	0.00	0	0
1013	N	9646	1	1	1		NS	3920.00	0.00	0	0
1014	O	9647	1	1	1		NS	1470.00	0.00	0	0
1014	N	9647	1	1	1		NS	1470.00	0.00	0	0
1015	O	9648	1	1	1		NS	9800.00	0.00	0	0
1015	N	9648	1	1	1		NS	9800.00	0.00	0	0
1016	O	10902	1	1	1		NS	1650.00	0.00	0	0
1016	N	10902	1	1	1		NS	3225.00	0.00	0	0
1017	O	9338	1	1	1		NS	13000.00	0.00	0	0
1017	N	9338	1	1	1		NS	13000.00	0.00	0	0
1018	O	9339	1	1	1		NS	2600.00	0.00	0	0
1018	N	9339	1	1	1		NS	2600.00	0.00	0	0
1019	O	9585	1	1	1		NS	6608.00	0.00	0	0
1019	N	9585	1	1	1		NS	6608.00	0.00	0	0
1020	O	9589	1	1	1		NS	4480.00	0.00	0	0
1020	N	9589	1	1	1		NS	4480.00	0.00	0	0
1021	O	10971	1	1	1		NS	54.00	0.00	0	0
1021	N	10971	1	1	1		NS	54.00	0.00	0	0
1022	O	9591	1	1	1		NS	2240.00	0.00	0	0
1022	N	9591	1	1	1		NS	2240.00	0.00	0	0
1023	O	10993	1	1	1		NS	3030.00	0.00	0	0
1023	N	10993	1	1	1		NS	3030.00	0.00	0	0
1024	O	9379	1	1	1		NS	3060.00	0.00	0	0
1024	N	9379	1	1	1		NS	3060.00	0.00	0	0
1025	O	9379	1	1	1		NS	3060.00	0.00	0	0
1025	N	9379	1	1	1		NS	3060.00	0.00	0	0
1026	O	9378	1	1	1		NS	2080.00	0.00	0	0
1026	N	9378	1	1	1		NS	2080.00	0.00	0	0
1027	O	10534	1	1	1		NS	1890.00	0.00	0	0
1027	N	10534	1	1	1		NS	1890.00	0.00	0	0
1028	O	9677	1	1	1		NS	1470.00	0.00	0	0
1028	N	9677	1	1	1		NS	1470.00	0.00	0	0
1029	O	9431	1	1	1		NS	1950.00	0.00	0	0
1029	N	9431	1	1	1		NS	1950.00	0.00	0	0
1030	O	9372	1	1	1		NS	2240.00	0.00	0	0
1030	N	9372	1	1	1		NS	2240.00	0.00	0	0
1031	O	9602	1	1	1		NS	1284.00	0.00	0	0
1031	N	9602	1	1	1		NS	1284.00	0.00	0	0
1032	O	9598	1	1	1		NS	109.00	0.00	0	0
1032	N	9598	1	1	1		NS	109.00	0.00	0	0
1033	O	10200	1	1	1		NS	3388.00	0.00	0	0
1033	N	10200	1	1	1		NS	3388.00	0.00	0	0
1034	O	10201	1	1	1		NS	3509.00	0.00	0	0
1034	N	10201	1	1	1		NS	3509.00	0.00	0	0
1035	O	10199	1	1	1		NS	3388.00	0.00	0	0
1035	N	10199	1	1	1		NS	3388.00	0.00	0	0
1036	O	10194	1	1	1		NS	3388.00	0.00	0	0
1036	N	10194	1	1	1		NS	3388.00	0.00	0	0
1037	O	9812	1	1	1		NS	585.00	0.00	0	0
1037	N	9812	1	1	1		NS	585.00	0.00	0	0
1038	O	9748	1	1	1		NS	24570.00	0.00	0	0
1038	N	9748	1	1	1		NS	24570.00	0.00	0	0
1039	O	9747	1	1	1		NS	24570.00	0.00	0	0
1039	N	9747	1	1	1		NS	24570.00	0.00	0	0
1040	O	11057	1	1	1		NS	1350.00	0.00	0	0
1040	N	11057	1	1	1		NS	1350.00	0.00	0	0
1041	O	11199	1	1	1		NS	36.50	0.00	0	0
1041	N	11199	1	1	1		NS	36.50	0.00	0	0
1042	O	11410	1	1	1		NS	935.00	0.00	0	0
1042	N	11410	1	1	1		NS	935.00	0.00	0	0
1043	O	9829	1	1	1		NS	1617.00	0.00	0	0
1043	N	9829	1	1	1		NS	1617.00	0.00	0	0
1044	O	9949	1	1	1		NS	3240.00	0.00	0	0
1044	N	9949	1	1	1		NS	3240.00	0.00	0	0
1045	O	11430	1	1	1		NS	1428.00	0.00	0	0
1045	N	11430	1	1	1		NS	223.50	0.00	0	0
1046	O	9951	1	1	1		NS	5880.00	0.00	0	0
1046	N	9951	1	1	1		NS	5880.00	0.00	0	0
1047	O	9952	1	1	1		NS	3360.00	0.00	0	0
1047	N	9952	1	1	1		NS	3360.00	0.00	0	0
1048	O	9954	1	1	1		NS	5400.00	0.00	0	0
1048	N	9954	1	1	1		NS	5400.00	0.00	0	0
1049	O	9955	1	1	1		NS	3480.00	0.00	0	0
1049	N	9955	1	1	1		NS	3480.00	0.00	0	0
1050	O	9956	1	1	1		NS	3480.00	0.00	0	0
1050	N	9956	1	1	1		NS	3480.00	0.00	0	0
1051	O	9956	1	1	1		NS	3480.00	0.00	0	0
1051	N	9956	1	1	1		NS	3480.00	0.00	0	0
1052	O	9957	1	1	1		NS	4320.00	0.00	0	0
1052	N	9957	1	1	1		NS	4320.00	0.00	0	0
1053	O	9963	1	1	1		NS	4680.00	0.00	0	0
1053	N	9963	1	1	1		NS	4680.00	0.00	0	0
1054	O	9964	1	1	1		NS	5400.00	0.00	0	0
1054	N	9964	1	1	1		NS	5400.00	0.00	0	0
1055	O	9965	1	1	1		NS	3600.00	0.00	0	0
1055	N	9965	1	1	1		NS	3600.00	0.00	0	0
1056	O	9966	1	1	1		NS	3480.00	0.00	0	0
1056	N	9966	1	1	1		NS	3480.00	0.00	0	0
1057	O	9967	1	1	1		NS	3360.00	0.00	0	0
1057	N	9967	1	1	1		NS	3360.00	0.00	0	0
1058	O	9970	1	1	1		NS	3480.00	0.00	0	0
1058	N	9970	1	1	1		NS	3480.00	0.00	0	0
1059	O	9971	1	1	1		NS	2880.00	0.00	0	0
1059	N	9971	1	1	1		NS	2880.00	0.00	0	0
1060	O	9977	1	1	1		NS	3480.00	0.00	0	0
1060	N	9977	1	1	1		NS	3480.00	0.00	0	0
1061	O	9980	1	1	1		NS	3360.00	0.00	0	0
1061	N	9980	1	1	1		NS	3360.00	0.00	0	0
1062	O	9982	1	1	1		NS	3480.00	0.00	0	0
1062	N	9982	1	1	1		NS	3480.00	0.00	0	0
1063	O	9985	1	1	1		NS	4560.00	0.00	0	0
1063	N	9985	1	1	1		NS	4560.00	0.00	0	0
1064	O	9987	1	1	1		NS	5520.00	0.00	0	0
1064	N	9987	1	1	1		NS	5520.00	0.00	0	0
1065	O	11195	1	1	1		NS	943.00	0.00	0	0
1065	N	11195	1	1	1		NS	943.00	0.00	0	0
1066	O	10164	1	1	1		NS	4356.00	0.00	0	0
1066	N	10164	1	1	1		NS	4356.00	0.00	0	0
1067	O	10165	1	1	1		NS	4719.00	0.00	0	0
1067	N	10165	1	1	1		NS	4719.00	0.00	0	0
1068	O	10166	1	1	1		NS	3630.00	0.00	0	0
1068	N	10166	1	1	1		NS	3630.00	0.00	0	0
1069	O	10167	1	1	1		NS	2420.00	0.00	0	0
1069	N	10167	1	1	1		NS	2420.00	0.00	0	0
1070	O	10423	1	1	1		NS	2832.00	0.00	0	0
1070	N	10423	1	1	1		NS	2832.00	0.00	0	0
1071	O	10424	1	1	1		NS	3304.00	0.00	0	0
1071	N	10424	1	1	1		NS	3304.00	0.00	0	0
1072	O	10425	1	1	1		NS	3776.00	0.00	0	0
1072	N	10425	1	1	1		NS	3776.00	0.00	0	0
1073	O	10427	1	1	1		NS	2950.00	0.00	0	0
1073	N	10427	1	1	1		NS	2950.00	0.00	0	0
1074	O	10428	1	1	1		NS	3422.00	0.00	0	0
1074	N	10428	1	1	1		NS	3422.00	0.00	0	0
1075	O	10429	1	1	1		NS	3304.00	0.00	0	0
1075	N	10429	1	1	1		NS	3304.00	0.00	0	0
1076	O	10430	1	1	1		NS	2832.00	0.00	0	0
1076	N	10430	1	1	1		NS	2832.00	0.00	0	0
1077	O	10431	1	1	1		NS	3304.00	0.00	0	0
1077	N	10431	1	1	1		NS	3304.00	0.00	0	0
1078	O	10432	1	1	1		NS	3776.00	0.00	0	0
1078	N	10432	1	1	1		NS	3776.00	0.00	0	0
1079	O	10433	1	1	1		NS	3422.00	0.00	0	0
1079	N	10433	1	1	1		NS	3422.00	0.00	0	0
1080	O	10434	1	1	1		NS	3186.00	0.00	0	0
1080	N	10434	1	1	1		NS	3186.00	0.00	0	0
1081	O	10435	1	1	1		NS	3186.00	0.00	0	0
1081	N	10435	1	1	1		NS	3186.00	0.00	0	0
1082	O	10436	1	1	1		NS	3304.00	0.00	0	0
1082	N	10436	1	1	1		NS	3304.00	0.00	0	0
1083	O	10437	1	1	1		NS	3068.00	0.00	0	0
1083	N	10437	1	1	1		NS	3068.00	0.00	0	0
1084	O	10438	1	1	1		NS	3422.00	0.00	0	0
1084	N	10438	1	1	1		NS	3422.00	0.00	0	0
1085	O	10439	1	1	1		NS	2242.00	0.00	0	0
1085	N	10439	1	1	1		NS	2242.00	0.00	0	0
1086	O	10440	1	1	1		NS	3422.00	0.00	0	0
1086	N	10440	1	1	1		NS	3422.00	0.00	0	0
1087	O	10441	1	1	1		NS	3304.00	0.00	0	0
1087	N	10441	1	1	1		NS	3304.00	0.00	0	0
1088	O	10442	1	1	1		NS	2124.00	0.00	0	0
1088	N	10442	1	1	1		NS	2124.00	0.00	0	0
1089	O	10212	1	1	1		NS	3195.00	0.00	0	0
1089	N	10212	1	1	1		NS	3195.00	0.00	0	0
1090	O	10211	1	1	1		NS	2556.00	0.00	0	0
1090	N	10211	1	1	1		NS	2556.00	0.00	0	0
1091	O	11519	1	1	1		NS	162.00	0.00	0	0
1091	N	11519	1	1	1		NS	162.00	0.00	0	0
1092	O	9814	1	1	1		NS	1380.00	0.00	0	0
1092	N	9814	1	1	1		NS	1680.00	0.00	0	0
1093	O	9816	1	1	1		NS	1150.00	0.00	0	0
1093	N	9816	1	1	1		NS	1150.00	0.00	0	0
1094	O	9749	1	1	1		NS	29900.80	0.00	0	0
1094	N	9749	1	1	1		NS	29900.80	0.00	0	0
1095	O	9817	1	1	1		NS	920.00	0.00	0	0
1095	N	9817	1	1	1		NS	920.00	0.00	0	0
1096	O	9818	1	1	1		NS	2760.00	0.00	0	0
1096	N	9818	1	1	1		NS	2760.00	0.00	0	0
1097	O	9750	1	1	1		NS	24200.00	0.00	0	0
1097	N	9750	1	1	1		NS	24200.00	0.00	0	0
1098	O	9819	1	1	1		NS	2185.00	0.00	0	0
1098	N	9819	1	1	1		NS	2185.00	0.00	0	0
1099	O	9820	1	1	1		NS	1725.00	0.00	0	0
1099	N	9820	1	1	1		NS	1725.00	0.00	0	0
1100	O	9751	1	1	1		NS	19200.00	0.00	0	0
1100	N	9751	1	1	1		NS	19200.00	0.00	0	0
1101	O	9821	1	1	1		NS	2415.00	0.00	0	0
1101	N	9821	1	1	1		NS	2415.00	0.00	0	0
1102	O	9822	1	1	1		NS	1265.00	0.00	0	0
1102	N	9822	1	1	1		NS	1265.00	0.00	0	0
1103	O	9826	1	1	1		NS	3118.50	0.00	0	0
1103	N	9826	1	1	1		NS	3118.50	0.00	0	0
1104	O	9828	1	1	1		NS	2887.50	0.00	0	0
1104	N	9828	1	1	1		NS	2887.50	0.00	0	0
1105	O	9829	1	1	1		NS	1617.00	0.00	0	0
1105	N	9829	1	1	1		NS	1617.00	0.00	0	0
1106	O	9830	1	1	1		NS	808.50	0.00	0	0
1106	N	9830	1	1	1		NS	808.50	0.00	0	0
1107	O	9831	1	1	1		NS	1386.00	0.00	0	0
1107	N	9831	1	1	1		NS	1386.00	0.00	0	0
1108	O	9832	1	1	1		NS	1740.00	0.00	0	0
1108	N	9832	1	1	1		NS	1740.00	0.00	0	0
1109	O	9833	1	1	1		NS	3364.00	0.00	0	0
1109	N	9833	1	1	1		NS	3364.00	0.00	0	0
1110	O	9839	1	1	1		NS	2320.00	0.00	0	0
1110	N	9839	1	1	1		NS	2320.00	0.00	0	0
1111	O	9840	1	1	1		NS	2668.00	0.00	0	0
1111	N	9840	1	1	1		NS	2668.00	0.00	0	0
1112	O	9841	1	1	1		NS	1856.00	0.00	0	0
1112	N	9841	1	1	1		NS	1856.00	0.00	0	0
1113	O	9842	1	1	1		NS	580.00	0.00	0	0
1113	N	9842	1	1	1		NS	580.00	0.00	0	0
1114	O	9843	1	1	1		NS	1508.00	0.00	0	0
1114	N	9843	1	1	1		NS	1508.00	0.00	0	0
1115	O	9844	1	1	1		NS	690.00	0.00	0	0
1115	N	9844	1	1	1		NS	690.00	0.00	0	0
1116	O	9845	1	1	1		NS	2185.00	0.00	0	0
1116	N	9845	1	1	1		NS	2185.00	0.00	0	0
1117	O	9846	1	1	1		NS	2900.00	0.00	0	0
1117	N	9846	1	1	1		NS	2900.00	0.00	0	0
1118	O	9847	1	1	1		NS	1624.00	0.00	0	0
1118	N	9847	1	1	1		NS	1624.00	0.00	0	0
1119	O	9848	1	1	1		NS	1392.00	0.00	0	0
1119	N	9848	1	1	1		NS	1392.00	0.00	0	0
1120	O	9849	1	1	1		NS	1044.00	0.00	0	0
1120	N	9849	1	1	1		NS	1044.00	0.00	0	0
1121	O	9850	1	1	1		NS	1972.00	0.00	0	0
1121	N	9850	1	1	1		NS	1972.00	0.00	0	0
1122	O	9851	1	1	1		NS	2552.00	0.00	0	0
1122	N	9851	1	1	1		NS	2552.00	0.00	0	0
1123	O	9852	1	1	1		NS	3480.00	0.00	0	0
1123	N	9852	1	1	1		NS	3480.00	0.00	0	0
1124	O	9874	1	1	1		NS	2743.20	0.00	0	0
1124	N	9874	1	1	1		NS	2743.20	0.00	0	0
1125	O	9877	1	1	1		NS	3422.00	0.00	0	0
1125	N	9877	1	1	1		NS	3422.00	0.00	0	0
1126	O	10386	1	1	1		NS	2950.00	0.00	0	0
1126	N	10386	1	1	1		NS	2950.00	0.00	0	0
1127	O	10387	1	1	1		NS	2950.00	0.00	0	0
1127	N	10387	1	1	1		NS	2950.00	0.00	0	0
1128	O	10388	1	1	1		NS	2596.00	0.00	0	0
1128	N	10388	1	1	1		NS	2596.00	0.00	0	0
1129	O	10389	1	1	1		NS	1652.00	0.00	0	0
1129	N	10389	1	1	1		NS	1652.00	0.00	0	0
1130	O	10390	1	1	1		NS	2950.00	0.00	0	0
1130	N	10390	1	1	1		NS	2950.00	0.00	0	0
1131	O	10391	1	1	1		NS	2832.00	0.00	0	0
1131	N	10391	1	1	1		NS	2832.00	0.00	0	0
1132	O	10392	1	1	1		NS	1770.00	0.00	0	0
1132	N	10392	1	1	1		NS	1770.00	0.00	0	0
1133	O	10393	1	1	1		NS	3422.00	0.00	0	0
1133	N	10393	1	1	1		NS	3422.00	0.00	0	0
1134	O	10394	1	1	1		NS	2478.00	0.00	0	0
1134	N	10394	1	1	1		NS	2478.00	0.00	0	0
1135	O	10395	1	1	1		NS	1534.00	0.00	0	0
1135	N	10395	1	1	1		NS	1534.00	0.00	0	0
1136	O	10396	1	1	1		NS	3304.00	0.00	0	0
1136	N	10396	1	1	1		NS	3304.00	0.00	0	0
1137	O	10397	1	1	1		NS	2478.00	0.00	0	0
1137	N	10397	1	1	1		NS	2478.00	0.00	0	0
1138	O	10398	1	1	1		NS	2242.00	0.00	0	0
1138	N	10398	1	1	1		NS	2242.00	0.00	0	0
1139	O	10399	1	1	1		NS	2714.00	0.00	0	0
1139	N	10399	1	1	1		NS	2714.00	0.00	0	0
1140	O	10400	1	1	1		NS	1534.00	0.00	0	0
1140	N	10400	1	1	1		NS	1534.00	0.00	0	0
1141	O	10401	1	1	1		NS	2124.00	0.00	0	0
1141	N	10401	1	1	1		NS	2124.00	0.00	0	0
1142	O	10402	1	1	1		NS	2950.00	0.00	0	0
1142	N	10402	1	1	1		NS	2950.00	0.00	0	0
1143	O	10403	1	1	1		NS	1298.00	0.00	0	0
1143	N	10403	1	1	1		NS	1298.00	0.00	0	0
1144	O	10404	1	1	1		NS	2596.00	0.00	0	0
1144	N	10404	1	1	1		NS	2596.00	0.00	0	0
1145	O	10405	1	1	1		NS	1534.00	0.00	0	0
1145	N	10405	1	1	1		NS	1534.00	0.00	0	0
1146	O	10407	1	1	1		NS	2478.00	0.00	0	0
1146	N	10407	1	1	1		NS	2478.00	0.00	0	0
1147	O	10408	1	1	1		NS	2360.00	0.00	0	0
1147	N	10408	1	1	1		NS	2360.00	0.00	0	0
1148	O	10409	1	1	1		NS	2006.00	0.00	0	0
1148	N	10409	1	1	1		NS	2006.00	0.00	0	0
1149	O	10410	1	1	1		NS	3186.00	0.00	0	0
1149	N	10410	1	1	1		NS	3186.00	0.00	0	0
1150	O	10411	1	1	1		NS	1770.00	0.00	0	0
1150	N	10411	1	1	1		NS	1770.00	0.00	0	0
1151	O	10412	1	1	1		NS	2360.00	0.00	0	0
1151	N	10412	1	1	1		NS	2360.00	0.00	0	0
1152	O	10413	1	1	1		NS	2596.00	0.00	0	0
1152	N	10413	1	1	1		NS	2596.00	0.00	0	0
1153	O	10414	1	1	1		NS	2124.00	0.00	0	0
1153	N	10414	1	1	1		NS	2124.00	0.00	0	0
1154	O	10415	1	1	1		NS	1888.00	0.00	0	0
1154	N	10415	1	1	1		NS	1888.00	0.00	0	0
1155	O	10416	1	1	1		NS	1180.00	0.00	0	0
1155	N	10416	1	1	1		NS	1180.00	0.00	0	0
1156	O	10417	1	1	1		NS	3422.00	0.00	0	0
1156	N	10417	1	1	1		NS	3422.00	0.00	0	0
1157	O	10418	1	1	1		NS	2832.00	0.00	0	0
1157	N	10418	1	1	1		NS	2832.00	0.00	0	0
1158	O	10419	1	1	1		NS	1652.00	0.00	0	0
1158	N	10419	1	1	1		NS	1652.00	0.00	0	0
1159	O	10420	1	1	1		NS	1534.00	0.00	0	0
1159	N	10420	1	1	1		NS	1534.00	0.00	0	0
1160	O	10421	1	1	1		NS	1888.00	0.00	0	0
1160	N	10421	1	1	1		NS	1888.00	0.00	0	0
1161	O	10184	1	1	1		NS	3388.00	0.00	0	0
1161	N	10184	1	1	1		NS	3388.00	0.00	0	0
1162	O	10185	1	1	1		NS	4235.00	0.00	0	0
1162	N	10185	1	1	1		NS	4235.00	0.00	0	0
1163	O	10186	1	1	1		NS	3267.00	0.00	0	0
1163	N	10186	1	1	1		NS	3267.00	0.00	0	0
1164	O	10187	1	1	1		NS	3025.00	0.00	0	0
1164	N	10187	1	1	1		NS	3025.00	0.00	0	0
1165	O	10188	1	1	1		NS	3509.00	0.00	0	0
1165	N	10188	1	1	1		NS	3509.00	0.00	0	0
1166	O	10189	1	1	1		NS	4235.00	0.00	0	0
1166	N	10189	1	1	1		NS	4235.00	0.00	0	0
1167	O	10190	1	1	1		NS	3388.00	0.00	0	0
1167	N	10190	1	1	1		NS	3388.00	0.00	0	0
1168	O	10191	1	1	1		NS	3509.00	0.00	0	0
1168	N	10191	1	1	1		NS	3509.00	0.00	0	0
1169	O	10192	1	1	1		NS	3267.00	0.00	0	0
1169	N	10192	1	1	1		NS	3267.00	0.00	0	0
1170	O	10196	1	1	1		NS	3509.00	0.00	0	0
1170	N	10196	1	1	1		NS	3509.00	0.00	0	0
1171	O	10197	1	1	1		NS	3509.00	0.00	0	0
1171	N	10197	1	1	1		NS	3509.00	0.00	0	0
1172	O	10198	1	1	1		NS	3267.00	0.00	0	0
1172	N	10198	1	1	1		NS	3267.00	0.00	0	0
1173	O	10385	1	1	1		NS	2079.00	0.00	0	0
1173	N	10385	1	1	1		NS	2079.00	0.00	0	0
1174	O	10406	1	1	1		NS	3304.00	0.00	0	0
1174	N	10406	1	1	1		NS	3304.00	0.00	0	0
1175	O	10422	1	1	1		NS	1888.00	0.00	0	0
1175	N	10422	1	1	1		NS	1888.00	0.00	0	0
1176	O	10443	1	1	1		NS	3422.00	0.00	0	0
1176	N	10443	1	1	1		NS	3422.00	0.00	0	0
1177	O	9749	1	1	1		NS	29900.80	0.00	0	0
1177	N	9749	1	1	1		NS	29900.80	0.00	0	0
1178	O	9814	1	1	1		NS	1680.00	0.00	0	0
1178	N	9814	1	1	1		NS	1680.00	0.00	0	0
1179	O	9816	1	1	1		NS	1150.00	0.00	0	0
1179	N	9816	1	1	1		NS	1150.00	0.00	0	0
1180	O	9818	1	1	1		NS	2760.00	0.00	0	0
1180	N	9818	1	1	1		NS	2760.00	0.00	0	0
1181	O	9817	1	1	1		NS	920.00	0.00	0	0
1181	N	9817	1	1	1		NS	920.00	0.00	0	0
1182	O	9750	1	1	1		NS	24200.00	0.00	0	0
1182	N	9750	1	1	1		NS	24200.00	0.00	0	0
1183	O	9751	1	1	1		NS	19200.00	0.00	0	0
1183	N	9751	1	1	1		NS	19200.00	0.00	0	0
1184	O	9819	1	1	1		NS	2185.00	0.00	0	0
1184	N	9819	1	1	1		NS	2185.00	0.00	0	0
1185	O	9820	1	1	1		NS	1725.00	0.00	0	0
1185	N	9820	1	1	1		NS	1725.00	0.00	0	0
1186	O	9821	1	1	1		NS	2415.00	0.00	0	0
1186	N	9821	1	1	1		NS	2415.00	0.00	0	0
1187	O	9822	1	1	1		NS	1265.00	0.00	0	0
1187	N	9822	1	1	1		NS	1265.00	0.00	0	0
1188	O	9828	1	1	1		NS	2887.50	0.00	0	0
1188	N	9828	1	1	1		NS	2887.50	0.00	0	0
1189	O	9826	1	1	1		NS	3118.50	0.00	0	0
1189	N	9826	1	1	1		NS	3118.50	0.00	0	0
1190	O	10159	1	1	1		NS	6413.00	0.00	0	0
1190	N	10159	1	1	1		NS	6413.00	0.00	0	0
1191	O	11578	1	1	1		NS	1890.00	0.00	0	0
1191	N	11578	1	1	1		NS	1890.00	0.00	0	0
1192	O	10160	1	1	1		NS	3388.00	0.00	0	0
1192	N	10160	1	1	1		NS	3388.00	0.00	0	0
1193	O	10162	1	1	1		NS	3509.00	0.00	0	0
1193	N	10162	1	1	1		NS	3509.00	0.00	0	0
1194	O	10163	1	1	1		NS	4598.00	0.00	0	0
1194	N	10163	1	1	1		NS	4598.00	0.00	0	0
1195	O	10164	1	1	1		NS	4356.00	0.00	0	0
1195	N	10164	1	1	1		NS	4356.00	0.00	0	0
1196	O	10155	1	1	1		NS	6171.00	0.00	0	0
1196	N	10155	1	1	1		NS	6171.00	0.00	0	0
1197	O	10156	1	1	1		NS	5808.00	0.00	0	0
1197	N	10156	1	1	1		NS	5808.00	0.00	0	0
1198	O	10157	1	1	1		NS	4477.00	0.00	0	0
1198	N	10157	1	1	1		NS	4477.00	0.00	0	0
1199	O	10178	1	1	1		NS	4961.00	0.00	0	0
1199	N	10178	1	1	1		NS	4961.00	0.00	0	0
1200	O	10179	1	1	1		NS	4235.00	0.00	0	0
1200	N	10179	1	1	1		NS	4235.00	0.00	0	0
1201	O	10168	1	1	1		NS	3509.00	0.00	0	0
1201	N	10168	1	1	1		NS	3509.00	0.00	0	0
1202	O	10169	1	1	1		NS	4477.00	0.00	0	0
1202	N	10169	1	1	1		NS	4477.00	0.00	0	0
1203	O	10170	1	1	1		NS	3388.00	0.00	0	0
1203	N	10170	1	1	1		NS	3388.00	0.00	0	0
1204	O	10171	1	1	1		NS	3509.00	0.00	0	0
1204	N	10171	1	1	1		NS	3509.00	0.00	0	0
1205	O	10172	1	1	1		NS	4356.00	0.00	0	0
1205	N	10172	1	1	1		NS	4356.00	0.00	0	0
1206	O	10173	1	1	1		NS	3509.00	0.00	0	0
1206	N	10173	1	1	1		NS	3509.00	0.00	0	0
1207	O	10174	1	1	1		NS	5566.00	0.00	0	0
1207	N	10174	1	1	1		NS	5566.00	0.00	0	0
1208	O	10175	1	1	1		NS	3025.00	0.00	0	0
1208	N	10175	1	1	1		NS	3025.00	0.00	0	0
1209	O	10176	1	1	1		NS	3630.00	0.00	0	0
1209	N	10176	1	1	1		NS	3630.00	0.00	0	0
1210	O	10177	1	1	1		NS	3509.00	0.00	0	0
1210	N	10177	1	1	1		NS	3509.00	0.00	0	0
1211	O	10183	1	1	1		NS	3630.00	0.00	0	0
1211	N	10183	1	1	1		NS	3630.00	0.00	0	0
1212	O	10187	1	1	1		NS	3025.00	0.00	0	0
1212	N	10187	1	1	1		NS	3025.00	0.00	0	0
1213	O	11567	1	1	1		NS	4400.00	0.00	0	0
1213	N	11567	1	1	1		NS	4400.00	0.00	0	0
1214	O	11568	1	1	1		NS	2640.00	0.00	0	0
1214	N	11568	1	1	1		NS	2640.00	0.00	0	0
1215	O	11570	1	1	1		NS	66.00	0.00	0	0
1215	N	11570	1	1	1		NS	66.00	0.00	0	0
1216	O	11572	1	1	1		NS	1760.00	0.00	0	0
1216	N	11572	1	1	1		NS	1760.00	0.00	0	0
1217	O	10459	1	1	1		NS	1430.00	0.00	0	0
1217	N	10459	1	1	1		NS	950.00	0.00	0	0
1218	O	10555	1	1	1		NS	3045.00	0.00	0	0
1218	N	10555	1	1	1		NS	4625.00	0.00	0	0
1219	O	10459	1	1	1		NS	950.00	0.00	0	0
1219	N	10459	1	1	1		NS	950.00	0.00	0	0
1220	O	10555	1	1	1		NS	4625.00	0.00	0	0
1220	N	10555	1	1	1		NS	4625.00	0.00	0	0
1221	O	11757	1	1	1		NS	752.00	0.00	0	0
1221	N	11757	1	1	1		NS	752.00	0.00	0	0
1222	O	11758	1	1	1		NS	94.00	0.00	0	0
1222	N	11758	1	1	1		NS	94.00	0.00	0	0
1223	O	11527	1	1	1		NS	1840.00	0.00	0	0
1223	N	11527	1	1	1		NS	1840.00	0.00	0	0
1224	O	10182	1	1	1		NS	3388.00	0.00	0	0
1224	N	10182	1	1	1		NS	3388.00	0.00	0	0
1225	O	10180	1	1	1		NS	2178.00	0.00	0	0
1225	N	10180	1	1	1		NS	2178.00	0.00	0	0
1226	O	10158	1	1	1		NS	5929.00	0.00	0	0
1226	N	10158	1	1	1		NS	5929.00	0.00	0	0
1227	O	10154	1	1	1		NS	5687.00	0.00	0	0
1227	N	10154	1	1	1		NS	5687.00	0.00	0	0
1228	O	11587	1	1	1		NS	2640.00	0.00	0	0
1228	N	11587	1	1	1		NS	176.00	0.00	0	0
1229	O	10153	1	1	1		NS	5929.00	0.00	0	0
1229	N	10153	1	1	1		NS	5929.00	0.00	0	0
1230	O	11587	1	1	1		NS	176.00	0.00	0	0
1230	N	11587	1	1	1		NS	186.00	0.00	0	0
1231	O	10152	1	1	1		NS	3630.00	0.00	0	0
1231	N	10152	1	1	1		NS	3630.00	0.00	0	0
1232	O	11587	1	1	1		NS	186.00	0.00	0	0
1232	N	11587	1	1	1		NS	186.00	0.00	0	0
1233	O	10151	1	1	1		NS	4235.00	0.00	0	0
1233	N	10151	1	1	1		NS	4235.00	0.00	0	0
1234	O	11587	1	1	1		NS	186.00	0.00	0	0
1234	N	11587	1	1	1		NS	186.00	0.00	0	0
1235	O	10150	1	1	1		NS	4840.00	0.00	0	0
1235	N	10150	1	1	1		NS	4840.00	0.00	0	0
1236	O	10149	1	1	1		NS	3146.00	0.00	0	0
1236	N	10149	1	1	1		NS	3146.00	0.00	0	0
1237	O	10148	1	1	1		NS	3993.00	0.00	0	0
1237	N	10148	1	1	1		NS	3993.00	0.00	0	0
1238	O	10147	1	1	1		NS	3630.00	0.00	0	0
1238	N	10147	1	1	1		NS	3630.00	0.00	0	0
1239	O	10146	1	1	1		NS	5808.00	0.00	0	0
1239	N	10146	1	1	1		NS	5808.00	0.00	0	0
1240	O	10145	1	1	1		NS	1936.00	0.00	0	0
1240	N	10145	1	1	1		NS	1936.00	0.00	0	0
1241	O	10144	1	1	1		NS	5324.00	0.00	0	0
1241	N	10144	1	1	1		NS	5324.00	0.00	0	0
1242	O	10143	1	1	1		NS	5929.00	0.00	0	0
1242	N	10143	1	1	1		NS	5929.00	0.00	0	0
1243	O	10142	1	1	1		NS	4961.00	0.00	0	0
1243	N	10142	1	1	1		NS	4961.00	0.00	0	0
1244	O	10141	1	1	1		NS	1936.00	0.00	0	0
1244	N	10141	1	1	1		NS	1936.00	0.00	0	0
1245	O	10140	1	1	1		NS	5445.00	0.00	0	0
1245	N	10140	1	1	1		NS	5445.00	0.00	0	0
1246	O	10139	1	1	1		NS	4961.00	0.00	0	0
1246	N	10139	1	1	1		NS	4961.00	0.00	0	0
1247	O	10138	1	1	1		NS	3751.00	0.00	0	0
1247	N	10138	1	1	1		NS	3751.00	0.00	0	0
1248	O	10137	1	1	1		NS	3509.00	0.00	0	0
1248	N	10137	1	1	1		NS	3509.00	0.00	0	0
1249	O	10136	1	1	1		NS	2904.00	0.00	0	0
1249	N	10136	1	1	1		NS	2904.00	0.00	0	0
1250	O	10135	1	1	1		NS	3509.00	0.00	0	0
1250	N	10135	1	1	1		NS	3509.00	0.00	0	0
1251	O	10133	1	1	1		NS	4840.00	0.00	0	0
1251	N	10133	1	1	1		NS	4840.00	0.00	0	0
1252	O	10132	1	1	1		NS	2178.00	0.00	0	0
1252	N	10132	1	1	1		NS	2178.00	0.00	0	0
1253	O	10131	1	1	1		NS	3509.00	0.00	0	0
1253	N	10131	1	1	1		NS	3509.00	0.00	0	0
1254	O	10129	1	1	1		NS	3025.00	0.00	0	0
1254	N	10129	1	1	1		NS	3025.00	0.00	0	0
1255	O	11760	1	1	1		NS	279.00	0.00	0	0
1255	N	11760	1	1	1		NS	279.00	0.00	0	0
1256	O	11956	1	1	1		NS	2640.00	0.00	0	0
1257	O	11942	1	1	1		NS	89.00	0.00	0	0
1257	N	11942	1	1	1		NS	89.00	0.00	0	0
1258	O	10128	1	1	1		NS	6171.00	0.00	0	0
1258	N	10128	1	1	1		NS	6171.00	0.00	0	0
1259	O	10126	1	1	1		NS	5445.00	0.00	0	0
1259	N	10126	1	1	1		NS	5445.00	0.00	0	0
1260	O	10125	1	1	1		NS	3630.00	0.00	0	0
1260	N	10125	1	1	1		NS	3630.00	0.00	0	0
1261	O	10124	1	1	1		NS	4356.00	0.00	0	0
1261	N	10124	1	1	1		NS	4356.00	0.00	0	0
1262	O	10123	1	1	1		NS	3025.00	0.00	0	0
1262	N	10123	1	1	1		NS	3025.00	0.00	0	0
1263	O	10122	1	1	1		NS	5566.00	0.00	0	0
1263	N	10122	1	1	1		NS	5566.00	0.00	0	0
1264	O	10121	1	1	1		NS	4598.00	0.00	0	0
1264	N	10121	1	1	1		NS	4598.00	0.00	0	0
1265	O	10120	1	1	1		NS	4235.00	0.00	0	0
1265	N	10120	1	1	1		NS	4235.00	0.00	0	0
1266	O	10118	1	1	1		NS	4840.00	0.00	0	0
1266	N	10118	1	1	1		NS	4840.00	0.00	0	0
1267	O	10117	1	1	1		NS	4235.00	0.00	0	0
1267	N	10117	1	1	1		NS	4235.00	0.00	0	0
1268	O	10116	1	1	1		NS	5929.00	0.00	0	0
1268	N	10116	1	1	1		NS	5929.00	0.00	0	0
1269	O	10114	1	1	1		NS	2783.00	0.00	0	0
1269	N	10114	1	1	1		NS	2783.00	0.00	0	0
1270	O	10113	1	1	1		NS	3146.00	0.00	0	0
1270	N	10113	1	1	1		NS	3146.00	0.00	0	0
1271	O	10112	1	1	1		NS	5203.00	0.00	0	0
1271	N	10112	1	1	1		NS	5203.00	0.00	0	0
1272	O	10111	1	1	1		NS	4235.00	0.00	0	0
1272	N	10111	1	1	1		NS	4235.00	0.00	0	0
1273	O	10110	1	1	1		NS	5687.00	0.00	0	0
1273	N	10110	1	1	1		NS	5687.00	0.00	0	0
1274	O	10109	1	1	1		NS	3025.00	0.00	0	0
1274	N	10109	1	1	1		NS	3025.00	0.00	0	0
1275	O	10107	1	1	1		NS	4235.00	0.00	0	0
1275	N	10107	1	1	1		NS	4235.00	0.00	0	0
1276	O	10106	1	1	1		NS	4840.00	0.00	0	0
1276	N	10106	1	1	1		NS	4840.00	0.00	0	0
1277	O	10112	1	1	1		NS	5203.00	0.00	0	0
1277	N	10112	1	1	1		NS	5203.00	0.00	0	0
1278	O	10105	1	1	1		NS	1815.00	0.00	0	0
1278	N	10105	1	1	1		NS	1815.00	0.00	0	0
1279	O	10104	1	1	1		NS	3630.00	0.00	0	0
1279	N	10104	1	1	1		NS	3630.00	0.00	0	0
1280	O	10103	1	1	1		NS	2299.00	0.00	0	0
1280	N	10103	1	1	1		NS	2299.00	0.00	0	0
1281	O	10102	1	1	1		NS	3509.00	0.00	0	0
1281	N	10102	1	1	1		NS	3509.00	0.00	0	0
1282	O	10101	1	1	1		NS	6655.00	0.00	0	0
1282	N	10101	1	1	1		NS	6655.00	0.00	0	0
1283	O	10100	1	1	1		NS	4356.00	0.00	0	0
1283	N	10100	1	1	1		NS	4356.00	0.00	0	0
1284	O	10099	1	1	1		NS	3509.00	0.00	0	0
1284	N	10099	1	1	1		NS	3509.00	0.00	0	0
1285	O	10098	1	1	1		NS	5687.00	0.00	0	0
1285	N	10098	1	1	1		NS	5687.00	0.00	0	0
1286	O	9814	1	1	1		NS	1680.00	0.00	0	0
1286	N	9814	1	1	1		NS	1380.00	0.00	0	0
1287	O	9829	1	1	1		NS	1617.00	0.00	0	0
1287	N	9829	1	1	1		NS	1617.00	0.00	0	0
1288	O	9830	1	1	1		NS	808.50	0.00	0	0
1288	N	9830	1	1	1		NS	808.50	0.00	0	0
1289	O	9831	1	1	1		NS	1386.00	0.00	0	0
1289	N	9831	1	1	1		NS	1386.00	0.00	0	0
1290	O	9832	1	1	1		NS	1740.00	0.00	0	0
1290	N	9832	1	1	1		NS	1740.00	0.00	0	0
1291	O	9833	1	1	1		NS	3364.00	0.00	0	0
1291	N	9833	1	1	1		NS	3364.00	0.00	0	0
1292	O	9839	1	1	1		NS	2320.00	0.00	0	0
1292	N	9839	1	1	1		NS	2320.00	0.00	0	0
1293	O	9840	1	1	1		NS	2668.00	0.00	0	0
1293	N	9840	1	1	1		NS	2668.00	0.00	0	0
1294	O	9841	1	1	1		NS	1856.00	0.00	0	0
1294	N	9841	1	1	1		NS	1856.00	0.00	0	0
1295	O	9842	1	1	1		NS	580.00	0.00	0	0
1295	N	9842	1	1	1		NS	580.00	0.00	0	0
1296	O	9843	1	1	1		NS	1508.00	0.00	0	0
1296	N	9843	1	1	1		NS	1508.00	0.00	0	0
1297	O	9844	1	1	1		NS	690.00	0.00	0	0
1297	N	9844	1	1	1		NS	690.00	0.00	0	0
1298	O	9845	1	1	1		NS	2185.00	0.00	0	0
1298	N	9845	1	1	1		NS	2185.00	0.00	0	0
1299	O	9846	1	1	1		NS	2900.00	0.00	0	0
1299	N	9846	1	1	1		NS	2900.00	0.00	0	0
1300	O	9847	1	1	1		NS	1624.00	0.00	0	0
1300	N	9847	1	1	1		NS	1624.00	0.00	0	0
1301	O	9848	1	1	1		NS	1392.00	0.00	0	0
1301	N	9848	1	1	1		NS	1392.00	0.00	0	0
1302	O	9849	1	1	1		NS	1044.00	0.00	0	0
1302	N	9849	1	1	1		NS	1044.00	0.00	0	0
1303	O	9850	1	1	1		NS	1972.00	0.00	0	0
1303	N	9850	1	1	1		NS	1972.00	0.00	0	0
1304	O	9851	1	1	1		NS	2552.00	0.00	0	0
1304	N	9851	1	1	1		NS	2552.00	0.00	0	0
1305	O	9852	1	1	1		NS	3480.00	0.00	0	0
1305	N	9852	1	1	1		NS	3480.00	0.00	0	0
1306	O	9854	1	1	1		NS	3422.00	0.00	0	0
1306	N	9854	1	1	1		NS	3422.00	0.00	0	0
1307	O	9855	1	1	1		NS	3186.00	0.00	0	0
1307	N	9855	1	1	1		NS	3186.00	0.00	0	0
1308	O	9856	1	1	1		NS	3422.00	0.00	0	0
1308	N	9856	1	1	1		NS	3422.00	0.00	0	0
1309	O	9857	1	1	1		NS	3540.00	0.00	0	0
1309	N	9857	1	1	1		NS	3540.00	0.00	0	0
1310	O	9860	1	1	1		NS	3186.00	0.00	0	0
1310	N	9860	1	1	1		NS	3186.00	0.00	0	0
1311	O	9861	1	1	1		NS	3540.00	0.00	0	0
1311	N	9861	1	1	1		NS	3540.00	0.00	0	0
1312	O	9863	1	1	1		NS	3422.00	0.00	0	0
1312	N	9863	1	1	1		NS	3422.00	0.00	0	0
1313	O	9865	1	1	1		NS	3422.00	0.00	0	0
1313	N	9865	1	1	1		NS	3422.00	0.00	0	0
1314	O	9866	1	1	1		NS	5782.00	0.00	0	0
1314	N	9866	1	1	1		NS	5782.00	0.00	0	0
1315	O	9867	1	1	1		NS	3186.00	0.00	0	0
1315	N	9867	1	1	1		NS	3186.00	0.00	0	0
1316	O	9868	1	1	1		NS	3422.00	0.00	0	0
1316	N	9868	1	1	1		NS	3422.00	0.00	0	0
1317	O	9869	1	1	1		NS	3304.00	0.00	0	0
1317	N	9869	1	1	1		NS	3304.00	0.00	0	0
1318	O	9870	1	1	1		NS	2832.00	0.00	0	0
1318	N	9870	1	1	1		NS	2832.00	0.00	0	0
1319	O	9871	1	1	1		NS	3422.00	0.00	0	0
1319	N	9871	1	1	1		NS	3422.00	0.00	0	0
1320	O	9871	1	1	1		NS	3422.00	0.00	0	0
1321	O	9874	1	1	1		NS	2743.20	0.00	0	0
1322	O	9875	1	1	1		NS	2628.90	0.00	0	0
1323	O	9876	1	1	1		NS	2628.90	0.00	0	0
1324	O	9877	1	1	1		NS	3422.00	0.00	0	0
1325	O	9878	1	1	1		NS	3186.00	0.00	0	0
1326	O	9879	1	1	1		NS	3422.00	0.00	0	0
1327	O	9880	1	1	1		NS	3304.00	0.00	0	0
1328	O	9881	1	1	1		NS	2242.00	0.00	0	0
1329	O	9882	1	1	1		NS	3304.00	0.00	0	0
1330	O	9884	1	1	1		NS	5782.00	0.00	0	0
1331	O	9885	1	1	1		NS	3304.00	0.00	0	0
1332	O	9886	1	1	1		NS	2832.00	0.00	0	0
1333	O	9988	1	1	1		NS	2400.00	0.00	0	0
1334	O	10167	1	1	1		NS	2420.00	0.00	0	0
1335	O	10576	1	1	1		NS	2880.00	0.00	0	0
1336	O	10496	1	1	1		NS	2700.00	0.00	0	0
1337	O	10499	1	1	1		NS	3000.00	0.00	0	0
1338	O	10500	1	1	1		NS	2700.00	0.00	0	0
1339	O	10501	1	1	1		NS	1650.00	0.00	0	0
1340	O	10502	1	1	1		NS	3450.00	0.00	0	0
1341	O	10504	1	1	1		NS	1500.00	0.00	0	0
1342	O	10505	1	1	1		NS	2700.00	0.00	0	0
1343	O	10506	1	1	1		NS	2844.00	0.00	0	0
1344	O	10509	1	1	1		NS	3300.15	0.00	0	0
1345	O	10510	1	1	1		NS	2100.00	0.00	0	0
1346	O	10511	1	1	1		NS	2700.00	0.00	0	0
1347	O	10512	1	1	1		NS	2869.00	0.00	0	0
1348	O	10514	1	1	1		NS	3322.20	0.00	0	0
1349	O	10515	1	1	1		NS	2265.00	0.00	0	0
1350	O	10516	1	1	1		NS	3020.00	0.00	0	0
1351	O	10517	1	1	1		NS	2869.00	0.00	0	0
1352	O	10518	1	1	1		NS	3150.00	0.00	0	0
1353	O	10520	1	1	1		NS	2718.00	0.00	0	0
1354	O	10521	1	1	1		NS	2850.00	0.00	0	0
1355	O	10522	1	1	1		NS	3473.00	0.00	0	0
1356	O	10524	1	1	1		NS	3450.00	0.00	0	0
1357	O	10525	1	1	1		NS	3171.00	0.00	0	0
1358	O	10527	1	1	1		NS	3020.00	0.00	0	0
1359	O	10528	1	1	1		NS	3480.00	0.00	0	0
1360	O	10529	1	1	1		NS	3322.00	0.00	0	0
1361	O	10530	1	1	1		NS	2030.00	0.00	0	0
1362	O	10531	1	1	1		NS	1510.00	0.00	0	0
1363	O	10532	1	1	1		NS	2718.00	0.00	0	0
1364	O	10533	1	1	1		NS	3473.00	0.00	0	0
1365	O	10536	1	1	1		NS	2465.00	0.00	0	0
1366	O	10537	1	1	1		NS	2755.00	0.00	0	0
1367	O	10557	1	1	1		NS	3045.00	0.00	0	0
1368	O	10560	1	1	1		NS	1595.00	0.00	0	0
1369	O	10561	1	1	1		NS	2755.00	0.00	0	0
1370	O	10563	1	1	1		NS	2465.00	0.00	0	0
1371	O	10564	1	1	1		NS	2755.00	0.00	0	0
1372	O	10565	1	1	1		NS	3040.00	0.00	0	0
1373	O	10566	1	1	1		NS	2240.03	0.00	0	0
1374	O	10567	1	1	1		NS	1870.00	0.00	0	0
1375	O	10568	1	1	1		NS	1620.00	0.00	0	0
1376	O	10569	1	1	1		NS	2210.00	0.00	0	0
1377	O	10570	1	1	1		NS	3060.00	0.00	0	0
1378	O	10571	1	1	1		NS	2880.00	0.00	0	0
1379	O	10572	1	1	1		NS	2320.00	0.00	0	0
1380	O	10573	1	1	1		NS	3230.00	0.00	0	0
1381	O	10574	1	1	1		NS	2880.00	0.00	0	0
1382	O	10575	1	1	1		NS	2040.00	0.00	0	0
1383	O	12056	1	1	1		NS	2880.00	0.00	0	0
1384	O	10577	1	1	1		NS	2030.00	0.00	0	0
1385	O	10578	1	1	1		NS	3040.00	0.00	0	0
1386	O	10579	1	1	1		NS	2635.00	0.00	0	0
1387	O	10581	1	1	1		NS	2100.00	0.00	0	0
1388	O	10583	1	1	1		NS	2890.00	0.00	0	0
1389	O	10585	1	1	1		NS	1760.00	0.00	0	0
1390	O	10586	1	1	1		NS	3400.00	0.00	0	0
1391	O	10588	1	1	1		NS	2880.00	0.00	0	0
1392	O	10589	1	1	1		NS	1705.00	0.00	0	0
1393	O	10590	1	1	1		NS	3960.00	0.00	0	0
1394	O	10591	1	1	1		NS	3040.00	0.00	0	0
1395	O	10592	1	1	1		NS	3100.00	0.00	0	0
1396	O	10593	1	1	1		NS	1600.00	0.00	0	0
1397	O	10594	1	1	1		NS	3230.00	0.00	0	0
1398	O	10595	1	1	1		NS	1885.00	0.00	0	0
1399	O	10596	1	1	1		NS	3100.00	0.00	0	0
1400	O	10597	1	1	1		NS	2970.00	0.00	0	0
1401	O	10598	1	1	1		NS	3625.00	0.00	0	0
1402	O	10599	1	1	1		NS	1740.00	0.00	0	0
1403	O	10600	1	1	1		NS	2790.00	0.00	0	0
1404	O	10601	1	1	1		NS	2175.00	0.00	0	0
1405	O	10602	1	1	1		NS	3040.00	0.00	0	0
1406	O	10603	1	1	1		NS	2890.00	0.00	0	0
1407	O	12074	1	1	1		NS	2700.00	0.00	0	0
1408	O	10203	1	1	1		NS	2556.00	0.00	0	0
1409	O	10214	1	1	1		NS	2556.00	0.00	0	0
1410	O	10211	1	1	1		NS	2556.00	0.00	0	0
1411	O	10216	1	1	1		NS	2556.00	0.00	0	0
1412	O	10217	1	1	1		NS	2556.00	0.00	0	0
1413	O	10219	1	1	1		NS	2556.00	0.00	0	0
1414	O	10220	1	1	1		NS	1278.00	0.00	0	0
1415	O	10221	1	1	1		NS	2556.00	0.00	0	0
1416	O	10223	1	1	1		NS	2556.00	0.00	0	0
1417	O	10225	1	1	1		NS	3195.00	0.00	0	0
1418	O	10226	1	1	1		NS	2556.00	0.00	0	0
1419	O	10228	1	1	1		NS	2556.00	0.00	0	0
1420	O	10229	1	1	1		NS	2556.00	0.00	0	0
1421	O	10230	1	1	1		NS	2556.00	0.00	0	0
1422	O	10231	1	1	1		NS	1280.00	0.00	0	0
1423	O	10232	1	1	1		NS	1920.00	0.00	0	0
1424	O	10233	1	1	1		NS	3200.00	0.00	0	0
1425	O	10234	1	1	1		NS	3456.00	0.00	0	0
1426	O	10235	1	1	1		NS	1408.00	0.00	0	0
1427	O	10236	1	1	1		NS	3456.00	0.00	0	0
1428	O	10237	1	1	1		NS	3200.00	0.00	0	0
1429	O	10238	1	1	1		NS	1280.00	0.00	0	0
1430	O	10239	1	1	1		NS	2304.00	0.00	0	0
1431	O	10240	1	1	1		NS	1920.00	0.00	0	0
1432	O	10241	1	1	1		NS	1280.00	0.00	0	0
1433	O	10242	1	1	1		NS	2432.00	0.00	0	0
1434	O	10243	1	1	1		NS	2048.00	0.00	0	0
1435	O	10244	1	1	1		NS	1152.00	0.00	0	0
1436	O	10245	1	1	1		NS	3584.00	0.00	0	0
1437	O	10246	1	1	1		NS	2816.00	0.00	0	0
1438	O	10247	1	1	1		NS	3456.00	0.00	0	0
1439	O	10248	1	1	1		NS	1664.00	0.00	0	0
1440	O	9756	1	1	1		NS	25560.00	0.00	0	0
1441	O	10604	1	1	1		NS	5920.00	0.00	0	0
1442	O	10605	1	1	1		NS	4810.00	0.00	0	0
1443	O	10606	1	1	1		NS	4255.00	0.00	0	0
1444	O	10607	1	1	1		NS	3330.00	0.00	0	0
1445	O	10608	1	1	1		NS	2035.00	0.00	0	0
1446	O	10609	1	1	1		NS	2960.00	0.00	0	0
1447	O	10610	1	1	1		NS	5365.00	0.00	0	0
1448	O	10611	1	1	1		NS	180.00	0.00	0	0
1449	O	10612	1	1	1		NS	180.00	0.00	0	0
1450	O	10613	1	1	1		NS	180.00	0.00	0	0
1451	O	10614	1	1	1		NS	4320.00	0.00	0	0
1452	O	10616	1	1	1		NS	3420.00	0.00	0	0
1453	O	10617	1	1	1		NS	3600.00	0.00	0	0
1454	O	10618	1	1	1		NS	2700.00	0.00	0	0
1455	O	10619	1	1	1		NS	3240.00	0.00	0	0
1456	O	10620	1	1	1		NS	1800.00	0.00	0	0
1457	O	10622	1	1	1		NS	3060.00	0.00	0	0
1458	O	10623	1	1	1		NS	1980.00	0.00	0	0
1459	O	10624	1	1	1		NS	3600.00	0.00	0	0
1460	O	10625	1	1	1		NS	2880.00	0.00	0	0
1461	O	10626	1	1	1		NS	180.00	0.00	0	0
1462	O	10627	1	1	1		NS	180.00	0.00	0	0
1463	O	10628	1	1	1		NS	540.00	0.00	0	0
1464	O	10629	1	1	1		NS	180.00	0.00	0	0
1465	O	10631	1	1	1		NS	180.00	0.00	0	0
1466	O	10632	1	1	1		NS	180.00	0.00	0	0
1467	O	10633	1	1	1		NS	360.00	0.00	0	0
1468	O	10634	1	1	1		NS	360.00	0.00	0	0
1469	O	10635	1	1	1		NS	360.00	0.00	0	0
1470	O	10636	1	1	1		NS	540.00	0.00	0	0
1471	O	10637	1	1	1		NS	900.00	0.00	0	0
1472	O	10638	1	1	1		NS	540.00	0.00	0	0
1473	O	10639	1	1	1		NS	825.00	0.00	0	0
1474	O	10640	1	1	1		NS	330.00	0.00	0	0
1475	O	10641	1	1	1		NS	165.00	0.00	0	0
1476	O	10642	1	1	1		NS	300.00	0.00	0	0
1477	O	10643	1	1	1		NS	750.00	0.00	0	0
1478	O	10644	1	1	1		NS	1650.00	0.00	0	0
1479	O	10645	1	1	1		NS	1650.00	0.00	0	0
1480	O	10646	1	1	1		NS	2755.00	0.00	0	0
1481	O	10647	1	1	1		NS	3770.00	0.00	0	0
1482	O	10648	1	1	1		NS	1450.00	0.00	0	0
1483	O	10649	1	1	1		NS	1305.00	0.00	0	0
1484	O	10650	1	1	1		NS	1776.00	0.00	0	0
1485	O	10651	1	1	1		NS	2368.00	0.00	0	0
1486	O	10653	1	1	1		NS	148.00	0.00	0	0
1487	O	10654	1	1	1		NS	148.00	0.00	0	0
1488	O	10655	1	1	1		NS	592.00	0.00	0	0
1489	O	10657	1	1	1		NS	2025.00	0.00	0	0
1490	O	10658	1	1	1		NS	2700.00	0.00	0	0
1491	O	10659	1	1	1		NS	2565.00	0.00	0	0
1492	O	12222	1	1	1		NS	1400.00	0.00	0	0
1493	O	12264	1	1	1		NS	5920.00	0.00	0	0
1494	O	10661	1	1	1		NS	3510.00	0.00	0	0
1495	O	10662	1	1	1		NS	2565.00	0.00	0	0
1496	O	10663	1	1	1		NS	810.00	0.00	0	0
1497	O	10664	1	1	1		NS	3780.00	0.00	0	0
1498	O	10665	1	1	1		NS	2565.00	0.00	0	0
1499	O	10666	1	1	1		NS	1485.00	0.00	0	0
1500	O	10667	1	1	1		NS	4725.00	0.00	0	0
1501	O	10668	1	1	1		NS	3915.00	0.00	0	0
1502	O	10669	1	1	1		NS	1350.00	0.00	0	0
1503	O	10670	1	1	1		NS	3375.00	0.00	0	0
1504	O	10671	1	1	1		NS	1350.00	0.00	0	0
1505	O	10672	1	1	1		NS	2565.00	0.00	0	0
1506	O	10673	1	1	1		NS	1485.00	0.00	0	0
1507	O	10674	1	1	1		NS	1890.00	0.00	0	0
1508	O	10676	1	1	1		NS	3450.00	0.00	0	0
1509	O	10678	1	1	1		NS	2070.00	0.00	0	0
1510	O	10681	1	1	1		NS	2208.00	0.00	0	0
1511	O	10685	1	1	1		NS	1794.00	0.00	0	0
1512	O	10687	1	1	1		NS	4830.00	0.00	0	0
1513	O	10688	1	1	1		NS	6210.00	0.00	0	0
1514	O	10689	1	1	1		NS	2760.00	0.00	0	0
1515	O	10690	1	1	1		NS	2484.00	0.00	0	0
1516	O	10691	1	1	1		NS	1932.00	0.00	0	0
1517	O	10692	1	1	1		NS	6072.00	0.00	0	0
1518	O	10693	1	1	1		NS	4830.00	0.00	0	0
1519	O	10694	1	1	1		NS	6348.00	0.00	0	0
1520	O	10695	1	1	1		NS	2760.00	0.00	0	0
1521	O	10696	1	1	1		NS	2484.00	0.00	0	0
1522	O	10251	1	1	1		NS	9000.00	0.00	0	0
1523	O	10250	1	1	1		NS	4750.00	0.00	0	0
1524	O	10697	1	1	1		NS	1794.00	0.00	0	0
1525	O	10698	1	1	1		NS	138.00	0.00	0	0
1526	O	10699	1	1	1		NS	138.00	0.00	0	0
1527	O	10701	1	1	1		NS	414.00	0.00	0	0
1528	O	12424	1	1	1		NS	5920.00	0.00	0	0
1529	O	10709	1	1	1		NS	135.00	0.00	0	0
1530	O	10710	1	1	1		NS	135.00	0.00	0	0
1531	O	10711	1	1	1		NS	7590.00	0.00	0	0
1532	O	10712	1	1	1		NS	13500.00	0.00	0	0
1533	O	10713	1	1	1		NS	13500.00	0.00	0	0
1534	O	12577	1	1	1		NS	178.00	0.00	0	0
1534	N	12577	1	1	1		NS	89.00	0.00	0	0
1535	O	11057	1	1	1		NS	1350.00	0.00	0	0
1536	O	11058	1	1	1		NS	1215.00	0.00	0	0
1537	O	11059	1	1	1		NS	1215.00	0.00	0	0
1538	O	11060	1	1	1		NS	1330.00	0.00	0	0
1539	O	11061	1	1	1		NS	3350.00	0.00	0	0
1540	O	11062	1	1	1		NS	2546.00	0.00	0	0
1541	O	11063	1	1	1		NS	1340.00	0.00	0	0
1542	O	11064	1	1	1		NS	3350.00	0.00	0	0
1543	O	11065	1	1	1		NS	1206.00	0.00	0	0
1544	O	11066	1	1	1		NS	1995.00	0.00	0	0
1545	O	11068	1	1	1		NS	924.00	0.00	0	0
1546	O	11069	1	1	1		NS	2860.00	0.00	0	0
1547	O	11070	1	1	1		NS	4030.00	0.00	0	0
1548	O	11071	1	1	1		NS	3250.00	0.00	0	0
1549	O	11072	1	1	1		NS	2640.00	0.00	0	0
1550	O	11073	1	1	1		NS	2112.00	0.00	0	0
1551	O	11074	1	1	1		NS	1452.00	0.00	0	0
1552	O	11075	1	1	1		NS	2470.00	0.00	0	0
1553	O	11076	1	1	1		NS	2340.00	0.00	0	0
1554	O	11077	1	1	1		NS	3510.00	0.00	0	0
1555	O	11078	1	1	1		NS	2580.00	0.00	0	0
1556	O	11079	1	1	1		NS	2340.00	0.00	0	0
1557	O	11080	1	1	1		NS	1170.00	0.00	0	0
1558	O	11081	1	1	1		NS	260.00	0.00	0	0
1559	O	11082	1	1	1		NS	2600.00	0.00	0	0
1560	O	11083	1	1	1		NS	1300.00	0.00	0	0
1561	O	11084	1	1	1		NS	1950.00	0.00	0	0
1562	O	11085	1	1	1		NS	1161.00	0.00	0	0
1563	O	11086	1	1	1		NS	3250.00	0.00	0	0
1564	O	11087	1	1	1		NS	130.00	0.00	0	0
1565	O	11090	1	1	1		NS	520.00	0.00	0	0
1566	O	11091	1	1	1		NS	1300.00	0.00	0	0
1567	O	11092	1	1	1		NS	2080.00	0.00	0	0
1568	O	11093	1	1	1		NS	1690.00	0.00	0	0
1569	O	11094	1	1	1		NS	520.00	0.00	0	0
1570	O	11096	1	1	1		NS	390.00	0.00	0	0
1571	O	11097	1	1	1		NS	1295.00	0.00	0	0
1572	O	11098	1	1	1		NS	1942.50	0.00	0	0
1573	O	11099	1	1	1		NS	2604.00	0.00	0	0
1574	O	11100	1	1	1		NS	3755.50	0.00	0	0
1575	O	11101	1	1	1		NS	129.50	0.00	0	0
1576	O	11102	1	1	1		NS	3237.50	0.00	0	0
1577	O	11103	1	1	1		NS	1165.50	0.00	0	0
1578	O	11104	1	1	1		NS	1952.00	0.00	0	0
1579	O	11105	1	1	1		NS	2590.00	0.00	0	0
1580	O	11106	1	1	1		NS	2232.00	0.00	0	0
1581	O	11107	1	1	1		NS	240.00	0.00	0	0
1582	O	11108	1	1	1		NS	3348.00	0.00	0	0
1583	O	11109	1	1	1		NS	2728.00	0.00	0	0
1584	O	11110	1	1	1		NS	1240.00	0.00	0	0
1585	O	11111	1	1	1		NS	2108.00	0.00	0	0
1586	O	11112	1	1	1		NS	1488.00	0.00	0	0
1587	O	11113	1	1	1		NS	1560.00	0.00	0	0
1588	O	11114	1	1	1		NS	1800.00	0.00	0	0
1589	O	11115	1	1	1		NS	1080.00	0.00	0	0
1590	O	11116	1	1	1		NS	2467.50	0.00	0	0
1591	O	11117	1	1	1		NS	1880.00	0.00	0	0
1592	O	11118	1	1	1		NS	4800.00	0.00	0	0
1593	O	11119	1	1	1		NS	1292.50	0.00	0	0
1594	O	11120	1	1	1		NS	2880.00	0.00	0	0
1595	O	11121	1	1	1		NS	9600.00	0.00	0	0
1596	O	11122	1	1	1		NS	5287.50	0.00	0	0
1597	O	11123	1	1	1		NS	4582.50	0.00	0	0
1598	O	11124	1	1	1		NS	3525.00	0.00	0	0
1599	O	11125	1	1	1		NS	2280.00	0.00	0	0
1600	O	11126	1	1	1		NS	12000.00	0.00	0	0
1601	O	11127	1	1	1		NS	4680.00	0.00	0	0
1602	O	11128	1	1	1		NS	1762.50	0.00	0	0
1603	O	11129	1	1	1		NS	8307.00	0.00	0	0
1604	O	11130	1	1	1		NS	2585.00	0.00	0	0
1605	O	11131	1	1	1		NS	6960.00	0.00	0	0
1606	O	11132	1	1	1		NS	1170.00	0.00	0	0
1607	O	11133	1	1	1		NS	4112.50	0.00	0	0
1608	O	11134	1	1	1		NS	1200.00	0.00	0	0
1609	O	11135	1	1	1		NS	3525.00	0.00	0	0
1610	O	11136	1	1	1		NS	840.00	0.00	0	0
1611	O	11137	1	1	1		NS	595.00	0.00	0	0
1612	O	11138	1	1	1		NS	6700.00	0.00	0	0
1613	O	11139	1	1	1		NS	1170.00	0.00	0	0
1614	O	11140	1	1	1		NS	4347.50	0.00	0	0
1615	O	11141	1	1	1		NS	1548.00	0.00	0	0
1616	O	11142	1	1	1		NS	6700.00	0.00	0	0
1617	O	11143	1	1	1		NS	3082.00	0.00	0	0
1618	O	11144	1	1	1		NS	258.00	0.00	0	0
1619	O	11145	1	1	1		NS	11390.00	0.00	0	0
1620	O	11146	1	1	1		NS	2304.00	0.00	0	0
1621	O	11147	1	1	1		NS	2814.00	0.00	0	0
1622	O	11148	1	1	1		NS	516.00	0.00	0	0
1623	O	10459	1	1	1		NS	950.00	0.00	0	0
1624	O	10555	1	1	1		NS	4625.00	0.00	0	0
1625	O	12695	1	1	1		NS	6960.00	0.00	0	0
1626	O	12710	1	1	1		NS	258.00	0.00	0	0
1627	O	11158	1	1	1		NS	12000.00	0.00	0	0
1628	O	11159	1	1	1		NS	12000.00	0.00	0	0
1629	O	11160	1	1	1		NS	24000.00	0.00	0	0
1630	O	11192	1	1	1		NS	23400.00	0.00	0	0
1631	O	11191	1	1	1		NS	13800.00	0.00	0	0
1632	O	11170	1	1	1		NS	11650.00	0.00	0	0
1633	O	11215	1	1	1		NS	1150.00	0.00	0	0
1634	O	12767	1	1	1		NS	285.00	0.00	0	0
1634	N	12767	1	1	1		NS	285.00	0.00	0	0
1635	O	12897	1	1	1		NS	30521.20	0.00	0	0
1636	O	12900	1	1	1		NS	8800.00	0.00	0	0
1637	O	12916	1	1	1		NS	445.00	0.00	0	0
1637	N	12916	1	1	1		NS	445.00	0.00	0	0
1638	O	12921	1	1	1		NS	89.00	0.00	0	0
1638	N	12921	1	1	1		NS	89.00	0.00	0	0
1639	O	12900	1	1	1		NS	8800.00	0.00	0	0
1640	O	12909	1	1	1		NS	10200.00	0.00	0	0
1640	N	12909	1	1	1		NS	10200.00	0.00	0	0
1641	O	12990	1	1	1		NS	924.00	0.00	0	0
1642	O	13207	1	1	3		NS	63360.00	0.00	0	0
1642	N	13207	1	1	3		NS	63360.00	0.00	0	0
1643	O	13332	1	1	3		NS	590.00	0.00	0	0
1643	N	13332	1	1	3		NS	590.00	0.00	0	0
1644	O	13394	1	1	3		NS	63.00	0.00	0	0
1644	N	13394	1	1	3		NS	63.00	0.00	0	0
1645	O	13468	1	1	3		NS	21.40	0.00	0	0
1646	O	13475	1	1	3		NS	17600.00	0.00	0	0
1646	N	13475	1	1	3		NS	17600.00	0.00	0	0
1647	O	13478	1	1	3		NS	315.00	0.00	0	0
1647	N	13478	1	1	3		NS	315.00	0.00	0	0
1648	O	13481	1	1	3		NS	21.40	0.00	0	0
1648	N	13481	1	1	3		NS	21.40	0.00	0	0
1649	O	13642	1	1	3		NS	154.00	0.00	0	0
1649	N	13642	1	1	3		NS	154.00	0.00	0	0
1650	O	13643	1	1	3		NS	56.00	0.00	0	0
1650	N	13643	1	1	3		NS	56.00	0.00	0	0
1651	O	13643	1	1	3		NS	56.00	0.00	0	0
1651	N	13643	1	1	3		NS	56.00	0.00	0	0
1652	O	13642	1	1	3		NS	154.00	0.00	0	0
1652	N	13642	1	1	3		NS	154.00	0.00	0	0
1653	O	13684	1	1	3		NS	4840.00	0.00	0	0
1653	N	13684	1	1	3		NS	4840.00	0.00	0	0
1654	O	13754	1	1	3		NS	880.00	0.00	0	0
1654	N	13754	1	1	3		NS	880.00	0.00	0	0
1655	O	13632	1	1	3		NS	210.00	0.00	0	0
1655	N	13632	1	1	3		NS	210.00	0.00	0	0
1656	O	13499	1	1	3		NS	1468.90	0.00	0	0
1656	N	13499	1	1	3		NS	1468.90	0.00	0	0
1657	O	13733	1	1	3		NS	21.00	0.00	0	0
1657	N	13733	1	1	3		NS	21.00	0.00	0	0
1658	O	14130	1	1	3		NS	56.00	0.00	0	0
1658	N	14130	1	1	3		NS	56.00	0.00	0	0
1659	O	14236	1	1	3		NS	42.00	0.00	0	0
1659	N	14236	1	1	3		NS	42.00	0.00	0	0
1660	O	14240	1	1	3		NS	609.00	0.00	0	0
1660	N	14240	1	1	3		NS	609.00	0.00	0	0
1661	O	14236	1	1	3		NS	42.00	0.00	0	0
1661	N	14236	1	1	3		NS	42.00	0.00	0	0
1662	O	14408	1	1	3		NS	141.60	0.00	0	0
1662	N	14408	1	1	3		NS	141.60	0.00	0	0
1663	O	14410	1	1	3		NS	118.00	0.00	0	0
1663	N	14410	1	1	3		NS	118.00	0.00	0	0
1664	O	14411	1	1	3		NS	23.60	0.00	0	0
1664	N	14411	1	1	3		NS	23.60	0.00	0	0
1665	O	14621	1	1	3		NS	171.00	0.00	0	0
1665	N	14621	1	1	3		NS	232.00	0.00	0	0
1666	O	14909	1	1	3		NS	57.00	0.00	0	0
1666	N	14909	1	1	3		NS	57.00	0.00	0	0
1667	O	14910	1	1	3		NS	39.00	0.00	0	0
1667	N	14910	1	1	3		NS	39.00	0.00	0	0
1668	O	14911	1	1	3		NS	192.00	0.00	0	0
1668	N	14911	1	1	3		NS	192.00	0.00	0	0
1669	O	14912	1	1	3		NS	232.00	0.00	0	0
1669	N	14912	1	1	3		NS	232.00	0.00	0	0
1670	O	14978	1	1	3		NS	900.00	0.00	0	0
1671	O	14984	1	1	3		NS	23.70	0.00	0	0
1671	N	14984	1	1	3		NS	44.80	0.00	0	0
1672	O	15045	1	1	3		NS	476.00	0.00	0	0
1672	N	15045	1	1	3		NS	476.00	0.00	0	0
1673	O	15118	1	1	3		NS	196.00	0.00	0	0
1673	N	15118	1	1	3		NS	196.00	0.00	0	0
1674	O	15138	1	1	3		NS	119.00	0.00	0	0
1674	N	15138	1	1	3		NS	119.00	0.00	0	0
1675	O	15152	1	1	3		NS	95.20	0.00	0	0
1675	N	15152	1	1	3		NS	95.20	0.00	0	0
1676	O	15324	1	1	3		NS	71.40	0.00	0	0
1676	N	15324	1	1	3		NS	71.40	0.00	0	0
1677	O	15335	1	1	3		NS	1000.00	0.00	0	0
1677	N	15335	1	1	3		NS	1000.00	0.00	0	0
1678	O	16093	1	1	3		NS	97.00	0.00	0	0
1678	N	16093	1	1	3		NS	97.00	0.00	0	0
1679	O	10083	1	1	1		NS	3317.25	0.00	0	0
1679	N	10083	1	1	1		DO	3317.25	0.00	0	0
1680	O	15700	1	1	3		NS	190.00	0.00	0	0
1680	N	15700	1	1	3		NS	190.00	0.00	0	0
1681	O	16499	1	1	3		NS	125.60	0.00	0	0
1681	N	16499	1	1	3		NS	125.60	0.00	0	0
1682	O	16496	1	1	3		NS	342.00	0.00	0	0
1682	N	16496	1	1	3		NS	342.00	0.00	0	0
1683	O	16689	1	1	3		NS	93.00	0.00	0	0
1683	N	16689	1	1	3		NS	93.00	0.00	0	0
1684	O	12409	1	1	1		NS	9500.00	0.00	0	0
1684	N	12409	1	1	1		NS	4750.00	0.00	0	0
1685	O	12409	1	1	1		NS	4750.00	0.00	0	0
1685	N	12409	1	1	1		NS	9500.00	0.00	0	0
1686	O	16822	1	1	3		NS	9.50	0.00	0	0
1686	N	16822	1	1	3		NS	9.50	0.00	0	0
1687	O	16868	1	1	3		NS	4250.00	0.00	0	0
1687	N	16868	1	1	3		NS	4250.00	0.00	0	0
1688	O	16483	1	1	3		NS	612.50	0.00	0	0
1688	N	16483	1	1	3		NS	612.50	0.00	0	0
1689	O	16872	1	1	3		NS	1700.00	0.00	0	0
1689	N	16872	1	1	3		NS	1700.00	0.00	0	0
1690	O	16872	1	1	3		NS	1700.00	0.00	0	0
1690	N	16872	1	1	3		NS	1700.00	0.00	0	0
1691	O	16874	1	1	3		NS	2550.00	0.00	0	0
1691	N	16874	1	1	3		NS	2550.00	0.00	0	0
1692	O	16875	1	1	3		NS	8500.00	0.00	0	0
1692	N	16875	1	1	3		NS	8500.00	0.00	0	0
1693	O	13024	1	1	3		NS	4250.00	0.00	0	0
1694	O	13026	1	1	3		NS	1700.00	0.00	0	0
1695	O	13028	1	1	3		NS	2550.00	0.00	0	0
1696	O	13030	1	1	3		NS	8500.00	0.00	0	0
1697	O	16992	1	1	3		NS	162.00	0.00	0	0
1697	N	16992	1	1	3		NS	162.00	0.00	0	0
1698	O	17163	1	1	3		NS	110.00	0.00	0	0
1699	O	17027	1	1	3		NS	7200.00	0.00	0	0
1700	O	17026	1	1	3		NS	1104.00	0.00	0	0
1701	O	17024	1	1	3		NS	1080.00	0.00	0	0
1702	O	17022	1	1	3		NS	1620.00	0.00	0	0
1703	O	16898	1	1	3		NS	4650.00	0.00	0	0
1704	O	16899	1	1	3		NS	2604.00	0.00	0	0
1705	O	16900	1	1	3		NS	3720.00	0.00	0	0
1706	O	16901	1	1	3		NS	4650.00	0.00	0	0
1707	O	16902	1	1	3		NS	2325.00	0.00	0	0
1708	O	16903	1	1	3		NS	3720.00	0.00	0	0
1709	O	16904	1	1	3		NS	3255.00	0.00	0	0
1710	O	17208	1	1	3		NS	4650.00	0.00	0	0
1711	O	17210	1	1	3		NS	2604.00	0.00	0	0
1712	O	17211	1	1	3		NS	3720.00	0.00	0	0
1713	O	17251	1	1	3		NS	3255.00	0.00	0	0
1713	N	17251	1	1	3		NS	3255.00	0.00	0	0
1714	O	17718	1	1	3		NS	96.00	0.00	0	0
1714	N	17718	1	1	3		NS	96.00	0.00	0	0
1715	O	16756	1	1	3		NS	595.40	0.00	0	0
1715	N	16756	1	1	3		NS	595.40	0.00	0	0
1716	O	16756	1	1	3		NS	595.40	0.00	0	0
1716	N	16756	1	1	3		NS	595.40	0.00	0	0
1717	O	18137	1	1	3		NS	135.50	0.00	0	0
1717	N	18137	1	1	3		NS	117.50	0.00	0	0
1718	O	18281	1	1	3		NS	300.00	0.00	0	0
1719	O	18290	1	1	3		NS	300.00	0.00	0	0
1720	O	18303	1	1	3		NS	1044.00	0.00	0	0
1721	O	18302	1	1	3		NS	889.50	0.00	0	0
1722	O	18301	1	1	3		NS	654.00	0.00	0	0
1723	O	18300	1	1	3		NS	300.00	0.00	0	0
1724	O	18289	1	1	3		NS	360.00	0.00	0	0
1725	O	18288	1	1	3		NS	164.50	0.00	0	0
1726	O	18287	1	1	3		NS	120.00	0.00	0	0
1727	O	18286	1	1	3		NS	240.00	0.00	0	0
1728	O	18282	1	1	3		NS	180.00	0.00	0	0
1729	O	18309	1	1	3		NS	888.00	0.00	0	0
1730	O	18310	1	1	3		NS	507.00	0.00	0	0
1731	O	18329	1	1	3		NS	53.00	0.00	0	0
1731	N	18329	1	1	3		NS	53.00	0.00	0	0
1732	O	18330	1	1	3		NS	165.00	0.00	0	0
1732	N	18330	1	1	3		NS	165.00	0.00	0	0
1733	O	18313	1	1	3		NS	860.00	0.00	0	0
1734	O	18325	1	1	3		NS	867.00	0.00	0	0
1735	O	18315	1	1	3		NS	745.50	0.00	0	0
1736	O	18327	1	1	3		NS	650.00	0.00	0	0
1737	O	18339	1	1	3		NS	120.00	0.00	0	0
1738	O	18358	1	1	3		NS	38.00	0.00	0	0
1739	O	18392	1	1	3		NS	663.50	0.00	0	0
1739	N	18392	1	1	3		NS	663.50	0.00	0	0
1740	O	18384	1	1	3		NS	560.00	0.00	0	0
1740	N	18384	1	1	3		NS	560.00	0.00	0	0
1741	O	18385	1	1	3		NS	112.00	0.00	0	0
1741	N	18385	1	1	3		NS	112.00	0.00	0	0
1742	O	18386	1	1	3		NS	112.00	0.00	0	0
1742	N	18386	1	1	3		NS	112.00	0.00	0	0
1743	O	18387	1	1	3		NS	560.00	0.00	0	0
1743	N	18387	1	1	3		NS	560.00	0.00	0	0
1744	O	18388	1	1	3		NS	933.00	0.00	0	0
1744	N	18388	1	1	3		NS	933.00	0.00	0	0
1745	O	18389	1	1	3		NS	940.00	0.00	0	0
1745	N	18389	1	1	3		NS	940.00	0.00	0	0
1746	O	18390	1	1	3		NS	38.00	0.00	0	0
1746	N	18390	1	1	3		NS	38.00	0.00	0	0
1747	O	18391	1	1	3		NS	224.00	0.00	0	0
1747	N	18391	1	1	3		NS	224.00	0.00	0	0
1748	O	18394	1	1	3		NS	24.00	0.00	0	0
1748	N	18394	1	1	3		NS	24.00	0.00	0	0
1749	O	18395	1	1	3		NS	254.00	0.00	0	0
1749	N	18395	1	1	3		NS	254.00	0.00	0	0
1750	O	18396	1	1	3		NS	127.00	0.00	0	0
1750	N	18396	1	1	3		NS	127.00	0.00	0	0
1751	O	18397	1	1	3		NS	127.00	0.00	0	0
1751	N	18397	1	1	3		NS	127.00	0.00	0	0
1752	O	18398	1	1	3		NS	865.20	0.00	0	0
1752	N	18398	1	1	3		NS	865.20	0.00	0	0
1753	O	18399	1	1	3		NS	381.00	0.00	0	0
1753	N	18399	1	1	3		NS	381.00	0.00	0	0
1754	O	18401	1	1	3		NS	24.00	0.00	0	0
1754	N	18401	1	1	3		NS	24.00	0.00	0	0
1755	O	18402	1	1	3		NS	4.00	0.00	0	0
1755	N	18402	1	1	3		NS	4.00	0.00	0	0
1756	O	18403	1	1	3		NS	2045.90	0.00	0	0
1756	N	18403	1	1	3		NS	2045.90	0.00	0	0
1757	O	18404	1	1	3		NS	308.00	0.00	0	0
1757	N	18404	1	1	3		NS	308.00	0.00	0	0
1758	O	18448	1	1	3		NS	57.00	0.00	0	0
1759	O	18457	1	1	3		NS	58.00	0.00	0	0
1760	O	18478	1	1	3		NS	57.00	0.00	0	0
1761	O	18537	1	1	3		NS	57.00	0.00	0	0
1762	O	18504	1	1	3		NS	1720.00	0.00	0	0
1762	N	18504	1	1	3		NS	1720.00	0.00	0	0
1763	O	18567	1	1	3		NS	260.00	0.00	0	0
1764	O	18575	1	1	3		NS	110.00	0.00	0	0
1765	O	18570	1	1	3		NS	550.00	0.00	0	0
1766	O	18602	1	1	3		NS	260.00	0.00	0	0
1767	O	18601	1	1	3		NS	55.00	0.00	0	0
1768	O	18600	1	1	3		NS	114.00	0.00	0	0
1769	O	18598	1	1	3		NS	260.00	0.00	0	0
1770	O	18611	1	1	3		NS	55.00	0.00	0	0
1771	O	18612	1	1	3		NS	114.00	0.00	0	0
1772	O	18709	1	1	3		NS	7097.50	0.00	0	0
1772	N	18709	1	1	3		NS	7097.50	0.00	0	0
1773	O	18661	1	1	3		NS	78.00	0.00	0	0
1773	N	18661	1	1	3		NS	78.00	0.00	0	0
1774	O	18746	1	1	3		NS	4175.00	0.00	0	0
1774	N	18746	1	1	3		NS	4175.00	0.00	0	0
1775	O	18449	1	1	3		NS	600.00	0.00	0	0
1776	O	18450	1	1	3		NS	300.00	0.00	0	0
1777	O	18774	1	1	3		NS	300.00	0.00	0	0
1778	O	18775	1	1	3		NS	423.00	0.00	0	0
1779	O	18776	1	1	3		NS	803.00	0.00	0	0
1780	O	18777	1	1	3		NS	1455.00	0.00	0	0
1781	O	7113	1	1	1		NS	213.00	0.00	0	0
1781	N	7113	1	1	1		NS	2201.00	0.00	0	0
1782	O	18792	1	1	3		NS	56.00	0.00	0	0
1783	O	18842	1	1	3		NS	83.60	0.00	0	0
1783	N	18842	1	1	3		NS	83.60	0.00	0	0
1784	O	18843	1	1	3		NS	62.70	0.00	0	0
1784	N	18843	1	1	3		NS	62.70	0.00	0	0
1785	O	18844	1	1	3		NS	62.70	0.00	0	0
1785	N	18844	1	1	3		NS	62.70	0.00	0	0
1786	O	18874	1	1	3		NS	606.10	0.00	0	0
1786	N	18874	1	1	3		NS	104.50	0.00	0	0
1787	O	19280	1	1	3		NS	21.50	0.00	0	0
1787	N	19280	1	1	3		NS	21.50	0.00	0	0
1788	O	19281	1	1	3		NS	55.00	0.00	0	0
1788	N	19281	1	1	3		NS	55.00	0.00	0	0
1789	O	19282	1	1	3		NS	21.50	0.00	0	0
1789	N	19282	1	1	3		NS	21.50	0.00	0	0
1790	O	19283	1	1	3		NS	6450.00	0.00	0	0
1790	N	19283	1	1	3		NS	6450.00	0.00	0	0
1791	O	19284	1	1	3		NS	6450.00	0.00	0	0
1791	N	19284	1	1	3		NS	6450.00	0.00	0	0
1792	O	19286	1	1	3		NS	623.50	0.00	0	0
1792	N	19286	1	1	3		NS	623.50	0.00	0	0
1793	O	19289	1	1	3		NS	107.50	0.00	0	0
1793	N	19289	1	1	3		NS	107.50	0.00	0	0
1794	O	19290	1	1	3		NS	129.00	0.00	0	0
1794	N	19290	1	1	3		NS	129.00	0.00	0	0
1795	O	19291	1	1	3		NS	43.00	0.00	0	0
1795	N	19291	1	1	3		NS	43.00	0.00	0	0
1796	O	19292	1	1	3		NS	5.50	0.00	0	0
1796	N	19292	1	1	3		NS	5.50	0.00	0	0
1797	O	19293	1	1	3		NS	86.00	0.00	0	0
1797	N	19293	1	1	3		NS	86.00	0.00	0	0
1798	O	19294	1	1	3		NS	537.50	0.00	0	0
1798	N	19294	1	1	3		NS	537.50	0.00	0	0
1799	O	19295	1	1	3		NS	21.50	0.00	0	0
1799	N	19295	1	1	3		NS	21.50	0.00	0	0
1800	O	16085	1	1	3		NS	1042.11	0.00	0	0
1800	N	16085	1	1	3		NS	1042.02	0.00	0	0
1801	O	16085	1	1	3		NS	1042.02	0.00	0	0
1801	N	16085	1	1	3		NS	1042.02	0.00	0	0
1802	O	19307	1	1	3		NS	22.50	0.00	0	0
1802	N	19307	1	1	3		NS	22.50	0.00	0	0
1803	O	19337	1	1	3		NS	107.50	0.00	0	0
1803	N	19337	1	1	3		NS	21.50	0.00	0	0
1804	O	5698	1	1	1		NS	82.00	0.00	0	0
1804	N	5698	1	1	1		NS	206.00	0.00	0	0
1805	O	16474	1	1	3		NS	1465.00	0.00	0	0
1805	N	16474	1	1	3		NS	1465.00	0.00	0	0
1806	O	19559	1	1	3		NS	86.00	0.00	0	0
1806	N	19559	1	1	3		NS	86.00	0.00	0	0
1807	O	6348	1	1	1		NS	518.50	0.00	0	0
1807	N	6348	1	1	1		NS	514.00	0.00	0	0
1808	O	19980	1	1	3		NS	334.00	0.00	0	0
1808	N	19980	1	1	3		NS	334.00	0.00	0	0
1809	O	7719	1	1	1		NS	162.00	0.00	0	0
1809	N	7719	1	1	1		NS	162.00	0.00	0	0
1810	O	10906	1	1	1		NS	112.00	0.00	0	0
1810	N	10906	1	1	1		NS	112.00	0.00	0	0
1811	O	20053	1	1	3		NS	133.50	0.00	0	0
1811	N	20053	1	1	3		NS	133.50	0.00	0	0
1812	O	2772	1	1	1		NS	866.00	0.00	0	0
1812	N	2772	1	1	1		NS	866.00	0.00	0	0
1813	O	4203	1	1	1		NS	538.00	0.00	0	0
1813	N	4203	1	1	1		NS	538.00	0.00	0	0
1814	O	833	1	1	1		NS	84.00	0.00	0	0
1814	N	833	1	1	1		NS	84.00	0.00	0	0
1815	O	19926	1	1	3		NS	451.00	0.00	0	0
1815	N	19926	1	1	3		NS	451.00	0.00	0	0
1816	O	19937	1	1	3		NS	57.00	0.00	0	0
1816	N	19937	1	1	3		NS	57.00	0.00	0	0
1817	O	7981	1	1	1		NS	162.00	0.00	0	0
1817	N	7981	1	1	1		NS	162.00	0.00	0	0
1818	O	896	1	1	1		NS	140.00	0.00	0	0
1818	N	896	1	1	1		NS	140.00	0.00	0	0
1819	O	2875	1	1	1		NS	580.00	0.00	0	0
1819	N	2875	1	1	1		NS	580.00	0.00	0	0
1820	O	3267	1	1	1		NS	62.00	0.00	0	0
1820	N	3267	1	1	1		NS	58.00	0.00	0	0
1821	O	3478	1	1	1		NS	57.00	0.00	0	0
1821	N	3478	1	1	1		NS	570.00	0.00	0	0
1822	O	4675	1	1	1		NS	855.00	0.00	0	0
1822	N	4675	1	1	1		NS	855.00	0.00	0	0
1823	O	5175	1	1	1		NS	57.00	0.00	0	0
1823	N	5175	1	1	1		NS	171.00	0.00	0	0
1824	O	20196	1	1	3		NS	57.00	0.00	0	0
1824	N	20196	1	1	3		NS	57.00	0.00	0	0
1825	O	926	1	1	1		NS	1801.00	0.00	0	0
1825	N	926	1	1	1		NS	1801.00	0.00	0	0
1826	O	5128	1	1	1		NS	429.00	0.00	0	0
1826	N	5128	1	1	1		NS	214.00	0.00	0	0
1827	O	5125	1	1	1		NS	288.00	0.00	0	0
1827	N	5125	1	1	1		NS	53.50	0.00	0	0
1828	O	2595	1	1	1		NS	177.50	0.00	0	0
1828	N	2595	1	1	1		NS	177.50	0.00	0	0
1829	O	3294	1	1	1		NS	390.00	0.00	0	0
1829	N	3294	1	1	1		NS	390.00	0.00	0	0
1830	O	4154	1	1	1		NS	3650.00	0.00	0	0
1830	N	4154	1	1	1		NS	3650.00	0.00	0	0
1831	O	4615	1	1	1		NS	612.00	0.00	0	0
1831	N	4615	1	1	1		NS	612.00	0.00	0	0
1832	O	4683	1	1	1		NS	1245.00	0.00	0	0
1832	N	4683	1	1	1		NS	1245.00	0.00	0	0
1833	O	20241	1	1	3		NS	36.00	0.00	0	0
1833	N	20241	1	1	3		NS	36.00	0.00	0	0
1834	O	20241	1	1	3		NS	36.00	0.00	0	0
1834	N	20241	1	1	3		NS	36.00	0.00	0	0
1835	O	5174	1	1	1		NS	36.00	0.00	0	0
1835	N	5174	1	1	1		NS	108.00	0.00	0	0
1836	O	5240	1	1	1		NS	36.00	0.00	0	0
1836	N	5240	1	1	1		NS	36.00	0.00	0	0
1837	O	3426	1	1	1		NS	2024.00	0.00	0	0
1837	N	3426	1	1	1		NS	2024.00	0.00	0	0
1838	O	3162	1	1	1		NS	256.00	0.00	0	0
1838	N	3162	1	1	1		NS	256.00	0.00	0	0
1839	O	382	1	1	1		NS	240.00	0.00	0	0
1839	N	382	1	1	1		NS	240.00	0.00	0	0
1840	O	324	1	1	1		NS	889.00	0.00	0	0
1840	N	324	1	1	1		NS	889.00	0.00	0	0
1841	O	3058	1	1	1		NS	154.50	0.00	0	0
1841	N	3058	1	1	1		NS	154.50	0.00	0	0
1842	O	3726	1	1	1		NS	407.00	0.00	0	0
1842	N	3726	1	1	1		NS	407.00	0.00	0	0
1843	O	4060	1	1	1		NS	192.00	0.00	0	0
1843	N	4060	1	1	1		NS	192.00	0.00	0	0
1844	O	3325	1	1	1		NS	405.50	0.00	0	0
1844	N	3325	1	1	1		NS	460.00	0.00	0	0
1845	O	20216	1	1	3		NS	41.00	0.00	0	0
1846	O	9082	1	1	1		NS	34.50	0.00	0	0
1846	N	9082	1	1	1		NS	34.50	0.00	0	0
1847	O	9082	1	1	1		NS	34.50	0.00	0	0
1847	N	9082	1	1	1		NS	41.00	0.00	0	0
1848	O	6696	1	1	1		NS	505.00	0.00	0	0
1848	N	6696	1	1	1		NS	815.00	0.00	0	0
1849	O	4452	1	1	1		NS	1515.00	0.00	0	0
1849	N	4452	1	1	1		NS	1515.00	0.00	0	0
1850	O	769	1	1	1		NS	371.00	0.00	0	0
1850	N	769	1	1	1		NS	371.00	0.00	0	0
1851	O	776	1	1	1		NS	59.50	0.00	0	0
1851	N	776	1	1	1		NS	59.50	0.00	0	0
1852	O	1422	1	1	1		NS	252.00	0.00	0	0
1852	N	1422	1	1	1		NS	168.00	0.00	0	0
1853	O	20400	1	1	3		NS	35.50	0.00	0	0
1853	N	20400	1	1	3		NS	35.50	0.00	0	0
1854	O	4829	1	1	1		NS	1008.00	0.00	0	0
1854	N	4829	1	1	1		NS	1008.00	0.00	0	0
1855	O	4840	1	1	1		NS	779.60	0.00	0	0
1855	N	4840	1	1	1		NS	779.60	0.00	0	0
1856	O	4847	1	1	1		NS	779.00	0.00	0	0
1856	N	4847	1	1	1		NS	779.00	0.00	0	0
1857	O	4851	1	1	1		NS	1138.70	0.00	0	0
1857	N	4851	1	1	1		NS	1138.70	0.00	0	0
1858	O	1189	1	1	1		NS	383.00	0.00	0	0
1858	N	1189	1	1	1		NS	383.00	0.00	0	0
1859	O	9815	1	1	1		NS	262.50	0.00	0	0
1859	N	9815	1	1	1		NS	313.00	0.00	0	0
1860	O	9587	1	1	1		NS	77.00	0.00	0	0
1860	N	9587	1	1	1		NS	77.00	0.00	0	0
1861	O	9588	1	1	1		NS	80.50	0.00	0	0
1861	N	9588	1	1	1		NS	80.50	0.00	0	0
1862	O	1844	1	1	1		NS	54.00	0.00	0	0
1862	N	1844	1	1	1		NS	108.00	0.00	0	0
1863	O	19521	1	1	3		NS	725.12	0.00	0	0
1863	N	19521	1	1	3		NS	725.12	0.00	0	0
1864	O	20448	1	1	3		NS	2969.50	0.00	0	0
1864	N	20448	1	1	3		NS	2969.50	0.00	0	0
1865	O	20448	1	1	3		NS	2969.50	0.00	0	0
1865	N	20448	1	1	3		NS	2969.50	0.00	0	0
1866	O	20460	1	1	3		NS	2783.50	0.00	0	0
1867	O	20461	1	1	3		NS	2783.50	0.00	0	0
1867	N	20461	1	1	3		NS	2783.50	0.00	0	0
1868	O	2229	1	1	1		NS	256.69	0.00	0	0
1868	N	2229	1	1	1		NS	278.50	0.00	0	0
1869	O	2633	1	1	1		NS	2132.00	0.00	0	0
1869	N	2633	1	1	1		NS	2132.00	0.00	0	0
1870	O	2449	1	1	1		NS	712.00	0.00	0	0
1870	N	2449	1	1	1		NS	712.00	0.00	0	0
1871	O	20470	1	1	3		NS	1690.00	0.00	0	0
1871	N	20470	1	1	3		NS	1690.00	0.00	0	0
1872	O	20470	1	1	3		NS	1690.00	0.00	0	0
1872	N	20470	1	1	3		NS	1690.00	0.00	0	0
1873	O	20472	1	1	3		NS	840.00	0.00	0	0
1873	N	20472	1	1	3		NS	840.00	0.00	0	0
1874	O	20473	1	1	3		NS	1075.00	0.00	0	0
1874	N	20473	1	1	3		NS	1075.00	0.00	0	0
1875	O	20474	1	1	3		NS	444.00	0.00	0	0
1875	N	20474	1	1	3		NS	444.00	0.00	0	0
1876	O	20475	1	1	3		NS	1200.00	0.00	0	0
1876	N	20475	1	1	3		NS	1200.00	0.00	0	0
1877	O	20476	1	1	3		NS	1200.00	0.00	0	0
1877	N	20476	1	1	3		NS	1200.00	0.00	0	0
1878	O	20477	1	1	3		NS	49.00	0.00	0	0
1878	N	20477	1	1	3		NS	49.00	0.00	0	0
1879	O	20477	1	1	3		NS	49.00	0.00	0	0
1879	N	20477	1	1	3		NS	49.00	0.00	0	0
1880	O	20478	1	1	3		NS	166.00	0.00	0	0
1880	N	20478	1	1	3		NS	166.00	0.00	0	0
1881	O	20479	1	1	3		NS	1198.91	0.00	0	0
1881	N	20479	1	1	3		NS	1198.91	0.00	0	0
1882	O	20480	1	1	3		NS	2235.50	0.00	0	0
1882	N	20480	1	1	3		NS	2235.50	0.00	0	0
1883	O	20483	1	1	3		NS	430.00	0.00	0	0
1883	N	20483	1	1	3		NS	430.00	0.00	0	0
1884	O	20485	1	1	3		NS	324.00	0.00	0	0
1884	N	20485	1	1	3		NS	324.00	0.00	0	0
1885	O	20479	1	1	3		NS	1198.91	0.00	0	0
1885	N	20479	1	1	3		NS	1198.91	0.00	0	0
1886	O	20488	1	1	3		NS	788.34	0.00	0	0
1886	N	20488	1	1	3		NS	788.34	0.00	0	0
1887	O	2079	1	1	1		NS	61.00	0.00	0	0
1887	N	2079	1	1	1		NS	61.00	0.00	0	0
1888	O	18755	1	1	3		NS	330.00	0.00	0	0
1888	N	18755	1	1	3		NS	886.00	0.00	0	0
1889	O	12973	1	1	1		NS	244.00	0.00	0	0
1889	N	12973	1	1	1		NS	244.00	0.00	0	0
1890	O	4679	1	1	1		NS	792.00	0.00	0	0
1890	N	4679	1	1	1		NS	792.00	0.00	0	0
1891	O	120	1	1	1		NS	272.00	0.00	0	0
1891	N	120	1	1	1		NS	272.00	0.00	0	0
1892	O	3474	1	1	1		NS	92.50	0.00	0	0
1892	N	3474	1	1	1		NS	92.50	0.00	0	0
1893	O	208	1	1	1		NS	66.00	0.00	0	0
1893	N	208	1	1	1		NS	66.00	0.00	0	0
1894	O	288	1	1	1		NS	424.50	0.00	0	0
1894	N	288	1	1	1		NS	424.50	0.00	0	0
1895	O	270	1	1	1		NS	508.50	0.00	0	0
1895	N	270	1	1	1		NS	508.50	0.00	0	0
1896	O	2211	1	1	1		NS	842.00	0.00	0	0
1896	N	2211	1	1	1		NS	842.00	0.00	0	0
1897	O	20546	1	1	3		NS	2440.00	0.00	0	0
1897	N	20546	1	1	3		NS	2440.00	0.00	0	0
1898	O	20553	1	1	3		NS	146.40	0.00	0	0
1898	N	20553	1	1	3		NS	146.40	0.00	0	0
1899	O	20555	1	1	3		NS	109.00	0.00	0	0
1899	N	20555	1	1	3		NS	109.00	0.00	0	0
1900	O	20580	1	1	3		NS	21.80	0.00	0	0
1900	N	20580	1	1	3		NS	21.80	0.00	0	0
1901	O	20587	1	1	3		NS	218.00	0.00	0	0
1901	N	20587	1	1	3		NS	218.00	0.00	0	0
1902	O	20611	1	1	3		NS	122.00	0.00	0	0
1902	N	20611	1	1	3		NS	122.00	0.00	0	0
1903	O	20635	1	1	3		NS	356.00	0.00	0	0
1903	N	20635	1	1	3		NS	356.00	0.00	0	0
1904	O	20634	1	1	3		NS	149.50	0.00	0	0
1904	N	20634	1	1	3		NS	149.50	0.00	0	0
1905	O	20634	1	1	3		NS	149.50	0.00	0	0
1905	N	20634	1	1	3		NS	149.50	0.00	0	0
1906	O	20662	1	1	3		NS	218.00	0.00	0	0
1906	N	20662	1	1	3		NS	218.00	0.00	0	0
1907	O	20663	1	1	3		NS	21.80	0.00	0	0
1907	N	20663	1	1	3		NS	21.80	0.00	0	0
1908	O	20664	1	1	3		NS	218.00	0.00	0	0
1908	N	20664	1	1	3		NS	218.00	0.00	0	0
1909	O	85	1	1	1		NS	615.00	0.00	0	0
1909	N	85	1	1	1		NS	615.00	0.00	0	0
1910	O	20679	1	1	3		NS	107.43	0.00	0	0
1910	N	20679	1	1	3		NS	107.43	0.00	0	0
1911	O	20689	1	1	3		NS	488.00	0.00	0	0
1911	N	20689	1	1	3		NS	488.00	0.00	0	0
1912	O	1952	1	1	1		NS	486.00	0.00	0	0
1912	N	1952	1	1	1		NS	486.00	0.00	0	0
1913	O	82	1	1	1		NS	199.00	0.00	0	0
1913	N	82	1	1	1		NS	199.00	0.00	0	0
1914	O	3200	1	1	1		NS	179.00	0.00	0	0
1914	N	3200	1	1	1		NS	179.00	0.00	0	0
1915	O	20722	1	1	3		NS	2180.00	0.00	0	0
1915	N	20722	1	1	3		NS	2180.00	0.00	0	0
1916	O	20725	1	1	3		NS	459.70	0.00	0	0
1916	N	20725	1	1	3		NS	459.70	0.00	0	0
1917	O	20727	1	1	3		NS	2616.00	0.00	0	0
1917	N	20727	1	1	3		NS	2616.00	0.00	0	0
1918	O	376	1	1	1		NS	144.00	0.00	0	0
1918	N	376	1	1	1		NS	88.00	0.00	0	0
1919	O	20793	1	1	3		NS	1055.00	0.00	0	0
1919	N	20793	1	1	3		NS	1055.00	0.00	0	0
1920	O	20633	1	1	3		NS	492.00	0.00	0	0
1920	N	20633	1	1	3		NS	492.00	0.00	0	0
1921	O	2427	1	1	1		NS	340.00	0.00	0	0
1921	N	2427	1	1	1		NS	900.00	0.00	0	0
1922	O	189	1	1	1		NS	284.00	0.00	0	0
1922	N	189	1	1	1		NS	681.00	0.00	0	0
1923	O	20899	1	1	3		NS	42.80	0.00	0	0
1923	N	20899	1	1	3		NS	42.80	0.00	0	0
1924	O	6574	1	1	1		NS	852.00	0.00	0	0
1924	N	6574	1	1	1		NS	852.00	0.00	0	0
1925	O	6574	1	1	1		NS	852.00	0.00	0	0
1925	N	6574	1	1	1		NS	852.00	0.00	0	0
1926	O	8345	1	1	1		NS	218.00	0.00	0	0
1926	N	8345	1	1	1		NS	218.00	0.00	0	0
1927	O	3161	1	1	1		NS	1723.00	0.00	0	0
1927	N	3161	1	1	1		NS	1723.00	0.00	0	0
1928	O	20938	1	1	3		NS	5720.00	0.00	0	0
1928	N	20938	1	1	3		NS	5720.00	0.00	0	0
1929	O	20937	1	1	3		NS	320.90	0.00	0	0
1929	N	20937	1	1	3		NS	321.00	0.00	0	0
1930	O	20939	1	1	3		NS	659.00	0.00	0	0
1930	N	20939	1	1	3		NS	659.00	0.00	0	0
1931	O	20940	1	1	3		NS	211.00	0.00	0	0
1931	N	20940	1	1	3		NS	211.00	0.00	0	0
1932	O	6318	1	1	1		NS	1960.00	0.00	0	0
1932	N	6318	1	1	1		NS	1960.00	0.00	0	0
1933	O	20970	1	1	3		NS	21.10	0.00	0	0
1933	N	20970	1	1	3		NS	21.10	0.00	0	0
1934	O	20971	1	1	3		NS	84.40	0.00	0	0
1934	N	20971	1	1	3		NS	84.40	0.00	0	0
1935	O	20987	1	1	3		NS	118.50	0.00	0	0
1935	N	20987	1	1	3		NS	118.50	0.00	0	0
1936	O	20986	1	1	3		NS	23.70	0.00	0	0
1936	N	20986	1	1	3		NS	23.70	0.00	0	0
1937	O	5419	1	1	1		NS	57.50	0.00	0	0
1937	N	5419	1	1	1		NS	402.50	0.00	0	0
1938	O	21010	1	1	3		NS	422.00	0.00	0	0
1938	N	21010	1	1	3		NS	422.00	0.00	0	0
1939	O	21009	1	1	3		NS	118.50	0.00	0	0
1939	N	21009	1	1	3		NS	118.50	0.00	0	0
1940	O	21011	1	1	3		NS	1055.00	0.00	0	0
1940	N	21011	1	1	3		NS	1055.00	0.00	0	0
1941	O	21029	1	1	3		NS	117.50	0.00	0	0
1941	N	21029	1	1	3		NS	117.50	0.00	0	0
1942	O	21036	1	1	3		NS	105.50	0.00	0	0
1942	N	21036	1	1	3		NS	105.50	0.00	0	0
1943	O	5483	1	1	1		NS	72.00	0.00	0	0
1943	N	5483	1	1	1		NS	72.00	0.00	0	0
1944	O	21050	1	1	3		NS	337.60	0.00	0	0
1944	N	21050	1	1	3		NS	337.60	0.00	0	0
1945	O	21056	1	1	3		NS	42.20	0.00	0	0
1945	N	21056	1	1	3		NS	42.20	0.00	0	0
1946	O	21057	1	1	3		NS	211.00	0.00	0	0
1946	N	21057	1	1	3		NS	211.00	0.00	0	0
1947	O	21058	1	1	3		NS	40.60	0.00	0	0
1947	N	21058	1	1	3		NS	40.60	0.00	0	0
1948	O	21059	1	1	3		NS	105.50	0.00	0	0
1948	N	21059	1	1	3		NS	105.50	0.00	0	0
1949	O	21063	1	1	3		NS	21.10	0.00	0	0
1949	N	21063	1	1	3		NS	21.10	0.00	0	0
1950	O	21074	1	1	3		NS	81.20	0.00	0	0
1950	N	21074	1	1	3		NS	81.20	0.00	0	0
1951	O	15790	1	1	3		NS	78.00	0.00	0	0
1951	N	15790	1	1	3		NS	192.00	0.00	0	0
1952	O	21075	1	1	3		NS	211.00	0.00	0	0
1952	N	21075	1	1	3		NS	211.00	0.00	0	0
1953	O	21086	1	1	3		NS	126.60	0.00	0	0
1953	N	21086	1	1	3		NS	126.60	0.00	0	0
1954	O	21092	1	1	3		NS	10.50	0.00	0	0
1954	N	21092	1	1	3		NS	105.50	0.00	0	0
1955	O	21120	1	1	3		NS	105.50	0.00	0	0
1955	N	21120	1	1	3		NS	105.50	0.00	0	0
1956	O	21125	1	1	3		NS	5.70	0.00	0	0
1956	N	21125	1	1	3		NS	5.70	0.00	0	0
1957	O	21131	1	1	3		NS	23.60	0.00	0	0
1957	N	21131	1	1	3		NS	23.60	0.00	0	0
1958	O	21125	1	1	3		NS	5.70	0.00	0	0
1958	N	21125	1	1	3		NS	5.70	0.00	0	0
1959	O	21132	1	1	3		NS	126.60	0.00	0	0
1959	N	21132	1	1	3		NS	126.60	0.00	0	0
1960	O	21141	1	1	3		NS	1638.00	0.00	0	0
1960	N	21141	1	1	3		NS	1638.00	0.00	0	0
1961	O	21155	1	1	3		NS	42.20	0.00	0	0
1961	N	21155	1	1	3		NS	42.20	0.00	0	0
1962	O	21158	1	1	3		NS	23.60	0.00	0	0
1962	N	21158	1	1	3		NS	23.60	0.00	0	0
1963	O	21158	1	1	3		NS	23.60	0.00	0	0
1963	N	21158	1	1	3		NS	23.60	0.00	0	0
1964	O	21161	1	1	3		NS	147.70	0.00	0	0
1964	N	21161	1	1	3		NS	147.70	0.00	0	0
1965	O	20777	1	1	3		NS	1298.00	0.00	0	0
1965	N	20777	1	1	3		NS	1298.00	0.00	0	0
1966	O	21234	1	1	3		NS	1180.00	0.00	0	0
1966	N	21234	1	1	3		NS	1180.00	0.00	0	0
1967	O	549	1	1	1		NS	549.00	0.00	0	0
1967	N	549	1	1	1		NS	549.00	0.00	0	0
1968	O	21341	1	1	3		NS	84.40	0.00	0	0
1968	N	21341	1	1	3		NS	84.40	0.00	0	0
1969	O	219	1	1	1		NS	366.00	0.00	0	0
1969	N	219	1	1	1		NS	366.00	0.00	0	0
1970	O	21396	1	1	3		NS	63.30	0.00	0	0
1970	N	21396	1	1	3		NS	63.30	0.00	0	0
1971	O	21398	1	1	3		NS	21.10	0.00	0	0
1971	N	21398	1	1	3		NS	21.10	0.00	0	0
1972	O	21054	1	1	3		NS	170.00	0.00	0	0
1972	N	21054	1	1	3		NS	170.00	0.00	0	0
1973	O	4395	1	1	1		NS	489.00	0.00	0	0
1973	N	4395	1	1	1		NS	489.00	0.00	0	0
1974	O	6095	1	1	1		NS	486.00	0.00	0	0
1974	N	6095	1	1	1		NS	486.00	0.00	0	0
1975	O	21428	1	1	3		NS	708.00	0.00	0	0
1975	N	21428	1	1	3		NS	708.00	0.00	0	0
1976	O	21432	1	1	3		NS	354.00	0.00	0	0
1976	N	21432	1	1	3		NS	354.00	0.00	0	0
1977	O	21415	1	1	3		NS	83.00	0.00	0	0
1977	N	21415	1	1	3		NS	7.20	0.00	0	0
1978	O	21460	1	1	3		NS	21.10	0.00	0	0
1978	N	21460	1	1	3		NS	21.10	0.00	0	0
1979	O	21415	1	1	3		NS	7.20	0.00	0	0
1979	N	21415	1	1	3		NS	159.20	0.00	0	0
1980	O	21415	1	1	3		NS	159.20	0.00	0	0
1980	N	21415	1	1	3		NS	159.20	0.00	0	0
1981	O	5671	1	1	1		NS	124.00	0.00	0	0
1981	N	5671	1	1	1		NS	124.00	0.00	0	0
1982	O	21415	1	1	3		NS	159.20	0.00	0	0
1982	N	21415	1	1	3		NS	159.20	0.00	0	0
1983	O	5663	1	1	1		NS	124.00	0.00	0	0
1983	N	5663	1	1	1		NS	109.00	0.00	0	0
1984	O	13240	1	1	3		NS	58.00	0.00	0	0
1984	N	13240	1	1	3		NS	58.00	0.00	0	0
1985	O	19409	1	1	3		NS	464.00	0.00	0	0
1985	N	19409	1	1	3		NS	464.00	0.00	0	0
1986	O	6021	1	1	1		NS	671.00	0.00	0	0
1986	N	6021	1	1	1		NS	671.00	0.00	0	0
1987	O	6144	1	1	1		NS	140.00	0.00	0	0
1987	N	6144	1	1	1		NS	140.00	0.00	0	0
1988	O	6153	1	1	1		NS	70.00	0.00	0	0
1988	N	6153	1	1	1		NS	70.00	0.00	0	0
1989	O	6717	1	1	1		NS	828.00	0.00	0	0
1989	N	6717	1	1	1		NS	828.00	0.00	0	0
1990	O	5749	1	1	1		NS	357.00	0.00	0	0
1990	N	5749	1	1	1		NS	357.00	0.00	0	0
1991	O	9948	1	1	1		NS	2085.00	0.00	0	0
1991	N	9948	1	1	1		NS	2085.00	0.00	0	0
1992	O	9999	1	1	1		NS	303.50	0.00	0	0
1992	N	9999	1	1	1		NS	303.50	0.00	0	0
1993	O	9625	1	1	1		NS	51.00	0.00	0	0
1993	N	9625	1	1	1		NS	51.00	0.00	0	0
1994	O	8293	1	1	1		NS	582.00	0.00	0	0
1994	N	8293	1	1	1		NS	582.00	0.00	0	0
1995	O	632	1	1	1		NS	258.00	0.00	0	0
1995	N	632	1	1	1		NS	258.00	0.00	0	0
1996	O	21527	1	1	3		NS	118.00	0.00	0	0
1996	N	21527	1	1	3		NS	118.00	0.00	0	0
1997	O	5368	1	1	1		NS	74.00	0.00	0	0
1997	N	5368	1	1	1		NS	74.00	0.00	0	0
1998	O	5468	1	1	1		NS	470.00	0.00	0	0
1998	N	5468	1	1	1		NS	470.00	0.00	0	0
1999	O	5583	1	1	1		NS	329.00	0.00	0	0
1999	N	5583	1	1	1		NS	329.00	0.00	0	0
2000	O	21530	1	1	3		NS	447.00	0.00	0	0
2000	N	21530	1	1	3		NS	447.00	0.00	0	0
2001	O	20428	0	0	0		NS	0.00	0.00	0	0
2001	N	20428	0	0	0		NS	0.00	0.00	0	0
2002	O	20512	0	0	0		NS	0.00	0.00	0	0
2002	N	20512	0	0	0		NS	0.00	0.00	0	0
2003	O	20429	0	0	0		NS	0.00	0.00	0	0
2003	N	20429	0	0	0		NS	0.00	0.00	0	0
2004	O	21537	1	1	3		NS	25.20	0.00	0	0
2004	N	21537	1	1	3		NS	25.20	0.00	0	0
2005	O	20632	0	0	0		NS	0.00	0.00	0	0
2005	N	20632	0	0	0		NS	0.00	0.00	0	0
2006	O	20513	0	0	0		NS	0.00	0.00	0	0
2006	N	20513	0	0	0		NS	0.00	0.00	0	0
2007	O	8359	1	1	1		NS	64.50	0.00	0	0
2007	N	8359	1	1	1		NS	64.50	0.00	0	0
2008	O	5320	1	1	1		NS	2050.00	0.00	0	0
2008	N	5320	1	1	1		NS	2050.00	0.00	0	0
2009	O	5327	1	1	1		NS	169.00	0.00	0	0
2009	N	5327	1	1	1		NS	169.00	0.00	0	0
2010	O	5369	1	1	1		NS	167.50	0.00	0	0
2010	N	5369	1	1	1		NS	167.50	0.00	0	0
2011	O	5468	1	1	1		NS	470.00	0.00	0	0
2011	N	5468	1	1	1		NS	470.00	0.00	0	0
2012	O	5478	1	1	1		NS	789.00	0.00	0	0
2012	N	5478	1	1	1		NS	789.00	0.00	0	0
2013	O	5485	1	1	1		NS	820.00	0.00	0	0
2013	N	5485	1	1	1		NS	820.00	0.00	0	0
2014	O	2418	1	1	1		NS	392.00	0.00	0	0
2014	N	2418	1	1	1		NS	392.00	0.00	0	0
2015	O	3	1	1	1		NS	9040.00	0.00	0	0
2015	N	3	1	1	1		NS	9040.00	0.00	0	0
2016	O	70	1	1	1		NS	448.00	0.00	0	0
2016	N	70	1	1	1		NS	448.00	0.00	0	0
2017	O	63	1	1	1		NS	1168.00	0.00	0	0
2017	N	63	1	1	1		NS	1168.00	0.00	0	0
2018	O	678	1	1	1		NS	55.50	0.00	0	0
2018	N	678	1	1	1		NS	55.50	0.00	0	0
2019	O	1040	1	1	1		NS	111.00	0.00	0	0
2019	N	1040	1	1	1		NS	111.00	0.00	0	0
2020	O	5468	1	1	1		NS	470.00	0.00	0	0
2020	N	5468	1	1	1		NS	470.00	0.00	0	0
2021	O	5332	1	1	1		NS	852.00	0.00	0	0
2021	N	5332	1	1	1		NS	852.00	0.00	0	0
2022	O	704	1	1	1		NS	466.00	0.00	0	0
2022	N	704	1	1	1		NS	466.00	0.00	0	0
2023	O	10091	1	1	1		NS	1080.00	0.00	0	0
2023	N	10091	1	1	1		NS	1080.00	0.00	0	0
2024	O	9678	1	1	1		NS	108.00	0.00	0	0
2024	N	9678	1	1	1		NS	108.00	0.00	0	0
2025	O	9670	1	1	1		NS	187.50	0.00	0	0
2025	N	9670	1	1	1		NS	187.50	0.00	0	0
2026	O	10076	1	1	1		NS	773.50	0.00	0	0
2026	N	10076	1	1	1		NS	773.50	0.00	0	0
2027	O	9978	1	1	1		NS	214.50	0.00	0	0
2027	N	9978	1	1	1		NS	214.50	0.00	0	0
2028	O	10001	1	1	1		NS	511.50	0.00	0	0
2028	N	10001	1	1	1		NS	511.50	0.00	0	0
2029	O	10960	1	1	1		NS	330.00	0.00	0	0
2029	N	10960	1	1	1		NS	330.00	0.00	0	0
2030	O	10997	1	1	1		NS	205.50	0.00	0	0
2030	N	10997	1	1	1		NS	205.50	0.00	0	0
2031	O	11046	1	1	1		NS	216.00	0.00	0	0
2031	N	11046	1	1	1		NS	216.00	0.00	0	0
2032	O	11184	1	1	1		NS	493.00	0.00	0	0
2032	N	11184	1	1	1		NS	493.00	0.00	0	0
2033	O	11773	1	1	1		NS	394.00	0.00	0	0
2033	N	11773	1	1	1		NS	394.00	0.00	0	0
2034	O	11845	1	1	1		NS	184.00	0.00	0	0
2034	N	11845	1	1	1		NS	184.00	0.00	0	0
2035	O	11909	1	1	1		NS	485.00	0.00	0	0
2035	N	11909	1	1	1		NS	485.00	0.00	0	0
2036	O	11910	1	1	1		NS	619.50	0.00	0	0
2036	N	11910	1	1	1		NS	619.50	0.00	0	0
2037	O	11997	1	1	1		NS	547.00	0.00	0	0
2037	N	11997	1	1	1		NS	547.00	0.00	0	0
2038	O	12464	1	1	1		NS	110.00	0.00	0	0
2038	N	12464	1	1	1		NS	110.00	0.00	0	0
2039	O	5321	1	1	1		NS	372.00	0.00	0	0
2039	N	5321	1	1	1		NS	375.00	0.00	0	0
2040	O	8822	1	1	1		NS	34.00	0.00	0	0
2040	N	8822	1	1	1		NS	34.00	0.00	0	0
2041	O	11629	1	1	1		NS	486.00	0.00	0	0
2041	N	11629	1	1	1		NS	486.00	0.00	0	0
2042	O	21569	1	1	3		NS	688.00	0.00	0	0
2042	N	21569	1	1	3		NS	688.00	0.00	0	0
2043	O	8309	1	1	1		NS	234.00	0.00	0	0
2043	N	8309	1	1	1		NS	765.00	0.00	0	0
2044	O	21574	1	1	3		NS	756.00	0.00	0	0
2044	N	21574	1	1	3		NS	756.00	0.00	0	0
2045	O	8309	1	1	1		NS	765.00	0.00	0	0
2045	N	8309	1	1	1		NS	765.00	0.00	0	0
2046	O	5333	1	1	1		NS	130.00	0.00	0	0
2046	N	5333	1	1	1		NS	130.00	0.00	0	0
2047	O	5581	1	1	1		NS	65.00	0.00	0	0
2047	N	5581	1	1	1		NS	65.00	0.00	0	0
2048	O	5527	1	1	1		NS	662.00	0.00	0	0
2048	N	5527	1	1	1		NS	662.00	0.00	0	0
2049	O	5530	1	1	1		NS	303.00	0.00	0	0
2049	N	5530	1	1	1		NS	303.00	0.00	0	0
2050	O	5744	1	1	1		NS	1726.00	0.00	0	0
2050	N	5744	1	1	1		NS	1726.00	0.00	0	0
2051	O	5743	1	1	1		NS	197.50	0.00	0	0
2051	N	5743	1	1	1		NS	197.50	0.00	0	0
2052	O	5771	1	1	1		NS	65.00	0.00	0	0
2052	N	5771	1	1	1		NS	65.00	0.00	0	0
2053	O	5792	1	1	1		NS	65.00	0.00	0	0
2053	N	5792	1	1	1		NS	65.00	0.00	0	0
2054	O	5796	1	1	1		NS	147.00	0.00	0	0
2054	N	5796	1	1	1		NS	147.00	0.00	0	0
2055	O	5855	1	1	1		NS	600.00	0.00	0	0
2055	N	5855	1	1	1		NS	600.00	0.00	0	0
2056	O	5917	1	1	1		NS	855.00	0.00	0	0
2056	N	5917	1	1	1		NS	855.00	0.00	0	0
2057	O	5934	1	1	1		NS	396.00	0.00	0	0
2057	N	5934	1	1	1		NS	396.00	0.00	0	0
2058	O	5944	1	1	1		NS	504.00	0.00	0	0
2058	N	5944	1	1	1		NS	504.00	0.00	0	0
2059	O	5951	1	1	1		NS	524.50	0.00	0	0
2059	N	5951	1	1	1		NS	524.50	0.00	0	0
2060	O	5947	1	1	1		NS	132.00	0.00	0	0
2060	N	5947	1	1	1		NS	132.00	0.00	0	0
2061	O	20882	1	1	3		NS	232.00	0.00	0	0
2061	N	20882	1	1	3		NS	234.00	0.00	0	0
2062	O	18830	1	1	3		NS	1021.50	0.00	0	0
2062	N	18830	1	1	3		NS	1021.50	0.00	0	0
2063	O	18164	1	1	3		NS	907.00	0.00	0	0
2063	N	18164	1	1	3		NS	907.00	0.00	0	0
2064	O	17164	1	1	3		NS	419.50	0.00	0	0
2064	N	17164	1	1	3		NS	419.50	0.00	0	0
2065	O	5955	1	1	1		NS	551.00	0.00	0	0
2065	N	5955	1	1	1		NS	551.00	0.00	0	0
2066	O	5959	1	1	1		NS	198.00	0.00	0	0
2066	N	5959	1	1	1		NS	198.00	0.00	0	0
2067	O	5991	1	1	1		NS	396.00	0.00	0	0
2067	N	5991	1	1	1		NS	396.00	0.00	0	0
2068	O	6001	1	1	1		NS	151.00	0.00	0	0
2068	N	6001	1	1	1		NS	151.00	0.00	0	0
2069	O	6017	1	1	1		NS	566.00	0.00	0	0
2069	N	6017	1	1	1		NS	566.00	0.00	0	0
2070	O	6018	1	1	1		NS	264.00	0.00	0	0
2070	N	6018	1	1	1		NS	264.00	0.00	0	0
2071	O	6026	1	1	1		NS	66.00	0.00	0	0
2071	N	6026	1	1	1		NS	66.00	0.00	0	0
2072	O	6034	1	1	1		NS	248.00	0.00	0	0
2072	N	6034	1	1	1		NS	248.00	0.00	0	0
2073	O	6073	1	1	1		NS	853.50	0.00	0	0
2073	N	6073	1	1	1		NS	853.50	0.00	0	0
2074	O	6081	1	1	1		NS	334.00	0.00	0	0
2074	N	6081	1	1	1		NS	334.00	0.00	0	0
2075	O	6108	1	1	1		NS	118.00	0.00	0	0
2075	N	6108	1	1	1		NS	118.00	0.00	0	0
2076	O	6101	1	1	1		NS	754.00	0.00	0	0
2076	N	6101	1	1	1		NS	754.00	0.00	0	0
2077	O	12346	1	1	1		NS	270.00	0.00	0	0
2077	N	12346	1	1	1		NS	270.00	0.00	0	0
2078	O	12559	1	1	1		NS	58.00	0.00	0	0
2078	N	12559	1	1	1		NS	58.00	0.00	0	0
2079	O	12784	1	1	1		NS	58.00	0.00	0	0
2079	N	12784	1	1	1		NS	58.00	0.00	0	0
2080	O	13037	1	1	1		NS	229.00	0.00	0	0
2080	N	13037	1	1	1		NS	229.00	0.00	0	0
2081	O	13186	1	1	3		NS	948.00	0.00	0	0
2081	N	13186	1	1	3		NS	948.00	0.00	0	0
2082	O	13240	1	1	3		NS	58.00	0.00	0	0
2082	N	13240	1	1	3		NS	58.00	0.00	0	0
2083	O	13312	1	1	3		NS	58.00	0.00	0	0
2083	N	13312	1	1	3		NS	58.00	0.00	0	0
2084	O	13734	1	1	3		NS	617.00	0.00	0	0
2084	N	13734	1	1	3		NS	617.00	0.00	0	0
2085	O	8832	1	1	1		NS	116.00	0.00	0	0
2085	N	8832	1	1	1		NS	116.00	0.00	0	0
2086	O	8941	1	1	1		NS	135.00	0.00	0	0
2086	N	8941	1	1	1		NS	135.00	0.00	0	0
2087	O	8942	1	1	1		NS	1115.00	0.00	0	0
2087	N	8942	1	1	1		NS	1115.00	0.00	0	0
2088	O	9015	1	1	1		NS	371.00	0.00	0	0
2088	N	9015	1	1	1		NS	371.00	0.00	0	0
2089	O	9620	1	1	1		NS	223.00	0.00	0	0
2089	N	9620	1	1	1		NS	223.00	0.00	0	0
2090	O	9635	1	1	1		NS	718.00	0.00	0	0
2090	N	9635	1	1	1		NS	718.00	0.00	0	0
2091	O	9680	1	1	1		NS	184.00	0.00	0	0
2091	N	9680	1	1	1		NS	184.00	0.00	0	0
2092	O	9699	1	1	1		NS	712.50	0.00	0	0
2092	N	9699	1	1	1		NS	886.50	0.00	0	0
2093	O	9695	1	1	1		NS	290.00	0.00	0	0
2093	N	9695	1	1	1		NS	290.00	0.00	0	0
2094	O	9699	1	1	1		NS	886.50	0.00	0	0
2094	N	9699	1	1	1		NS	712.50	0.00	0	0
2095	O	9714	1	1	1		NS	377.00	0.00	0	0
2095	N	9714	1	1	1		NS	377.00	0.00	0	0
2096	O	9942	1	1	1		NS	594.00	0.00	0	0
2096	N	9942	1	1	1		NS	594.00	0.00	0	0
2097	O	10887	1	1	1		NS	464.00	0.00	0	0
2097	N	10887	1	1	1		NS	464.00	0.00	0	0
2098	O	10949	1	1	1		NS	278.00	0.00	0	0
2098	N	10949	1	1	1		NS	278.00	0.00	0	0
2099	O	10951	1	1	1		NS	1443.00	0.00	0	0
2099	N	10951	1	1	1		NS	1443.00	0.00	0	0
2100	O	11336	1	1	1		NS	580.00	0.00	0	0
2100	N	11336	1	1	1		NS	580.00	0.00	0	0
2101	O	8117	1	1	1		NS	585.00	0.00	0	0
2101	N	8117	1	1	1		NS	585.00	0.00	0	0
2102	O	8251	1	1	1		NS	532.50	0.00	0	0
2102	N	8251	1	1	1		NS	532.50	0.00	0	0
2103	O	8311	1	1	1		NS	468.00	0.00	0	0
2103	N	8311	1	1	1		NS	468.00	0.00	0	0
2104	O	8336	1	1	1		NS	117.00	0.00	0	0
2104	N	8336	1	1	1		NS	117.00	0.00	0	0
2105	O	8361	1	1	1		NS	175.50	0.00	0	0
2105	N	8361	1	1	1		NS	175.50	0.00	0	0
2106	O	8400	1	1	1		NS	585.00	0.00	0	0
2106	N	8400	1	1	1		NS	585.00	0.00	0	0
2107	O	8552	1	1	1		NS	273.00	0.00	0	0
2107	N	8552	1	1	1		NS	273.00	0.00	0	0
2108	O	8288	1	1	1		NS	423.50	0.00	0	0
2108	N	8288	1	1	1		NS	423.50	0.00	0	0
2109	O	8591	1	1	1		NS	290.00	0.00	0	0
2109	N	8591	1	1	1		NS	290.00	0.00	0	0
2110	O	6113	1	1	1		NS	935.00	0.00	0	0
2110	N	6113	1	1	1		NS	935.00	0.00	0	0
2111	O	6119	1	1	1		NS	493.00	0.00	0	0
2111	N	6119	1	1	1		NS	493.00	0.00	0	0
2112	O	6121	1	1	1		NS	615.00	0.00	0	0
2112	N	6121	1	1	1		NS	615.00	0.00	0	0
2113	O	6174	1	1	1		NS	300.00	0.00	0	0
2113	N	6174	1	1	1		NS	300.00	0.00	0	0
2114	O	6180	1	1	1		NS	60.00	0.00	0	0
2114	N	6180	1	1	1		NS	60.00	0.00	0	0
2115	O	6182	1	1	1		NS	60.00	0.00	0	0
2115	N	6182	1	1	1		NS	60.00	0.00	0	0
2116	O	6211	1	1	1		NS	59.00	0.00	0	0
2116	N	6211	1	1	1		NS	59.00	0.00	0	0
2117	O	6219	1	1	1		NS	520.00	0.00	0	0
2117	N	6219	1	1	1		NS	520.00	0.00	0	0
2118	O	6217	1	1	1		NS	1756.00	0.00	0	0
2118	N	6217	1	1	1		NS	1756.00	0.00	0	0
2119	O	6237	1	1	1		NS	177.00	0.00	0	0
2119	N	6237	1	1	1		NS	177.00	0.00	0	0
2120	O	6261	1	1	1		NS	177.00	0.00	0	0
2120	N	6261	1	1	1		NS	177.00	0.00	0	0
2121	O	6286	1	1	1		NS	59.00	0.00	0	0
2121	N	6286	1	1	1		NS	59.00	0.00	0	0
2122	O	6538	1	1	1		NS	617.00	0.00	0	0
2122	N	6538	1	1	1		NS	617.00	0.00	0	0
2123	O	6580	1	1	1		NS	197.00	0.00	0	0
2123	N	6580	1	1	1		NS	197.00	0.00	0	0
2124	O	6612	1	1	1		NS	141.00	0.00	0	0
2124	N	6612	1	1	1		NS	141.00	0.00	0	0
2125	O	6586	1	1	1		NS	118.00	0.00	0	0
2125	N	6586	1	1	1		NS	118.00	0.00	0	0
2126	O	6621	1	1	1		NS	1268.00	0.00	0	0
2126	N	6621	1	1	1		NS	1268.00	0.00	0	0
2127	O	6628	1	1	1		NS	1061.00	0.00	0	0
2127	N	6628	1	1	1		NS	1061.00	0.00	0	0
2128	O	6629	1	1	1		NS	295.00	0.00	0	0
2128	N	6629	1	1	1		NS	295.00	0.00	0	0
2129	O	6711	1	1	1		NS	337.00	0.00	0	0
2129	N	6711	1	1	1		NS	337.00	0.00	0	0
2130	O	5	1	1	1		NS	315.00	0.00	0	0
2130	N	5	1	1	1		NS	315.00	0.00	0	0
2131	O	2	1	1	1		NS	59.00	0.00	0	0
2131	N	2	1	1	1		NS	59.00	0.00	0	0
2132	O	8079	1	1	1		NS	118.00	0.00	0	0
2132	N	8079	1	1	1		NS	118.00	0.00	0	0
2133	O	5083	1	1	1		NS	59.00	0.00	0	0
2133	N	5083	1	1	1		NS	59.00	0.00	0	0
2134	O	4964	1	1	1		NS	118.00	0.00	0	0
2134	N	4964	1	1	1		NS	118.00	0.00	0	0
2135	O	5280	1	1	1		NS	2087.00	0.00	0	0
2135	N	5280	1	1	1		NS	2087.00	0.00	0	0
2136	O	3554	1	1	1		NS	232.00	0.00	0	0
2136	N	3554	1	1	1		NS	232.00	0.00	0	0
2137	O	21598	1	1	3		NS	103.00	0.00	0	0
2137	N	21598	1	1	3		NS	103.00	0.00	0	0
2138	O	21601	1	1	3		NS	70.80	0.00	0	0
2138	N	21601	1	1	3		NS	70.80	0.00	0	0
2139	O	21582	1	1	3		NS	147.80	0.00	0	0
2139	N	21582	1	1	3		NS	146.30	0.00	0	0
2140	O	21582	1	1	3		NS	146.30	0.00	0	0
2140	N	21582	1	1	3		NS	146.30	0.00	0	0
2141	O	21585	1	1	3		NS	322.00	0.00	0	0
2141	N	21585	1	1	3		NS	322.00	0.00	0	0
2142	O	21687	1	1	3		NS	9240.00	0.00	0	0
2142	N	21687	1	1	3		NS	9130.00	0.00	0	0
2143	O	21688	1	1	3		NS	8400.00	0.00	0	0
2143	N	21688	1	1	3		NS	8300.00	0.00	0	0
2144	O	21689	1	1	3		NS	4200.00	0.00	0	0
2144	N	21689	1	1	3		NS	4150.00	0.00	0	0
2145	O	21705	1	1	3		NS	643.60	0.00	0	0
2145	N	21705	1	1	3		NS	643.60	0.00	0	0
2146	O	21767	1	1	3		NS	590.87	0.00	0	0
2146	N	21767	1	1	3		NS	590.87	0.00	0	0
2147	O	21580	1	1	3		NS	217.00	0.00	0	0
2147	N	21580	1	1	3		NS	217.00	0.00	0	0
2148	O	21800	1	1	3		NS	8680.00	0.00	0	0
2148	N	21800	1	1	3		NS	8680.00	0.00	0	0
2149	O	21802	1	1	3		NS	759.50	0.00	0	0
2149	N	21802	1	1	3		NS	759.50	0.00	0	0
2150	O	21800	1	1	3		NS	8680.00	0.00	0	0
2150	N	21800	1	1	3		NS	8680.00	0.00	0	0
2151	O	21952	1	1	3		NS	49.00	0.00	0	0
2151	N	21952	1	1	3		NS	49.00	0.00	0	0
2152	O	12447	1	1	1		NS	5920.00	0.00	0	0
2153	O	12265	1	1	1		NS	4810.00	0.00	0	0
2154	O	22064	1	1	3		NS	406.00	0.00	0	0
2154	N	22064	1	1	3		NS	406.00	0.00	0	0
2155	O	22064	1	1	3		NS	406.00	0.00	0	0
2155	N	22064	1	1	3		NS	406.00	0.00	0	0
2156	O	22137	1	1	3		NS	2170.00	0.00	0	0
2156	N	22137	1	1	3		NS	2170.00	0.00	0	0
2157	O	22140	1	1	3		NS	320.00	0.00	0	0
2157	N	22140	1	1	3		NS	320.00	0.00	0	0
2158	O	22134	1	1	3		NS	400.00	0.00	0	0
2158	N	22134	1	1	3		NS	400.00	0.00	0	0
2159	O	22251	1	1	3		NS	173.60	0.00	0	0
2159	N	22251	1	1	3		NS	173.60	0.00	0	0
2160	O	10445	1	1	1		NS	180.00	0.00	0	0
2161	O	10444	1	1	1		NS	9000.00	0.00	0	0
2162	O	22286	1	1	3		NS	217.00	0.00	0	0
2162	N	22286	1	1	3		NS	217.00	0.00	0	0
2163	O	17194	1	1	3		NS	1620.00	0.00	0	0
2164	O	17196	1	1	3		NS	1080.00	0.00	0	0
2165	O	17197	1	1	3		NS	1104.00	0.00	0	0
2166	O	17200	1	1	3		NS	7200.00	0.00	0	0
2167	O	13032	1	1	3		NS	2125.00	0.00	0	0
2168	O	13035	1	1	3		NS	3400.00	0.00	0	0
2169	O	13105	1	1	3		NS	376.00	0.00	0	0
2170	O	11873	1	1	1		NS	94.00	0.00	0	0
2171	O	11871	1	1	1		NS	9680.00	0.00	0	0
2172	O	13103	1	1	3		NS	285.00	0.00	0	0
2173	O	11870	1	1	1		NS	13200.00	0.00	0	0
2174	O	11869	1	1	1		NS	17600.00	0.00	0	0
2175	O	11867	1	1	1		NS	6335.00	0.00	0	0
2176	O	13102	1	1	3		NS	190.00	0.00	0	0
2177	O	11866	1	1	1		NS	95.00	0.00	0	0
2178	O	11865	1	1	1		NS	3680.00	0.00	0	0
2179	O	11863	1	1	1		NS	1840.00	0.00	0	0
2180	O	11862	1	1	1		NS	2760.00	0.00	0	0
2181	O	13101	1	1	3		NS	665.00	0.00	0	0
2182	O	11861	1	1	1		NS	1840.00	0.00	0	0
2183	O	11860	1	1	1		NS	1840.00	0.00	0	0
2184	O	11859	1	1	1		NS	4600.00	0.00	0	0
2185	O	11858	1	1	1		NS	1840.00	0.00	0	0
2186	O	11857	1	1	1		NS	2760.00	0.00	0	0
2187	O	11856	1	1	1		NS	2760.00	0.00	0	0
2188	O	11855	1	1	1		NS	3680.00	0.00	0	0
2189	O	11854	1	1	1		NS	95.00	0.00	0	0
2190	O	13100	1	1	3		NS	285.00	0.00	0	0
2191	O	11853	1	1	1		NS	95.00	0.00	0	0
2192	O	11852	1	1	1		NS	285.00	0.00	0	0
2193	O	11851	1	1	1		NS	95.00	0.00	0	0
2194	O	11850	1	1	1		NS	95.00	0.00	0	0
2195	O	11849	1	1	1		NS	95.00	0.00	0	0
2196	O	13099	1	1	3		NS	1045.00	0.00	0	0
2197	O	11846	1	1	1		NS	3237.50	0.00	0	0
2198	O	11839	1	1	1		NS	2312.50	0.00	0	0
2199	O	11848	1	1	1		NS	740.00	0.00	0	0
2200	O	11829	1	1	1		NS	2312.50	0.00	0	0
2201	O	13097	1	1	3		NS	190.00	0.00	0	0
2202	O	11834	1	1	1		NS	2312.50	0.00	0	0
2203	O	11830	1	1	1		NS	2775.00	0.00	0	0
2204	O	11827	1	1	1		NS	1850.00	0.00	0	0
2205	O	11832	1	1	1		NS	1850.00	0.00	0	0
2206	O	13098	1	1	3		NS	665.00	0.00	0	0
2207	O	11826	1	1	1		NS	2405.00	0.00	0	0
2208	O	11822	1	1	1		NS	4625.00	0.00	0	0
2209	O	13096	1	1	3		NS	4275.00	0.00	0	0
2210	O	13095	1	1	3		NS	475.00	0.00	0	0
2211	O	11819	1	1	1		NS	1850.00	0.00	0	0
2212	O	11816	1	1	1		NS	1850.00	0.00	0	0
2213	O	11824	1	1	1		NS	2312.50	0.00	0	0
2214	O	11814	1	1	1		NS	1850.00	0.00	0	0
2215	O	11810	1	1	1		NS	2312.50	0.00	0	0
2216	O	11808	1	1	1		NS	2775.00	0.00	0	0
2217	O	11838	1	1	1		NS	2775.00	0.00	0	0
2218	O	11821	1	1	1		NS	1850.00	0.00	0	0
2219	O	11823	1	1	1		NS	9250.00	0.00	0	0
2220	O	13094	1	1	3		NS	380.00	0.00	0	0
2221	O	11812	1	1	1		NS	2775.00	0.00	0	0
2222	O	11802	1	1	1		NS	2312.50	0.00	0	0
2223	O	11807	1	1	1		NS	1850.00	0.00	0	0
2224	O	11796	1	1	1		NS	2312.50	0.00	0	0
2225	O	11844	1	1	1		NS	2775.00	0.00	0	0
2226	O	11841	1	1	1		NS	1850.00	0.00	0	0
2227	O	11843	1	1	1		NS	1850.00	0.00	0	0
2228	O	11836	1	1	1		NS	1850.00	0.00	0	0
2229	O	11825	1	1	1		NS	4625.00	0.00	0	0
2230	O	11828	1	1	1		NS	2775.00	0.00	0	0
2231	O	11805	1	1	1		NS	2775.00	0.00	0	0
2232	O	11817	1	1	1		NS	1850.00	0.00	0	0
2233	O	11795	1	1	1		NS	2405.00	0.00	0	0
2234	O	13093	1	1	3		NS	380.00	0.00	0	0
2235	O	11800	1	1	1		NS	2775.00	0.00	0	0
2236	O	11792	1	1	1		NS	2775.00	0.00	0	0
2237	O	11798	1	1	1		NS	1850.00	0.00	0	0
2238	O	11793	1	1	1		NS	2405.00	0.00	0	0
2239	O	11791	1	1	1		NS	1850.00	0.00	0	0
2240	O	11784	1	1	1		NS	2775.00	0.00	0	0
2241	O	11763	1	1	1		NS	3720.00	0.00	0	0
2242	O	13092	1	1	3		NS	475.00	0.00	0	0
2243	O	11765	1	1	1		NS	2325.00	0.00	0	0
2244	O	11767	1	1	1		NS	2604.00	0.00	0	0
2245	O	11768	1	1	1		NS	1860.00	0.00	0	0
2246	O	11762	1	1	1		NS	2325.00	0.00	0	0
2247	O	11764	1	1	1		NS	1860.00	0.00	0	0
2248	O	13091	1	1	3		NS	190.00	0.00	0	0
2249	O	11759	1	1	1		NS	1860.00	0.00	0	0
2250	O	11770	1	1	1		NS	1860.00	0.00	0	0
2251	O	11756	1	1	1		NS	2325.00	0.00	0	0
2252	O	11753	1	1	1		NS	1860.00	0.00	0	0
2253	O	11754	1	1	1		NS	2790.00	0.00	0	0
2254	O	13090	1	1	3		NS	855.00	0.00	0	0
2255	O	11749	1	1	1		NS	190.00	0.00	0	0
2256	O	13089	1	1	3		NS	194.00	0.00	0	0
2257	O	11747	1	1	1		NS	2325.00	0.00	0	0
2258	O	11745	1	1	1		NS	2418.00	0.00	0	0
2259	O	11743	1	1	1		NS	3720.00	0.00	0	0
2260	O	11744	1	1	1		NS	2325.00	0.00	0	0
2261	O	11746	1	1	1		NS	2325.00	0.00	0	0
2262	O	11740	1	1	1		NS	2418.00	0.00	0	0
2263	O	11755	1	1	1		NS	1860.00	0.00	0	0
2264	O	11739	1	1	1		NS	2162.00	0.00	0	0
2265	O	11741	1	1	1		NS	1860.00	0.00	0	0
2266	O	13088	1	1	3		NS	294.00	0.00	0	0
2267	O	11742	1	1	1		NS	2790.00	0.00	0	0
2268	O	11735	1	1	1		NS	2444.00	0.00	0	0
2269	O	11733	1	1	1		NS	4700.00	0.00	0	0
2270	O	11734	1	1	1		NS	2350.00	0.00	0	0
2271	O	11731	1	1	1		NS	3760.00	0.00	0	0
2272	O	11730	1	1	1		NS	2820.00	0.00	0	0
2273	O	11732	1	1	1		NS	1880.00	0.00	0	0
2274	O	13087	1	1	3		NS	294.00	0.00	0	0
2275	O	11728	1	1	1		NS	2820.00	0.00	0	0
2276	O	11748	1	1	1		NS	2325.00	0.00	0	0
2277	O	11751	1	1	1		NS	1860.00	0.00	0	0
2278	O	11774	1	1	1		NS	2775.00	0.00	0	0
2279	O	11778	1	1	1		NS	2775.00	0.00	0	0
2280	O	11737	1	1	1		NS	1880.00	0.00	0	0
2281	O	11787	1	1	1		NS	1850.00	0.00	0	0
2282	O	11738	1	1	1		NS	1880.00	0.00	0	0
2283	O	11726	1	1	1		NS	1880.00	0.00	0	0
2284	O	11724	1	1	1		NS	1880.00	0.00	0	0
2285	O	11721	1	1	1		NS	1880.00	0.00	0	0
2286	O	11723	1	1	1		NS	1880.00	0.00	0	0
2287	O	11725	1	1	1		NS	1880.00	0.00	0	0
2288	O	11781	1	1	1		NS	2775.00	0.00	0	0
2289	O	11727	1	1	1		NS	2820.00	0.00	0	0
2290	O	11772	1	1	1		NS	2775.00	0.00	0	0
2291	O	11720	1	1	1		NS	2820.00	0.00	0	0
2292	O	11722	1	1	1		NS	1880.00	0.00	0	0
2293	O	11719	1	1	1		NS	4700.00	0.00	0	0
2294	O	11713	1	1	1		NS	4700.00	0.00	0	0
2295	O	11703	1	1	1		NS	2350.00	0.00	0	0
2296	O	11705	1	1	1		NS	2350.00	0.00	0	0
2297	O	11701	1	1	1		NS	4700.00	0.00	0	0
2298	O	11709	1	1	1		NS	2820.00	0.00	0	0
2299	O	11699	1	1	1		NS	2820.00	0.00	0	0
2300	O	11702	1	1	1		NS	4700.00	0.00	0	0
2301	O	11698	1	1	1		NS	4700.00	0.00	0	0
2302	O	11697	1	1	1		NS	2820.00	0.00	0	0
2303	O	11695	1	1	1		NS	392.00	0.00	0	0
2304	O	13084	1	1	3		NS	950.00	0.00	0	0
2305	O	11693	1	1	1		NS	99.00	0.00	0	0
2306	O	11692	1	1	1		NS	196.00	0.00	0	0
2307	O	11694	1	1	1		NS	3760.00	0.00	0	0
2308	O	11690	1	1	1		NS	940.00	0.00	0	0
2309	O	11687	1	1	1		NS	2820.00	0.00	0	0
2310	O	11689	1	1	1		NS	1880.00	0.00	0	0
2311	O	11688	1	1	1		NS	2820.00	0.00	0	0
2312	O	13085	1	1	3		NS	196.00	0.00	0	0
2313	O	11691	1	1	1		NS	1692.00	0.00	0	0
2314	O	11718	1	1	1		NS	1880.00	0.00	0	0
2315	O	11717	1	1	1		NS	196.00	0.00	0	0
2316	O	13086	1	1	3		NS	196.00	0.00	0	0
2317	O	11716	1	1	1		NS	1140.00	0.00	0	0
2318	O	11715	1	1	1		NS	98.00	0.00	0	0
2319	O	11710	1	1	1		NS	2350.00	0.00	0	0
2320	O	13083	1	1	3		NS	294.00	0.00	0	0
2321	O	13082	1	1	3		NS	784.00	0.00	0	0
2322	O	13081	1	1	3		NS	4365.00	0.00	0	0
2323	O	11686	1	1	1		NS	1323.00	0.00	0	0
2324	O	13080	1	1	3		NS	588.00	0.00	0	0
2325	O	11685	1	1	1		NS	2470.00	0.00	0	0
2326	O	11684	1	1	1		NS	15120.00	0.00	0	0
2327	O	11683	1	1	1		NS	18900.00	0.00	0	0
2328	O	13079	1	1	3		NS	196.00	0.00	0	0
2329	O	11682	1	1	1		NS	2850.00	0.00	0	0
2330	O	11681	1	1	1		NS	3325.00	0.00	0	0
2331	O	11680	1	1	1		NS	2660.00	0.00	0	0
2332	O	11678	1	1	1		NS	2375.00	0.00	0	0
2333	O	11676	1	1	1		NS	7125.00	0.00	0	0
2334	O	13078	1	1	3		NS	490.00	0.00	0	0
2335	O	11675	1	1	1		NS	1900.00	0.00	0	0
2336	O	11674	1	1	1		NS	1900.00	0.00	0	0
2337	O	11673	1	1	1		NS	2375.00	0.00	0	0
2338	O	11671	1	1	1		NS	1900.00	0.00	0	0
2339	O	11670	1	1	1		NS	2375.00	0.00	0	0
2340	O	11669	1	1	1		NS	2375.00	0.00	0	0
2341	O	11668	1	1	1		NS	1900.00	0.00	0	0
2342	O	11667	1	1	1		NS	1900.00	0.00	0	0
2343	O	13077	1	1	3		NS	490.00	0.00	0	0
2344	O	13075	1	1	3		NS	98.00	0.00	0	0
2345	O	11666	1	1	1		NS	2375.00	0.00	0	0
2346	O	11665	1	1	1		NS	2375.00	0.00	0	0
2347	O	11663	1	1	1		NS	2850.00	0.00	0	0
2348	O	11661	1	1	1		NS	1900.00	0.00	0	0
2349	O	11662	1	1	1		NS	1900.00	0.00	0	0
2350	O	11660	1	1	1		NS	2565.00	0.00	0	0
2351	O	13074	1	1	3		NS	975.00	0.00	0	0
2352	O	11659	1	1	1		NS	3990.00	0.00	0	0
2353	O	11658	1	1	1		NS	1900.00	0.00	0	0
2354	O	11657	1	1	1		NS	1995.00	0.00	0	0
2355	O	11656	1	1	1		NS	19000.00	0.00	0	0
2356	O	11655	1	1	1		NS	1900.00	0.00	0	0
2357	O	13073	1	1	3		NS	400.00	0.00	0	0
2358	O	11654	1	1	1		NS	3895.00	0.00	0	0
2359	O	11653	1	1	1		NS	3325.00	0.00	0	0
2360	O	11652	1	1	1		NS	3230.00	0.00	0	0
2361	O	11650	1	1	1		NS	3800.00	0.00	0	0
2362	O	11649	1	1	1		NS	3800.00	0.00	0	0
2363	O	11648	1	1	1		NS	2850.00	0.00	0	0
2364	O	13072	1	1	3		NS	200.00	0.00	0	0
2365	O	13071	1	1	3		NS	100.00	0.00	0	0
2366	O	22398	1	1	3		NS	4000.00	0.00	0	0
2367	O	17237	1	1	3		NS	4650.00	0.00	0	0
2368	O	17239	1	1	3		NS	2604.00	0.00	0	0
2369	O	22381	1	1	3		NS	2604.00	0.00	0	0
2370	O	22384	1	1	3		NS	4650.00	0.00	0	0
2371	O	22299	1	1	3		NS	9000.00	0.00	0	0
2372	O	12100	1	1	1		NS	3322.00	0.00	0	0
2372	N	12100	1	1	1		NS	3322.00	0.00	0	0
2373	O	22636	1	1	3		NS	5766.00	0.00	0	0
2374	O	22646	1	1	3		NS	9300.00	0.00	0	0
2374	N	22646	1	1	3		NS	9050.00	0.00	0	0
2375	O	22645	1	1	3		NS	4557.00	0.00	0	0
2375	N	22645	1	1	3		NS	4434.50	0.00	0	0
2376	O	20634	1	1	3		NS	149.50	0.00	0	0
2376	N	20634	1	1	3		NS	149.50	0.00	0	0
2377	O	22644	1	1	3		NS	18600.00	0.00	0	0
2377	N	22644	1	1	3		NS	18200.00	0.00	0	0
2378	O	22643	1	1	3		NS	13950.00	0.00	0	0
2378	N	22643	1	1	3		NS	14100.00	0.00	0	0
2379	O	22641	1	1	3		NS	1860.00	0.00	0	0
2379	N	22641	1	1	3		NS	1920.00	0.00	0	0
2380	O	22640	1	1	3		NS	1395.00	0.00	0	0
2380	N	22640	1	1	3		NS	1410.00	0.00	0	0
2381	O	22639	1	1	3		NS	1860.00	0.00	0	0
2381	N	22639	1	1	3		NS	1820.00	0.00	0	0
2382	O	22638	1	1	3		NS	1767.00	0.00	0	0
2382	N	22638	1	1	3		NS	1748.00	0.00	0	0
2383	O	22654	1	1	3		NS	5330.00	0.00	0	0
2383	N	22654	1	1	3		NS	5980.00	0.00	0	0
2384	O	22635	1	1	3		NS	5580.00	0.00	0	0
2384	N	22635	1	1	3		NS	5400.00	0.00	0	0
2385	O	22634	1	1	3		NS	8556.00	0.00	0	0
2385	N	22634	1	1	3		NS	8464.00	0.00	0	0
2386	O	22632	1	1	3		NS	5487.00	0.00	0	0
2386	N	22632	1	1	3		NS	5428.00	0.00	0	0
2387	O	22631	1	1	3		NS	2790.00	0.00	0	0
2387	N	22631	1	1	3		NS	2760.00	0.00	0	0
2388	O	22629	1	1	3		NS	5580.00	0.00	0	0
2388	N	22629	1	1	3		NS	5580.00	0.00	0	0
2389	O	22628	1	1	3		NS	93.00	0.00	0	0
2389	N	22628	1	1	3		NS	89.00	0.00	0	0
2390	O	22627	1	1	3		NS	6510.00	0.00	0	0
2390	N	22627	1	1	3		NS	6580.00	0.00	0	0
2391	O	22625	1	1	3		NS	19065.00	0.00	0	0
2391	N	22625	1	1	3		NS	20090.00	0.00	0	0
2392	O	22624	1	1	3		NS	93.00	0.00	0	0
2392	N	22624	1	1	3		NS	90.00	0.00	0	0
2393	O	22623	1	1	3		NS	372.00	0.00	0	0
2393	N	22623	1	1	3		NS	380.00	0.00	0	0
2394	O	22621	1	1	3		NS	93.00	0.00	0	0
2394	N	22621	1	1	3		NS	90.00	0.00	0	0
2395	O	22620	1	1	3		NS	13857.00	0.00	0	0
2395	N	22620	1	1	3		NS	13708.00	0.00	0	0
2396	O	22619	1	1	3		NS	93.00	0.00	0	0
2396	N	22619	1	1	3		NS	92.00	0.00	0	0
2397	O	22619	1	1	3		NS	92.00	0.00	0	0
2397	N	22619	1	1	3		NS	92.00	0.00	0	0
2398	O	22618	1	1	3		NS	8835.00	0.00	0	0
2398	N	22618	1	1	3		NS	8835.00	0.00	0	0
2399	O	22617	1	1	3		NS	3255.00	0.00	0	0
2399	N	22617	1	1	3		NS	3237.50	0.00	0	0
2400	O	22615	1	1	3		NS	2790.00	0.00	0	0
2400	N	22615	1	1	3		NS	2775.00	0.00	0	0
2401	O	22613	1	1	3		NS	15903.00	0.00	0	0
2401	N	22613	1	1	3		NS	16245.00	0.00	0	0
2402	O	22612	1	1	3		NS	8370.00	0.00	0	0
2402	N	22612	1	1	3		NS	8550.00	0.00	0	0
2403	O	22610	1	1	3		NS	1860.00	0.00	0	0
2403	N	22610	1	1	3		NS	1860.00	0.00	0	0
2404	O	22609	1	1	3		NS	2325.00	0.00	0	0
2404	N	22609	1	1	3		NS	2325.00	0.00	0	0
2405	O	22608	1	1	3		NS	2790.00	0.00	0	0
2405	N	22608	1	1	3		NS	2790.00	0.00	0	0
2406	O	22607	1	1	3		NS	1860.00	0.00	0	0
2406	N	22607	1	1	3		NS	1860.00	0.00	0	0
2407	O	22605	1	1	3		NS	2325.00	0.00	0	0
2407	N	22605	1	1	3		NS	2312.50	0.00	0	0
2408	O	22603	1	1	3		NS	1860.00	0.00	0	0
2408	N	22603	1	1	3		NS	1850.00	0.00	0	0
2409	O	22602	1	1	3		NS	2790.00	0.00	0	0
2409	N	22602	1	1	3		NS	2775.00	0.00	0	0
2410	O	22601	1	1	3		NS	2325.00	0.00	0	0
2410	N	22601	1	1	3		NS	2312.50	0.00	0	0
2411	O	22599	1	1	3		NS	2046.00	0.00	0	0
2411	N	22599	1	1	3		NS	2090.00	0.00	0	0
2412	O	22598	1	1	3		NS	2790.00	0.00	0	0
2412	N	22598	1	1	3		NS	2775.00	0.00	0	0
2413	O	22597	1	1	3		NS	1860.00	0.00	0	0
2413	N	22597	1	1	3		NS	1850.00	0.00	0	0
2414	O	18201	1	1	3		NS	2550.00	0.00	0	0
2414	N	18201	1	1	3		NS	2550.00	0.00	0	0
2415	O	22685	1	1	3		NS	60.00	0.00	0	0
2416	O	22698	1	1	3		NS	590.00	0.00	0	0
2417	O	22703	1	1	3		NS	600.00	0.00	0	0
2418	O	22705	1	1	3		NS	41.00	0.00	0	0
2419	O	22714	1	1	3		NS	600.00	0.00	0	0
2420	O	22722	1	1	3		NS	77.00	0.00	0	0
2421	O	22721	1	1	3		NS	59.00	0.00	0	0
2422	O	22728	1	1	3		NS	200.00	0.00	0	0
2423	O	22727	1	1	3		NS	200.00	0.00	0	0
2424	O	22753	1	1	3		NS	177.00	0.00	0	0
2425	O	22751	1	1	3		NS	603.80	0.00	0	0
2425	N	22751	1	1	3		NS	685.30	0.00	0	0
2426	O	22751	1	1	3		NS	685.30	0.00	0	0
2426	N	22751	1	1	3		NS	742.30	0.00	0	0
2427	O	22749	1	1	3		NS	2170.00	0.00	0	0
2428	O	22751	1	1	3		NS	742.30	0.00	0	0
2428	N	22751	1	1	3		NS	823.80	0.00	0	0
2429	O	18755	1	1	3		NS	886.00	0.00	0	0
2429	N	18755	1	1	3		NS	886.00	0.00	0	0
2430	O	20219	1	1	3		NS	480.00	0.00	0	0
2430	N	20219	1	1	3		NS	480.00	0.00	0	0
2431	O	21581	1	1	3		NS	56.00	0.00	0	0
2431	N	21581	1	1	3		NS	56.00	0.00	0	0
2432	O	20882	1	1	3		NS	234.00	0.00	0	0
2432	N	20882	1	1	3		NS	232.00	0.00	0	0
2433	O	22798	1	1	3		NS	590.00	0.00	0	0
2434	O	22800	1	1	3		NS	600.00	0.00	0	0
2435	O	22799	1	1	3		NS	600.00	0.00	0	0
2436	O	22801	1	1	3		NS	600.00	0.00	0	0
2437	O	22860	1	1	3		NS	105.50	0.00	0	0
2437	N	22860	1	1	3		NS	105.50	0.00	0	0
2438	O	22906	1	1	3		NS	1100.00	18.00	0	0
2439	O	22899	1	1	3		NS	86.00	0.00	0	0
2439	N	22899	1	1	3		NS	85.00	0.00	0	0
2440	O	22965	1	1	3		NS	86.00	0.00	0	0
2440	N	22965	1	1	3		NS	85.00	0.00	0	0
2441	O	22911	1	1	3		NS	11637.58	0.00	0	0
2441	N	22911	1	1	3		NS	11637.59	0.00	0	0
2442	O	23103	1	1	3		NS	2170.00	0.00	0	0
2442	N	23103	1	1	3		NS	2170.00	0.00	0	0
2443	O	23122	1	1	3		NS	86.80	0.00	0	0
2443	N	23122	1	1	3		NS	86.80	0.00	0	0
2444	O	23120	1	1	3		NS	108.50	0.00	0	0
2445	O	23136	1	1	3		NS	385.00	0.00	0	0
2446	O	23141	1	1	3		NS	50.00	0.00	0	0
2447	O	23147	1	1	3		NS	65.00	0.00	0	0
2448	O	23150	1	1	3		NS	58.00	0.00	0	0
2449	O	23155	1	1	3		NS	300.00	0.00	0	0
2450	O	23154	1	1	3		NS	300.00	0.00	0	0
2451	O	22846	1	1	3		NS	450.60	0.00	0	0
2451	N	22846	1	1	3		NS	450.60	0.00	0	0
2452	O	23255	1	1	3		NS	211.00	0.00	0	0
2452	N	23255	1	1	3		NS	211.00	0.00	0	0
2453	O	23252	1	1	3		NS	1220.00	0.00	0	0
2453	N	23252	1	1	3		NS	1220.00	0.00	0	0
2454	O	22843	1	1	3		NS	1375.00	0.00	0	0
2454	N	22843	1	1	3		NS	1375.00	0.00	0	0
2455	O	23251	1	1	3		NS	280.00	0.00	0	0
2455	N	23251	1	1	3		NS	280.00	0.00	0	0
2456	O	3920	1	1	1		NS	639.00	0.00	0	0
2456	N	3920	1	1	1		NS	639.00	0.00	0	0
2457	O	4048	1	1	1		NS	71.00	0.00	0	0
2457	N	4048	1	1	1		NS	71.00	0.00	0	0
2458	O	23522	1	1	3		NS	422.00	0.00	0	0
2459	O	23572	1	1	3		NS	1020.00	0.00	0	0
2459	N	23572	1	1	3		NS	4100.01	0.00	0	0
2460	O	23588	1	1	3		NS	4660.00	0.00	0	0
2461	O	23371	1	1	3		NS	8144.00	0.00	0	0
2462	O	23368	1	1	3		NS	887.90	0.00	0	0
2463	O	23351	1	1	3		NS	521.70	0.00	0	0
2464	O	23290	1	1	3		NS	85.40	0.00	0	0
2465	O	23532	1	1	3		NS	1015.00	0.00	0	0
2466	O	23531	1	1	3		NS	236.00	0.00	0	0
2467	O	23521	1	1	3		NS	203.00	0.00	0	0
2468	O	23422	1	1	3		NS	20.30	0.00	0	0
2469	O	23419	1	1	3		NS	23.60	0.00	0	0
2470	O	23416	1	1	3		NS	94.40	0.00	0	0
2471	O	23411	1	1	3		NS	633.00	0.00	0	0
2472	O	23375	1	1	3		NS	63.30	0.00	0	0
2473	O	23366	1	1	3		NS	47.20	0.00	0	0
2474	O	23364	1	1	3		NS	60.90	0.00	0	0
2475	O	23363	1	1	3		NS	211.00	0.00	0	0
2476	O	23362	1	1	3		NS	118.00	0.00	0	0
2477	O	23357	1	1	3		NS	24.40	0.00	0	0
2478	O	23356	1	1	3		NS	336.80	0.00	0	0
2479	O	23355	1	1	3		NS	42.20	0.00	0	0
2480	O	23354	1	1	3		NS	113.00	0.00	0	0
2481	O	23353	1	1	3		NS	21.10	0.00	0	0
2482	O	23352	1	1	3		NS	21.10	0.00	0	0
2483	O	23584	1	1	3		NS	2700.00	0.00	0	0
2483	N	23584	1	1	3		NS	2700.00	0.00	0	0
2484	O	23623	1	1	3		NS	10.26	0.00	0	0
2484	N	23623	1	1	3		NS	10.26	0.00	0	0
2485	O	23623	1	1	3		NS	10.26	0.00	0	0
2485	N	23623	1	1	3		NS	10.26	0.00	0	0
2486	O	23628	1	1	3		NS	34410.01	0.00	0	0
2486	N	23628	1	1	3		DO	34410.01	0.00	0	0
2487	O	23634	1	1	3		NS	444.70	0.00	0	0
2487	N	23634	1	1	3		NS	444.70	0.00	0	0
2488	O	23634	1	1	3		NS	444.70	0.00	0	0
2489	O	23639	1	1	3		NS	444.70	0.00	0	0
2490	O	23641	1	1	3		NS	444.70	0.00	0	0
2491	O	23642	1	1	3		NS	444.70	0.00	0	0
2491	N	23642	1	1	3		NS	444.70	0.00	0	0
2492	O	23657	1	1	3		NS	450.00	0.00	0	0
2493	O	23584	1	1	3		NS	2700.00	0.00	0	0
2493	N	23584	1	1	3		NS	2700.00	0.00	0	0
2494	O	23584	1	1	3		NS	2700.00	0.00	0	0
2494	N	23584	1	1	3		NS	2700.00	0.00	0	0
2495	O	23584	1	1	3		NS	2700.00	0.00	0	0
2495	N	23584	1	1	3		NS	2700.00	0.00	0	0
2496	O	23515	1	1	3		NS	43.40	0.00	0	0
2497	O	23667	1	1	3		NS	976.50	0.00	0	0
2497	N	23667	1	1	3		NS	976.50	0.00	0	0
2498	O	23618	1	1	3		NS	44.60	0.00	0	0
2498	N	23618	1	1	3		NS	490.00	0.00	0	0
2499	O	23618	1	1	3		NS	490.00	0.00	0	0
2499	N	23618	1	1	3		NS	1225.00	0.00	0	0
2500	O	23635	1	1	3		NS	112.00	0.00	0	0
2500	N	23635	1	1	3		NS	44.60	0.00	0	0
2501	O	23636	1	1	3		NS	829.00	0.00	0	0
2501	N	23636	1	1	3		NS	112.00	0.00	0	0
2502	O	23643	1	1	3		NS	1266.20	0.00	0	0
2502	N	23643	1	1	3		NS	829.00	0.00	0	0
2503	O	23644	1	1	3		NS	44.60	0.00	0	0
2503	N	23644	1	1	3		NS	41.20	0.00	0	0
2504	O	23645	1	1	3		NS	223.00	0.00	0	0
2504	N	23645	1	1	3		NS	44.60	0.00	0	0
2505	O	23677	1	1	3		NS	2737.50	0.00	0	0
2505	N	23677	1	1	3		NS	2737.50	0.00	0	0
2506	O	23695	1	1	3		NS	80.00	0.00	0	0
2506	N	23695	1	1	3		NS	80.00	0.00	0	0
2507	O	23997	1	1	3		NS	33200.00	0.00	0	0
2508	O	24036	1	1	3		NS	1290.43	0.00	0	0
2508	N	24036	1	1	3		NS	1290.43	0.00	0	0
2509	O	24045	1	1	3		NS	1072.27	0.00	0	0
2509	N	24045	1	1	3		NS	1072.27	0.00	0	0
2510	O	24060	1	1	3		NS	212.30	0.00	0	0
2510	N	24060	1	1	3		NS	212.30	0.00	0	0
2511	O	20513	0	0	0		NS	0.00	0.00	0	0
2511	N	20513	0	0	0		NS	0.00	0.00	0	0
2512	O	20512	0	0	0		NS	0.00	0.00	0	0
2512	N	20512	0	0	0		NS	0.00	0.00	0	0
2513	O	23619	0	0	0		NS	0.00	0.00	0	0
2513	N	23619	0	0	0		NS	0.00	0.00	0	0
2514	O	23882	0	0	0		DO	0.00	0.00	0	0
2514	N	23882	0	0	0		DO	0.00	0.00	0	0
2515	O	23882	0	0	0		DO	0.00	0.00	0	0
2515	N	23882	0	0	0		DO	0.00	0.00	0	0
2516	O	23882	0	0	0		DO	0.00	0.00	0	0
2516	N	23882	0	0	0		DO	0.00	0.00	0	0
2517	O	24360	0	0	0		DO	0.00	0.00	0	0
2517	N	24360	0	0	0		DO	0.00	0.00	0	0
2518	O	24360	0	0	0		DO	0.00	0.00	0	0
2518	N	24360	0	0	0		DO	0.00	0.00	0	0
2519	O	24382	1	1	3		NS	3000.00	0.00	0	0
2519	N	24382	1	1	3		NS	3000.00	0.00	0	0
2520	O	24381	1	1	3		NS	3375.00	0.00	0	0
2520	N	24381	1	1	3		NS	3375.00	0.00	0	0
2521	O	24323	1	1	3		NS	1696.20	0.00	0	0
2521	N	24323	1	1	3		NS	1696.20	0.00	0	0
2522	O	24666	1	1	3		NS	4000.00	0.00	0	0
2523	O	24665	1	1	3		NS	4000.00	0.00	0	0
2524	O	24664	1	1	3		NS	1000.00	0.00	0	0
2525	O	24663	1	1	3		NS	300.00	0.00	0	0
2526	O	24656	1	1	3		NS	3000.00	0.00	0	0
2527	O	24928	1	1	3		NS	290.00	0.00	0	0
2528	O	24929	1	1	3		NS	290.00	0.00	0	0
2529	O	25062	1	1	3		NS	47500.00	0.00	0	0
2529	N	25062	1	1	3		NS	47500.00	0.00	0	0
2530	O	25062	1	1	3		NS	47500.00	0.00	0	0
2530	N	25062	1	1	3		NS	47500.00	0.00	0	0
2531	O	25063	1	1	3		NS	41925.00	0.00	0	0
2531	N	25063	1	1	3		NS	41925.00	0.00	0	0
2532	O	24942	1	1	3		NS	41925.00	0.00	0	0
2533	O	24939	1	1	3		NS	47500.00	0.00	0	0
2534	O	25026	1	1	3		NS	59760.00	0.00	0	0
2535	O	25232	1	1	3		NS	4316.00	0.00	0	0
2535	N	25232	1	1	3		NS	4316.00	0.00	0	0
2536	O	25231	1	1	3		NS	4316.00	0.00	0	0
2536	N	25231	1	1	3		NS	4316.00	0.00	0	0
2537	O	25230	1	1	3		NS	4814.00	0.00	0	0
2537	N	25230	1	1	3		NS	4814.00	0.00	0	0
2538	O	25228	1	1	3		NS	3735.00	0.00	0	0
2538	N	25228	1	1	3		NS	3735.00	0.00	0	0
2539	O	25227	1	1	3		NS	3818.00	0.00	0	0
2539	N	25227	1	1	3		NS	3818.00	0.00	0	0
2540	O	25226	1	1	3		NS	2822.00	0.00	0	0
2540	N	25226	1	1	3		NS	2822.00	0.00	0	0
2541	O	25225	1	1	3		NS	3735.00	0.00	0	0
2541	N	25225	1	1	3		NS	3735.00	0.00	0	0
2542	O	25224	1	1	3		NS	3486.00	0.00	0	0
2542	N	25224	1	1	3		NS	3486.00	0.00	0	0
2543	O	25223	1	1	3		NS	4565.00	0.00	0	0
2543	N	25223	1	1	3		NS	4565.00	0.00	0	0
2544	O	25222	1	1	3		NS	3901.00	0.00	0	0
2544	N	25222	1	1	3		NS	3901.00	0.00	0	0
2545	O	25221	1	1	3		NS	3237.00	0.00	0	0
2545	N	25221	1	1	3		NS	3237.00	0.00	0	0
2546	O	25220	1	1	3		NS	4067.00	0.00	0	0
2546	N	25220	1	1	3		NS	4067.00	0.00	0	0
2547	O	25219	1	1	3		NS	5146.00	0.00	0	0
2547	N	25219	1	1	3		NS	5146.00	0.00	0	0
2548	O	25218	1	1	3		NS	4150.00	0.00	0	0
2548	N	25218	1	1	3		NS	4150.00	0.00	0	0
2549	O	25213	1	1	3		NS	3652.00	0.00	0	0
2549	N	25213	1	1	3		NS	3652.00	0.00	0	0
2550	O	25313	1	1	3		NS	9120.00	0.00	0	0
2551	O	25390	1	1	3		NS	297.50	0.00	0	0
2552	O	25365	1	1	3		NS	800.00	32.50	0	0
2552	N	25365	1	1	3		NS	800.00	32.50	0	0
2553	O	25507	1	1	3		NS	10020.00	0.00	0	0
2553	N	25507	1	1	3		NS	10020.00	0.00	0	0
2554	O	25870	1	1	3		NS	1500.00	0.00	0	0
2554	N	25870	1	1	3		NS	1500.00	0.00	0	0
2555	O	26235	1	1	3		NS	80.00	0.00	0	0
2555	N	26235	1	1	3		NS	80.00	0.00	0	0
2556	O	26237	1	1	3		NS	80.00	0.00	0	0
2556	N	26237	1	1	3		NS	80.00	0.00	0	0
2557	O	25213	1	1	3		NS	3652.00	0.00	0	0
2557	N	25213	1	1	3		NS	3652.00	0.00	0	0
2558	O	26619	1	1	3		NS	37.50	0.00	0	0
2559	O	26709	0	0	0		NS	0.00	0.00	0	0
2559	N	26709	0	0	0		NS	0.00	0.00	0	0
2560	N	26746	1	0	0		NS	28685.00	0.00	0	0
2561	O	26799	1	1	3		NS	978.00	0.00	0	0
2561	N	26799	1	1	3		NS	1128.00	0.00	0	0
2562	O	26813	1	1	3		NS	274.00	0.00	0	0
2562	N	26813	1	1	3		NS	274.00	0.00	0	0
2564	O	27045	1	1	3		NS	567.50	0.00	0	0
2564	N	27045	1	1	3		NS	567.50	0.00	0	0
2565	O	27068	1	1	3		NS	865.00	0.00	0	0
2566	O	27147	1	1	3		NS	23.80	0.00	0	0
2566	N	27147	1	1	3		NS	23.80	0.00	0	0
2567	O	27148	1	1	3		NS	23.40	0.00	0	0
2567	N	27148	1	1	3		NS	23.40	0.00	0	0
2568	O	27149	1	1	3		NS	103.60	0.00	0	0
2568	N	27149	1	1	3		NS	103.60	0.00	0	0
2569	O	27150	1	1	3		NS	107.30	0.00	0	0
2569	N	27150	1	1	3		NS	107.30	0.00	0	0
2570	O	27151	1	1	3		NS	95.20	0.00	0	0
2570	N	27151	1	1	3		NS	95.20	0.00	0	0
2571	O	27152	1	1	3		NS	86.20	0.00	0	0
2571	N	27152	1	1	3		NS	86.20	0.00	0	0
2572	O	27160	1	1	3		NS	99.80	0.00	0	0
2572	N	27160	1	1	3		NS	99.80	0.00	0	0
2573	O	27164	1	1	3		NS	552.30	0.00	0	0
2573	N	27164	1	1	3		NS	552.30	0.00	0	0
2574	O	27167	1	1	3		NS	584.60	0.00	0	0
2574	N	27167	1	1	3		NS	584.60	0.00	0	0
2575	O	27176	1	1	3		NS	46.80	0.00	0	0
2575	N	27176	1	1	3		NS	46.80	0.00	0	0
2576	O	27177	1	1	3		NS	77.70	0.00	0	0
2576	N	27177	1	1	3		NS	77.70	0.00	0	0
2577	O	27178	1	1	3		NS	87.80	0.00	0	0
2577	N	27178	1	1	3		NS	87.80	0.00	0	0
2578	O	27185	1	1	3		NS	70.20	0.00	0	0
2578	N	27185	1	1	3		NS	70.20	0.00	0	0
2579	O	27429	1	1	3		NS	4000.00	0.00	0	0
2579	N	27429	1	1	3		NS	4000.00	0.00	0	0
2580	O	27427	1	1	3		NS	1000.00	0.00	0	0
2580	N	27427	1	1	3		NS	1000.00	0.00	0	0
2581	O	27559	1	1	3		NS	80.00	0.00	0	0
2581	N	27559	1	1	3		NS	80.00	0.00	0	0
2582	O	27562	1	1	3		NS	150.00	0.00	0	0
2582	N	27562	1	1	3		NS	150.00	0.00	0	0
2583	O	27559	1	1	3		NS	80.00	0.00	0	0
2583	N	27559	1	1	3		NS	80.00	0.00	0	0
2584	O	27564	0	0	0		NS	0.00	0.00	0	0
2584	N	27564	0	0	0		NS	0.00	0.00	0	0
2585	O	27564	0	0	0		NS	0.00	0.00	0	0
2585	N	27564	0	0	0		NS	0.00	0.00	0	0
2586	O	27564	0	0	0		NS	0.00	0.00	0	0
2586	N	27564	0	0	0		NS	0.00	0.00	0	0
2587	O	27580	0	0	0		NS	0.00	0.00	0	0
2587	N	27580	0	0	0		NS	0.00	0.00	0	0
2591	O	27562	1	1	3		NS	150.00	0.00	0	0
2591	N	27562	1	1	3		NS	150.00	0.00	0	0
2592	O	27713	1	1	3		NS	80.00	0.00	0	0
2592	N	27713	1	1	3		NS	80.00	0.00	0	0
2593	O	27726	1	1	3		NS	120.00	0.00	0	0
2593	N	27726	1	1	3		NS	240.00	0.00	0	0
2594	O	27726	1	1	3		NS	240.00	0.00	0	0
2594	N	27726	1	1	3		NS	240.00	0.00	0	0
2595	O	27846	1	1	3		NS	3068.00	0.00	0	0
2595	N	27846	1	1	3		NS	3068.00	0.00	0	0
2596	O	27677	0	0	0		NS	0.00	0.00	0	0
2598	O	28133	1	1	3		NS	80.00	0.00	0	0
2598	N	28133	1	1	3		NS	80.00	0.00	0	0
2599	O	25528	1	1	3		NS	860.00	0.00	0	0
2599	N	25528	1	1	3		NS	860.00	0.00	0	0
2600	O	28266	1	1	3		NS	1880.00	0.00	0	0
2600	N	28266	1	1	3		NS	1880.00	0.00	0	0
2601	O	28633	1	1	3		NS	4750.00	0.00	0	0
2601	N	28633	1	1	3		NS	4750.00	0.00	0	0
2602	O	29006	1	1	3		NS	3480.00	0.00	0	0
2602	N	29006	1	1	3		NS	3480.00	0.00	0	0
2603	O	29037	1	1	3		NS	172.00	0.00	0	0
2603	N	29037	1	1	3		NS	172.00	0.00	0	0
2604	O	29035	1	1	3		NS	120.00	0.00	0	0
2604	N	29035	1	1	3		NS	120.00	0.00	0	0
2605	O	29035	1	1	3		NS	120.00	0.00	0	0
2605	N	29035	1	1	3		NS	120.00	0.00	0	0
2606	O	29311	1	1	3		NS	1200.00	0.00	0	0
2606	N	29311	1	1	3		NS	1200.00	0.00	0	0
2607	O	29368	1	1	3		NS	200.00	20.00	0	0
2607	N	29368	1	1	3		NS	200.00	20.00	0	0
2608	O	29403	1	1	3		NS	14108.50	0.00	0	0
2609	O	29405	1	1	3		NS	14108.50	0.00	0	0
2609	N	29405	1	1	3		NS	14108.50	0.00	0	0
2662	O	29153	1	1	3		NS	120.00	0.00	0	0
2662	N	29153	1	1	3		NS	120.00	0.00	0	0
2675	O	20634	1	1	3		NS	149.50	0.00	0	0
2675	N	20634	1	1	3		NS	149.50	0.00	0	0
2850	O	40202	1	0	0		NS	237.00	0.00	0	0
2850	N	40202	1	0	0		NS	237.00	0.00	0	0
2851	O	40196	1	0	0		NS	79.00	0.00	0	0
2851	N	40196	1	0	0		NS	79.00	0.00	0	0
2852	O	40071	1	0	0		NS	395.00	0.00	0	0
2852	N	40071	1	0	0		NS	395.00	0.00	0	0
2882	O	40833	1	1	3		NS	33750.00	0.00	1	0
2883	O	40981	1	1	3		NS	700.00	18.00	1	0
2884	O	40974	4	1	3	5043	NS	56250.00	0.00	19	0
2884	N	40974	4	1	3	5043	NS	56250.00	0.00	19	0
2885	O	40974	4	1	3	5043	NS	56250.00	0.00	19	0
2885	N	40974	4	1	3	5043	NS	56250.00	0.00	19	0
2886	O	40974	4	1	3	5043	NS	56250.00	0.00	19	0
2886	N	40974	4	1	3	5043	NS	56250.00	0.00	19	0
2889	O	41135	1	1	3		NS	1039.00	0.00	1	0
2893	O	41182	0	0	0		NS	0.00	0.00	0	0
2896	O	41381	1	1	3		NS	1103.00	0.00	1	0
2896	N	41381	1	1	3		NS	1103.00	0.00	1	0
2897	O	41381	1	1	3		NS	1103.00	0.00	1	0
2897	N	41381	1	1	3		NS	1103.00	0.00	1	0
2898	O	41404	0	0	0		NS	0.00	0.00	0	0
2898	N	41404	0	0	0		NS	0.00	0.00	0	0
2900	O	41512	0	0	0		NS	0.00	0.00	0	0
2900	N	41512	0	0	0		NS	0.00	0.00	0	0
2901	O	41444	0	0	0		NS	0.00	0.00	0	0
2902	O	41414	0	0	0		NS	0.00	0.00	0	0
2909	O	41578	0	0	0		NS	0.00	0.00	0	0
2910	O	41709	0	0	0		NS	0.00	0.00	0	0
2910	N	41709	0	0	0		NS	0.00	0.00	0	0
2911	O	41019	0	0	0		NS	0.00	0.00	0	0
2911	N	41019	0	0	0		NS	0.00	0.00	0	0
2912	O	41461	0	0	0		NS	0.00	0.00	0	0
2912	N	41461	0	0	0		NS	0.00	0.00	0	0
2936	O	42371	1	1	3		NS	120.00	0.00	1	0
2936	N	42371	1	1	3		NS	120.00	0.00	1	0
2937	O	42451	1	1	3		NS	111.56	0.00	1	0
2937	N	42451	1	1	3		NS	111.56	0.00	1	0
2945	O	42732	1	1	3		NS	936.00	0.00	1	0
2945	N	42732	1	1	3		NS	936.00	0.00	1	0
2949	O	42772	1	1	3		NS	380.00	0.00	1	0
2952	O	43073	1	1	3		NS	45880.00	0.00	1	0
2952	N	43073	1	1	3		NS	45880.00	0.00	1	0
2953	O	43122	1	1	3		NS	45880.00	0.00	1	0
2953	N	43122	1	1	3		NS	45880.00	0.00	1	0
2957	O	43165	0	0	0		NS	0.00	0.00	0	0
2957	N	43165	0	0	0		NS	0.00	0.00	0	0
2958	O	42871	1	1	3		NS	528.50	0.00	1	0
2958	N	42871	1	1	3		NS	528.50	0.00	1	0
2959	O	43373	1	1	3		NS	3700.00	0.00	1	0
2959	N	43373	1	1	3		NS	3700.00	0.00	1	0
2964	O	43549	1	1	3		NS	4757.00	0.00	1	0
2964	N	43549	1	1	3		NS	4757.00	0.00	1	0
2966	O	43611	1	1	3		NS	400.00	20.00	1	0
2966	N	43611	1	1	3		NS	400.00	20.00	1	0
2967	O	43649	1	1	3		NS	1500.00	0.00	1	0
2967	N	43649	1	1	3		NS	1500.00	0.00	1	0
2968	O	43611	1	1	3		NS	400.00	25.00	1	0
2968	N	43611	1	1	3		NS	400.00	25.00	1	0
2969	O	43714	4	1	3	5543	NS	8905.00	0.00	19	0
2969	N	43714	4	1	3	5543	NS	8905.00	0.00	19	0
2991	O	44195	0	0	0		NS	0.00	0.00	0	0
2991	N	44195	0	0	0		NS	0.00	0.00	0	0
2992	O	44195	0	0	0		NS	0.00	0.00	0	0
2992	N	44195	0	0	0		NS	0.00	0.00	0	0
2993	O	44195	0	0	0		NS	0.00	0.00	0	0
2997	O	44316	1	1	3		NS	6000.00	0.00	1	0
3000	O	44481	1	1	3		NS	5864.00	0.00	1	0
3000	N	44481	1	1	3		NS	5864.00	0.00	1	0
3001	O	44480	1	1	3		NS	4398.00	0.00	1	0
3001	N	44480	1	1	3		NS	4398.00	0.00	1	0
3002	O	44479	1	1	3		NS	3298.50	0.00	1	0
3002	N	44479	1	1	3		NS	3298.50	0.00	1	0
3003	O	44478	1	1	3		NS	6230.50	0.00	1	0
3003	N	44478	1	1	3		NS	6230.50	0.00	1	0
3004	O	44477	1	1	3		NS	3665.00	0.00	1	0
3004	N	44477	1	1	3		NS	3665.00	0.00	1	0
3005	O	44476	1	1	3		NS	6597.00	0.00	1	0
3005	N	44476	1	1	3		NS	6597.00	0.00	1	0
3006	O	44475	1	1	3		NS	5131.00	0.00	1	0
3006	N	44475	1	1	3		NS	5131.00	0.00	1	0
3007	O	44474	1	1	3		NS	4398.00	0.00	1	0
3007	N	44474	1	1	3		NS	4398.00	0.00	1	0
3008	O	44471	1	1	3		NS	5864.00	0.00	1	0
3008	N	44471	1	1	3		NS	5864.00	0.00	1	0
3009	O	43261	1	1	3		NS	45880.00	0.00	1	0
3009	N	43261	1	1	3		NS	45880.00	0.00	1	0
3012	O	44678	1	1	3		NS	1062.50	0.00	1	0
3012	N	44678	1	1	3		NS	1062.50	0.00	1	0
3013	O	44704	1	1	3		NS	2200.00	70.00	1	0
3013	N	44704	1	1	3		NS	2200.00	70.00	1	0
3014	O	44704	1	1	3		NS	2200.00	70.00	1	0
3015	O	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3015	N	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3016	O	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3016	N	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3017	O	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3017	N	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3018	O	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3018	N	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3020	O	44811	4	1	3	75917	DO	650.00	0.00	13	0
3020	N	44811	4	1	3	75917	DO	650.00	0.00	13	0
3036	O	45112	1	1	3		NS	73.00	0.00	1	0
3037	O	45113	1	1	3		NS	73.00	0.00	1	0
3038	O	45114	1	1	3		NS	73.00	0.00	1	0
3039	O	45079	1	1	3		NS	605.00	0.00	1	0
3039	N	45079	1	1	3		NS	605.00	0.00	1	0
3040	O	45085	1	1	3		NS	73.50	0.00	1	0
3040	N	45085	1	1	3		NS	73.50	0.00	1	0
3041	O	43926	2	1	3	2000380077	NS	310.00	0.00	1	0
3042	O	45255	1	1	3		NS	545.00	0.00	1	0
3042	N	45255	1	1	3		NS	545.00	0.00	1	0
3043	O	45256	1	1	3		NS	310.00	0.00	1	0
3043	N	45256	1	1	3		NS	310.00	0.00	1	0
3044	O	45255	1	1	3		NS	545.00	0.00	1	0
3044	N	45255	1	1	3		NS	545.00	0.00	1	0
3045	O	45255	1	1	3		NS	545.00	130.00	1	0
3045	N	45255	1	1	3		NS	545.00	130.00	1	0
3046	O	45255	1	1	3		NS	545.00	156.00	1	0
3046	N	45255	1	1	3		NS	545.00	156.00	1	0
3047	O	45255	1	1	3		NS	545.00	195.00	1	0
3047	N	45255	1	1	3		NS	545.00	195.00	1	0
3048	O	45255	1	1	3		NS	545.00	190.00	1	0
3048	N	45255	1	1	3		NS	545.00	190.00	1	0
3049	O	45255	1	1	3		NS	545.00	210.00	1	0
3049	N	45255	1	1	3		NS	545.00	210.00	1	0
3050	O	45285	1	1	3		NS	120.00	0.00	1	0
3051	O	45284	1	1	3		NS	190.00	0.00	1	0
3052	O	45283	1	1	3		NS	310.00	0.00	1	0
3053	O	45282	1	1	3		NS	300.00	0.00	1	0
3054	O	45281	1	1	3		NS	320.00	0.00	1	0
3055	O	45280	1	1	3		NS	260.00	0.00	1	0
3056	O	45279	1	1	3		NS	310.00	0.00	1	0
3057	O	45278	1	1	3		NS	260.00	0.00	1	0
3058	O	45277	1	1	3		NS	300.00	0.00	1	0
3059	O	45276	1	1	3		NS	260.00	0.00	1	0
3060	O	45275	1	1	3		NS	260.00	0.00	1	0
3061	O	45274	1	1	3		NS	400.00	0.00	1	0
3062	O	45273	1	1	3		NS	300.00	0.00	1	0
3063	O	45271	1	1	3		NS	300.00	0.00	1	0
3064	O	45269	1	1	3		NS	400.00	0.00	1	0
3065	O	45267	1	1	3		NS	320.00	0.00	1	0
3066	O	45260	1	1	3		NS	390.00	0.00	1	0
3067	O	45259	1	1	3		NS	380.00	0.00	1	0
3068	O	45256	1	1	3		NS	310.00	0.00	1	0
3069	O	45255	1	1	3		NS	545.00	208.36	1	0
3070	O	45308	1	1	3		NS	290.90	0.00	1	0
3070	N	45308	1	1	3		NS	290.90	0.00	1	0
3071	O	45308	1	1	3		NS	290.90	5.90	1	0
3071	N	45308	1	1	3		NS	290.90	5.90	1	0
3072	O	45308	1	1	3		NS	290.90	5.90	1	0
3072	N	45308	1	1	3		NS	290.90	5.90	1	0
3073	O	45308	1	1	3		NS	290.90	5.90	1	0
3073	N	45308	1	1	3		NS	290.90	5.90	1	0
3074	O	45357	1	1	3		NS	360.00	0.00	1	0
3074	N	45357	1	1	3		NS	360.00	0.00	1	0
3075	O	45350	1	1	3		NS	190.00	0.00	1	0
3075	N	45350	1	1	3		NS	190.00	0.00	1	0
3076	O	45352	1	1	3		NS	1217.50	0.00	1	0
3076	N	45352	1	1	3		NS	1217.50	0.00	1	0
3078	O	45352	1	1	3		NS	1217.50	42.50	1	0
3078	N	45352	1	1	3		NS	1217.50	42.50	1	0
3079	O	45352	1	1	3		NS	1217.50	42.50	1	0
3079	N	45352	1	1	3		NS	1217.50	42.50	1	0
3088	O	45943	1	1	3		NS	672.00	0.00	1	0
3088	N	45943	1	1	3		NS	672.00	0.00	1	0
3099	O	46094	1	1	3		NS	2330.00	0.00	1	0
3099	N	46094	1	1	3		NS	2330.00	0.00	1	0
3101	O	46248	1	1	3		NS	2430.00	0.00	1	0
3101	N	46248	1	1	3		NS	2430.00	0.00	1	0
3102	O	46282	1	1	3		NS	7995.00	0.00	28	0
3102	N	46282	1	1	3		NS	7995.00	0.00	28	0
3105	O	46336	1	1	3		NS	2830.00	0.00	1	0
3105	N	46336	1	1	3		NS	2830.00	0.00	1	0
3109	O	46647	1	1	3		NS	52.00	0.00	1	0
3131	O	46894	1	1	3		NS	150.00	0.00	1	0
3131	N	46894	1	1	3		NS	150.00	0.00	1	0
3132	O	46902	1	1	3		NS	950.00	0.00	1	0
3149	O	47011	1	1	3		NS	135.50	0.00	1	0
3149	N	47011	1	1	3		NS	135.50	0.00	1	0
3150	O	47020	1	1	3		NS	3124.50	0.00	1	0
3152	O	47086	1	1	3		NS	1180.00	0.00	1	0
3153	O	47087	1	1	3		NS	5900.00	0.00	1	0
3157	O	47261	1	1	3		NS	500.00	0.00	1	0
3157	N	47261	1	1	3		NS	500.00	0.00	1	0
3158	O	47331	2	1	3	02000540103-02000540104	NS	735.30	0.00	1	0
3158	N	47331	2	1	3	02000540103-02000540104	NS	735.30	0.00	1	0
3160	O	47451	1	1	3		NS	1369.08	0.00	1	0
3160	N	47451	1	1	3		NS	1369.08	0.00	1	0
3161	O	47449	1	1	3		NS	1491.91	0.00	1	0
3161	N	47449	1	1	3		NS	1491.91	0.00	1	0
3163	O	47620	1	1	3		NS	2160.00	0.00	1	0
3163	N	47620	1	1	3		NS	2160.00	0.00	1	0
3164	O	47620	1	1	3		NS	2160.00	0.00	1	0
3164	N	47620	1	1	3		NS	2160.00	0.00	1	0
3169	O	48121	1	1	3		NS	1331.50	0.00	1	0
3169	N	48121	1	1	3		NS	1331.50	0.00	1	0
3170	O	48132	0	0	0		NS	0.00	0.00	0	0
3170	N	48132	0	0	0		NS	0.00	0.00	0	0
3171	O	48120	1	1	3		NS	186.00	0.00	1	0
3171	N	48120	1	1	3		NS	186.00	0.00	1	0
3173	O	48379	2	1	3	00000000000000	NS	608.80	0.00	1	0
3174	O	48353	0	0	0		NS	0.00	0.00	0	0
3174	N	48353	0	0	0		NS	0.00	0.00	0	0
3175	O	48422	2	1	3	436140	NS	608.80	0.00	1	0
3176	O	48425	2	1	3	990183270416555	NS	608.80	0.00	1	0
3178	O	48765	0	0	0		NS	0.00	0.00	0	0
3178	N	48765	0	0	0		NS	0.00	0.00	0	0
3179	O	48765	0	0	0		NS	0.00	0.00	0	0
3180	O	48874	0	0	0		NS	0.00	0.00	0	0
3180	N	48874	0	0	0		NS	0.00	0.00	0	0
3185	O	47089	1	1	3		NS	55106.00	0.00	1	0
3185	N	47089	1	1	3		NS	55106.00	0.00	1	0
3187	O	47089	1	1	3		NS	55106.00	0.00	1	0
3187	N	47089	1	1	3		NS	55106.00	0.00	1	0
3188	O	49043	1	1	3		NS	2000.00	0.00	1	0
3188	N	49043	1	1	3		NS	2000.00	0.00	1	0
3189	O	47089	1	1	3		NS	55106.00	0.00	1	0
3189	N	47089	1	1	3		NS	55106.00	0.00	1	0
3190	O	49045	1	1	3		NS	2000.00	0.00	1	0
3191	O	49044	1	1	3		NS	1500.00	0.00	1	0
3192	O	49048	1	1	3		NS	2000.00	0.00	1	0
3193	O	49019	0	0	0		NS	0.00	0.00	0	0
3193	N	49019	0	0	0		NS	0.00	0.00	0	0
3200	O	49502	4	1	3	4708	NS	1070.66	0.00	26	0
3200	N	49502	4	1	3	4708	NS	1070.66	0.00	26	0
3207	O	49731	1	1	3		NS	2090.00	0.00	1	0
3212	O	50391	4	1	3	28.12	DO	23.21	0.00	28	0
3212	N	50391	4	1	3	28.12	DO	23.21	0.00	28	0
3213	O	50401	1	1	3		NS	46750.00	0.00	1	0
3213	N	50401	1	1	3		NS	46750.00	0.00	1	0
3214	O	50402	1	1	3		NS	16800.00	0.00	1	0
3214	N	50402	1	1	3		NS	16800.00	0.00	1	0
3215	O	50402	1	1	3		NS	16800.00	0.00	1	0
3215	N	50402	1	1	3		NS	16800.00	0.00	1	0
3216	O	50403	1	1	3		NS	3500.00	0.00	1	0
3216	N	50403	1	1	3		NS	3500.00	0.00	1	0
3217	O	50404	1	1	3		NS	500.00	0.00	1	0
3217	N	50404	1	1	3		NS	500.00	0.00	1	0
3218	O	50405	1	1	3		NS	3000.00	0.00	1	0
3218	N	50405	1	1	3		NS	3000.00	0.00	1	0
3219	O	50405	1	1	3		NS	3000.00	0.00	1	0
3219	N	50405	1	1	3		NS	3000.00	0.00	1	0
3220	O	50404	1	1	3		NS	500.00	0.00	1	0
3220	N	50404	1	1	3		NS	500.00	0.00	1	0
3221	O	50403	1	1	3		NS	3500.00	0.00	1	0
3221	N	50403	1	1	3		NS	3500.00	0.00	1	0
3222	O	50402	1	1	3		NS	16800.00	0.00	1	0
3222	N	50402	1	1	3		NS	16800.00	0.00	1	0
3223	O	50401	1	1	3		NS	46750.00	0.00	1	0
3223	N	50401	1	1	3		NS	46750.00	0.00	1	0
3224	O	50404	1	1	3		NS	500.00	0.00	1	0
3224	N	50404	1	1	3		NS	500.00	0.00	1	0
3225	O	50405	1	1	3		NS	3000.00	0.00	1	0
3225	N	50405	1	1	3		NS	3000.00	0.00	1	0
3226	O	50403	1	1	3		NS	3500.00	0.00	1	0
3226	N	50403	1	1	3		NS	3500.00	0.00	1	0
3227	O	50402	1	1	3		NS	16800.00	0.00	1	0
3227	N	50402	1	1	3		NS	16800.00	0.00	1	0
3228	O	50401	1	1	3		NS	46750.00	0.00	1	0
3228	N	50401	1	1	3		NS	46750.00	0.00	1	0
3229	O	50401	1	1	3		NS	46750.00	0.00	1	0
3229	N	50401	1	1	3		NS	46750.00	0.00	1	0
3230	O	50401	1	1	3		NS	46750.00	0.00	1	0
3230	N	50401	1	1	3		NS	46750.00	0.00	1	0
3231	O	50404	1	1	3		NS	500.00	0.00	1	0
3231	N	50404	1	1	3		NS	500.00	0.00	1	0
3232	O	50403	1	1	3		NS	3500.00	0.00	1	0
3232	N	50403	1	1	3		NS	3500.00	0.00	1	0
3233	O	50404	1	1	3		NS	500.00	0.00	1	0
3233	N	50404	1	1	3		NS	500.00	0.00	1	0
3234	O	50405	1	1	3		NS	3000.00	0.00	1	0
3234	N	50405	1	1	3		NS	3000.00	0.00	1	0
3235	O	50402	1	1	3		NS	16800.00	0.00	1	0
3235	N	50402	1	1	3		NS	16800.00	0.00	1	0
3236	O	50405	1	1	3		NS	3000.00	0.00	1	0
3236	N	50405	1	1	3		NS	3000.00	0.00	1	0
3237	O	50418	1	1	3		NS	15.20	0.00	1	0
3240	O	50491	1	1	3		NS	644.00	0.00	1	0
3240	N	50491	1	1	3		NS	644.00	0.00	1	0
3241	O	50491	1	1	3		NS	644.00	184.00	1	0
3241	N	50491	1	1	3		NS	644.00	184.00	1	0
3242	O	50491	1	1	3		NS	644.00	184.00	1	0
3242	N	50491	1	1	3		NS	644.00	184.00	1	0
3243	O	50491	1	1	3		NS	644.00	184.00	1	0
3243	N	50491	1	1	3		NS	644.00	184.00	1	0
3244	O	50491	1	1	3		NS	644.00	184.00	1	0
3244	N	50491	1	1	3		NS	644.00	184.00	1	0
3245	O	50491	1	1	3		NS	644.00	0.00	1	0
3245	N	50491	1	1	3		NS	644.00	0.00	1	0
3247	O	50647	1	1	3		NS	230.00	0.00	1	0
3247	N	50647	1	1	3		NS	230.00	0.00	1	0
3248	O	50706	1	1	3		NS	50.00	0.00	1	0
3248	N	50706	1	1	3		NS	50.00	0.00	1	0
3249	O	50932	1	1	3		NS	81.60	0.00	1	0
3249	N	50932	1	1	3		NS	81.60	0.00	1	0
3250	O	50896	1	1	3		NS	896.40	0.00	1	0
3250	N	50896	1	1	3		NS	896.40	0.00	1	0
3251	O	50905	1	1	3		NS	999.00	0.00	1	0
3251	N	50905	1	1	3		NS	999.00	0.00	1	0
3252	O	50874	1	1	3		NS	1033.32	0.00	1	0
3252	N	50874	1	1	3		NS	1033.32	0.00	1	0
3253	O	50857	1	1	3		NS	1300.00	0.00	1	0
3253	N	50857	1	1	3		NS	1300.00	0.00	1	0
3254	O	50883	1	1	3		NS	1471.48	0.00	1	0
3254	N	50883	1	1	3		NS	1471.48	0.00	1	0
3255	O	50856	1	1	3		NS	1950.00	0.00	1	0
3255	N	50856	1	1	3		NS	1950.00	0.00	1	0
3256	O	50875	1	1	3		NS	6443.76	0.00	1	0
3256	N	50875	1	1	3		NS	6443.76	0.00	1	0
3267	O	51410	1	1	3		NS	300.00	0.00	1	0
3267	N	51410	1	1	3		NS	300.00	0.00	1	0
3268	O	51418	1	1	3		NS	46750.00	0.00	0	0
3268	N	51418	1	1	3		NS	46750.00	0.00	0	0
3269	O	51413	1	1	3		NS	16800.00	0.00	0	0
3269	N	51413	1	1	3		NS	16800.00	0.00	0	0
3270	O	51433	1	1	3		NS	2000.00	0.00	1	0
3270	N	51433	1	1	3		NS	2000.00	0.00	1	0
3271	O	51433	1	1	3		NS	2000.00	0.00	1	0
3271	N	51433	1	1	3		NS	2000.00	0.00	1	0
3274	O	51495	1	1	3		NS	666.00	0.00	1	0
3274	N	51495	1	1	3		NS	666.00	0.00	1	0
3276	O	51643	1	1	3		NS	4.00	0.00	1	0
3276	N	51643	1	1	3		NS	4.00	0.00	1	0
3278	O	51773	1	1	3		NS	330.00	7.50	1	0
3279	O	51789	1	1	3		NS	3040.00	0.00	1	0
3279	N	51789	1	1	3		NS	3040.00	0.00	1	0
3280	O	51761	1	1	3		DO	20.75	0.00	1	0
3280	N	51761	1	1	3		DO	20.75	0.00	1	0
3281	O	51739	1	1	3		DO	924.26	0.00	1	0
3281	N	51739	1	1	3		DO	924.26	0.00	1	0
3282	O	51856	1	1	3		NS	630.00	0.00	1	0
3283	O	51863	1	1	3		NS	126.00	0.00	1	0
3283	N	51863	1	1	3		NS	126.00	0.00	1	0
3284	O	51891	4	1	3	53140	NS	29892.15	0.00	21	0
3287	O	52236	1	1	3		NS	1500.00	0.00	1	0
3287	N	52236	1	1	3		NS	1500.00	0.00	1	0
3288	O	52236	1	1	3		NS	1500.00	0.00	1	0
3288	N	52236	1	1	3		NS	1500.00	0.00	1	0
3290	O	52513	1	1	3		NS	5862.00	0.00	1	0
3290	N	52513	1	1	3		NS	5862.00	0.00	1	0
3298	O	52669	4	1	3	67298	DO	650.00	0.00	13	0
3298	N	52669	4	1	3	67298	DO	650.00	0.00	13	0
3301	O	52847	4	1	3	11188907	DO	120.00	0.00	30	0
3305	O	52924	4	1	3	11188907	DO	120.00	0.00	30	0
3305	N	52924	4	1	3	11188907	DO	120.00	0.00	30	0
3306	O	52962	1	1	3		NS	50.00	0.00	1	0
3306	N	52962	1	1	3		NS	50.00	0.00	1	0
3307	O	52962	1	1	3		NS	50.00	0.00	1	0
3307	N	52962	1	1	3		NS	50.00	0.00	1	0
3308	O	52924	4	1	3	11188907	DO	120.00	0.00	30	0
3308	N	52924	4	1	3	11188907	DO	120.00	0.00	30	0
3315	O	53232	1	1	3		NS	3243.00	0.00	1	0
3315	N	53232	1	1	3		NS	3243.00	0.00	1	0
3328	O	52617	1	1	3		NS	2300.00	0.00	1	0
3328	N	52617	1	1	3		NS	2300.00	0.00	1	0
3336	O	52617	1	1	3		NS	2300.00	0.00	1	0
3349	O	53390	4	1	3	5698	NS	150157.00	0.00	26	0
3350	O	53389	4	1	3	23456	NS	50164.00	0.00	26	0
3351	O	53387	4	1	3	1234	NS	102514.30	0.00	26	0
3352	O	53503	0	0	0		NS	0.00	0.00	0	0
3352	N	53503	0	0	0		NS	0.00	0.00	0	0
3356	O	53503	0	0	0		NS	0.00	0.00	0	0
3357	O	53798	1	1	3		NS	2300.00	0.00	1	0
3357	N	53798	1	1	3		NS	2300.00	0.00	1	0
3359	O	53826	1	1	3		NS	2798.10	0.00	1	0
3359	N	53826	1	1	3		NS	2798.10	0.00	1	0
3367	O	53897	1	1	3		NS	25.00	0.00	1	0
3368	O	53915	1	1	3		NS	2300.00	0.00	1	0
3368	N	53915	1	1	3		NS	2300.00	0.00	1	0
3369	O	53925	1	1	3		NS	300.00	0.00	0	0
3372	O	53938	1	1	3		NS	30.00	0.00	1	0
3372	N	53938	1	1	3		NS	30.00	0.00	1	0
3373	O	53941	1	1	3		NS	18.00	0.00	1	0
3373	N	53941	1	1	3		NS	18.00	0.00	1	0
3374	O	53942	1	1	3		NS	50.00	0.00	1	0
3374	N	53942	1	1	3		NS	50.00	0.00	1	0
3375	O	53943	1	1	3		NS	30.00	0.00	1	0
3375	N	53943	1	1	3		NS	30.00	0.00	1	0
3376	O	53944	1	1	3		NS	35.00	0.00	1	0
3376	N	53944	1	1	3		NS	35.00	0.00	1	0
3377	O	53945	1	1	3		NS	50.00	0.00	1	0
3377	N	53945	1	1	3		NS	50.00	0.00	1	0
3378	O	53887	0	0	0		NS	0.00	0.00	0	0
3378	N	53887	0	0	0		NS	0.00	0.00	0	0
3380	O	54015	1	1	3		NS	314.00	0.00	1	0
3380	N	54015	1	1	3		NS	314.00	0.00	1	0
3381	O	54029	1	1	3		NS	220.00	0.00	1	0
3381	N	54029	1	1	3		NS	220.00	0.00	1	0
3382	O	54035	1	1	3		NS	560.00	0.00	1	0
3382	N	54035	1	1	3		NS	560.00	0.00	1	0
3385	O	54053	1	1	3		NS	50.00	0.00	1	0
3388	O	54091	1	1	3		DO	39000.00	0.00	1	0
3388	N	54091	1	1	3		DO	39000.00	0.00	1	0
3389	O	54091	1	1	3		DO	39000.00	0.00	1	0
3389	N	54091	1	1	3		DO	39000.00	0.00	1	0
3395	O	54095	0	0	0		NS	0.00	0.00	0	0
3396	O	54100	0	0	0		NS	0.00	0.00	0	0
3396	N	54100	0	0	0		NS	0.00	0.00	0	0
3397	O	54125	1	1	3		NS	403.00	0.00	1	0
3397	N	54125	1	1	3		NS	403.00	0.00	1	0
3400	O	54190	4	1	3	169218	NS	67260.00	0.00	29	0
3400	N	54190	4	1	3	169218	NS	67260.00	0.00	29	0
3401	O	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3401	N	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3402	O	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3402	N	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3403	O	54190	4	1	3	169218	NS	67260.00	0.00	29	0
3403	N	54190	4	1	3	169218	NS	67260.00	0.00	29	0
3404	O	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3404	N	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3405	O	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3405	N	54191	4	1	3	2506	NS	84075.00	0.00	20	0
3406	O	54220	1	1	3		DO	650.00	0.00	1	0
3406	N	54220	1	1	3		DO	650.00	0.00	1	0
3410	O	54222	1	1	3		NS	500.00	0.00	1	0
3411	O	54221	1	1	3		NS	840.00	0.00	1	0
3412	O	54225	1	1	3		NS	55.00	0.00	1	0
3413	O	54226	1	1	3		NS	55.00	0.00	1	0
3414	O	54227	1	1	3		NS	197030.00	0.00	1	0
3414	N	54227	1	1	3		NS	197030.00	0.00	1	0
3415	O	54230	1	1	3		NS	2278.14	0.00	1	0
3415	N	54230	1	1	3		NS	2278.14	0.00	1	0
3416	O	54231	1	1	3		NS	13396.91	0.00	1	0
3416	N	54231	1	1	3		NS	13396.91	0.00	1	0
3417	O	54230	1	1	3		NS	2278.14	0.00	1	0
3417	N	54230	1	1	3		NS	2278.14	0.00	1	0
3418	O	54236	1	1	3		NS	182.90	0.00	1	0
3421	O	54287	1	1	3		NS	1870.00	0.00	1	0
3421	N	54287	1	1	3		NS	1870.00	0.00	1	0
3422	O	54320	1	1	3		NS	680.00	0.00	1	0
3422	N	54320	1	1	3		NS	680.00	0.00	1	0
3423	O	54344	1	1	3		NS	700.00	0.00	1	0
3423	N	54344	1	1	3		NS	700.00	0.00	1	0
3424	O	54479	1	1	3		NS	748.00	0.00	1	0
3424	N	54479	1	1	3		NS	748.00	0.00	1	0
3426	O	54503	1	1	3		NS	6.50	0.00	1	0
3426	N	54503	1	1	3		NS	6.50	0.00	1	0
3427	O	54544	1	1	3		NS	1340.00	0.00	1	0
3427	N	54544	1	1	3		NS	1340.00	0.00	1	0
3431	O	54595	1	1	3		NS	50.00	0.00	1	0
3431	N	54595	1	1	3		NS	50.00	0.00	1	0
3432	O	54595	1	1	3		NS	50.00	0.00	1	0
3432	N	54595	1	1	3		NS	50.00	0.00	1	0
3433	O	54612	1	1	3		NS	60.00	0.00	1	0
3433	N	54612	1	1	3		NS	60.00	0.00	1	0
3434	O	54615	1	1	3		NS	12000.00	0.00	1	0
3434	N	54615	1	1	3		NS	12000.00	0.00	1	0
3438	O	54453	1	1	3		NS	10969.50	0.00	1	0
3443	O	54669	1	1	3		DO	12500.00	0.00	1	0
3443	N	54669	1	1	3		DO	12500.00	0.00	1	0
3450	O	54697	1	1	3		NS	65.00	0.00	1	0
3450	N	54697	1	1	3		NS	65.00	0.00	1	0
3451	O	54697	1	1	3		NS	65.00	0.00	1	0
3455	O	54615	1	1	3		NS	12000.00	0.00	1	0
3455	N	54615	1	1	3		NS	12000.00	0.00	1	0
3458	O	55091	1	1	3		NS	100.00	0.00	1	0
3459	O	55096	1	1	3		NS	2.00	0.00	1	0
3460	O	55095	1	1	3		NS	1.00	0.00	1	0
3466	O	55161	1	1	3		NS	650.00	0.00	1	0
3466	N	55161	1	1	3		NS	650.00	0.00	1	0
3467	O	55161	1	1	3		NS	650.00	0.00	1	0
3468	O	55162	1	1	3		NS	650.00	0.00	1	0
3469	O	55163	1	1	3		NS	650.00	0.00	1	0
3470	O	55165	1	1	3		NS	650.00	0.00	1	0
3470	N	55165	1	1	3		NS	650.00	0.00	1	0
3471	O	55206	1	1	3		NS	600.18	0.00	1	0
3472	O	55245	1	1	3		NS	651.66	0.00	1	0
3472	N	55245	1	1	3		NS	651.66	0.00	1	0
3473	O	55286	1	1	3		NS	884.00	0.00	1	0
3473	N	55286	1	1	3		NS	884.00	0.00	1	0
3474	O	55381	1	1	3		NS	60.00	0.00	1	0
3474	N	55381	1	1	3		NS	60.00	0.00	1	0
3475	O	55382	1	1	3		NS	51.00	0.00	1	0
3475	N	55382	1	1	3		NS	51.00	0.00	1	0
3476	O	55382	1	1	3		NS	51.00	0.00	1	0
3476	N	55382	1	1	3		NS	51.00	0.00	1	0
3477	O	55381	1	1	3		NS	60.00	0.00	1	0
3477	N	55381	1	1	3		NS	60.00	0.00	1	0
3478	O	55597	1	1	3		NS	22.50	0.00	1	0
3478	N	55597	1	1	3		NS	22.50	0.00	1	0
3479	O	55772	4	1	3	745586	NS	47.24	0.00	37	0
3479	N	55772	4	1	3	745586	NS	47.24	0.00	37	0
3486	O	55906	1	1	3		NS	270.00	0.00	1	0
3489	O	56069	1	1	3		NS	110.00	0.00	1	0
3489	N	56069	1	1	3		NS	110.00	0.00	1	0
3490	O	56237	1	1	3		NS	651.76	0.00	1	0
3490	N	56237	1	1	3		NS	651.76	0.00	1	0
3493	O	56151	0	0	0		NS	0.00	0.00	0	0
3493	N	56151	0	0	0		NS	0.00	0.00	0	0
3494	O	56151	0	0	0		NS	0.00	0.00	0	0
3494	N	56151	0	0	0		NS	0.00	0.00	0	0
3500	O	56528	1	1	3		NS	108954.12	0.00	1	0
3500	N	56528	1	1	3		NS	108954.12	0.00	1	0
3501	O	56528	1	1	3		NS	108954.12	0.00	1	0
3501	N	56528	1	1	3		NS	108954.12	0.00	1	0
3502	O	56528	1	1	3		NS	108954.12	0.00	1	0
3502	N	56528	1	1	3		NS	108954.12	0.00	1	0
3503	O	56704	1	1	3		NS	400.00	0.00	1	0
3503	N	56704	1	1	3		NS	400.00	0.00	1	0
3504	O	57185	1	1	3		NS	64642.76	0.00	1	0
3504	N	57185	1	1	3		NS	64642.76	0.00	1	0
3505	O	57185	1	1	3		NS	64642.76	0.00	1	0
3505	N	57185	1	1	3		NS	64642.76	0.00	1	0
3506	O	57205	1	1	3		NS	60.00	0.00	1	0
3506	N	57205	1	1	3		NS	60.00	0.00	1	0
3507	O	57332	4	1	3	martha	NS	89.25	0.00	37	0
3507	N	57332	4	1	3	martha	NS	89.25	0.00	37	0
\.


--
-- Data for Name: ventaedit; Type: TABLE DATA; Schema: rastro; Owner: radiosan_ustaana
--

COPY ventaedit (ventaeditid, ventaid, usuarioid, tipo, registro, ip, estado) FROM stdin;
2	3	12	E	2017-05-19 15:30:30.128065	SULLVENTA2	1
3	9	12	E	2017-05-22 19:56:37.943706	SOLUCIONES	1
4	30	12	D	2017-05-26 10:01:02.406026	SULLVENTA2	1
5	31	12	D	2017-05-26 10:01:06.702147	SULLVENTA2	1
6	32	12	D	2017-05-26 10:01:15.373782	SULLVENTA2	1
7	33	12	D	2017-05-26 10:01:18.943549	SULLVENTA2	1
8	34	12	D	2017-05-26 10:01:22.921899	SULLVENTA2	1
9	35	12	D	2017-05-26 10:01:26.409127	SULLVENTA2	1
10	36	12	D	2017-05-26 10:01:30.250026	SULLVENTA2	1
11	37	12	D	2017-05-26 10:01:33.761159	SULLVENTA2	1
12	38	12	D	2017-05-26 10:01:38.883635	SULLVENTA2	1
13	39	12	D	2017-05-26 10:01:45.971648	SULLVENTA2	1
14	73	12	D	2017-05-26 15:52:20.075031	SULLVENTA2	1
15	74	12	D	2017-05-26 15:52:29.18549	SULLVENTA2	1
16	76	12	E	2017-05-26 16:11:28.27795	SISTEMAS2-PC	1
17	77	1	D	2017-05-26 16:11:44.877239	SISTEMAS2-PC	1
18	76	12	E	2017-05-26 16:14:14.611894	SISTEMAS2-PC	1
19	66	12	E	2017-05-29 08:43:01.826492	SOLUCIONES	1
20	58	12	E	2017-05-29 10:03:43.872303	SISTEMAS2-PC	1
21	68	12	E	2017-05-29 10:17:07.636068	SULLVENTA2	1
22	67	12	E	2017-05-29 10:17:39.166501	SULLVENTA2	1
23	63	12	E	2017-06-16 12:16:17.699733	SOLUCIONES	1
24	70	12	E	2017-06-21 18:04:01.762644	SOLUCIONES	1
25	89	1	D	2017-06-21 18:04:18.858747	SOLUCIONES	1
26	94	73	E	2017-06-22 12:37:09.75727	SOLUCIONES	1
27	122	87	E	2017-06-23 08:12:30.817312	PACANGUILLA-PC	1
28	123	87	E	2017-06-23 08:26:27.991172	PACANGUILLA-PC	1
29	129	87	E	2017-06-23 10:12:52.195577	PACANGUILLA-PC	1
30	142	87	E	2017-06-23 11:32:16.003521	PACANGUILLA-PC	1
31	143	87	E	2017-06-23 11:32:49.184838	PACANGUILLA-PC	1
32	158	73	E	2017-06-23 12:09:28.386271	ADMIN-PC	1
33	98	73	E	2017-06-23 12:10:50.528312	ADMIN-PC	1
34	169	87	E	2017-06-23 12:40:29.977979	PACANGUILLA-PC	1
35	169	87	E	2017-06-23 12:41:01.73932	PACANGUILLA-PC	1
36	168	87	E	2017-06-23 12:44:11.107147	PACANGUILLA-PC	1
37	193	69	E	2017-06-23 16:23:08.642345	CHEPEN-PC	1
38	195	69	E	2017-06-23 16:23:28.501073	CHEPEN-PC	1
39	230	69	E	2017-06-23 17:00:15.125357	CHEPEN-PC	1
40	234	69	E	2017-06-23 17:05:20.799543	CHEPEN-PC	1
41	239	73	D	2017-06-23 17:13:08.136475	ADMIN-PC	1
42	93	73	E	2017-06-23 17:49:22.013494	ADMIN-PC	1
43	94	73	E	2017-06-23 17:50:34.290057	ADMIN-PC	1
44	95	73	E	2017-06-23 17:51:46.041267	ADMIN-PC	1
45	277	73	E	2017-06-23 18:59:31.164268	ADMIN-PC	1
46	277	73	E	2017-06-23 19:00:18.973287	ADMIN-PC	1
47	281	69	E	2017-06-24 09:03:58.659509	CHEPEN-PC	1
48	287	69	E	2017-06-24 09:14:21.561049	CHEPEN-PC	1
49	302	87	E	2017-06-24 09:30:20.872774	PACANGUILLA-PC	1
50	90	73	E	2017-06-24 09:49:33.772486	ADMIN-PC	1
51	277	1	D	2017-06-26 09:30:23.727602	SISTEMAS2-PC	1
52	91	73	E	2017-06-26 09:48:48.463669	ADMIN-PC	1
53	321	70	E	2017-06-26 13:02:48.526128	PC-PUEBLONUEVO	1
54	331	70	E	2017-06-26 16:35:08.299466	PC-PUEBLONUEVO	1
55	360	70	E	2017-06-27 09:17:11.861129	PC-PUEBLONUEVO	1
56	360	70	E	2017-06-27 09:35:43.007845	PC-PUEBLONUEVO	1
57	71	12	E	2017-06-27 12:32:31.509423	SULLVENTA2	1
58	71	12	E	2017-06-27 14:52:30.771597	EC-PC	1
59	71	12	E	2017-06-27 14:53:20.531606	EC-PC	1
60	71	12	E	2017-06-27 14:57:50.090959	EC-PC	1
61	376	1	E	2017-06-27 17:38:57.705829	TDA-LAMBAYEQUE	1
62	417	69	E	2017-06-28 08:50:05.354502	CHEPEN-PC	1
63	413	69	E	2017-06-28 08:50:26.537684	CHEPEN-PC	1
64	426	69	E	2017-06-28 09:15:12.665722	CHEPEN-PC	1
65	427	69	E	2017-06-28 09:18:05.754896	CHEPEN-PC	1
66	444	69	E	2017-06-28 11:39:28.747294	CHEPEN-PC	1
67	445	69	E	2017-06-28 11:43:01.467726	CHEPEN-PC	1
68	495	69	E	2017-06-28 17:08:58.527891	CHEPEN-PC	1
69	495	69	E	2017-06-28 17:09:27.780324	SISTEMAS2-PC	1
70	496	69	E	2017-06-28 17:10:23.547214	CHEPEN-PC	1
71	545	69	E	2017-06-30 08:22:23.324677	CHEPEN-PC	1
72	597	1	D	2017-07-03 15:35:10.221664	SISTEMAS2-PC	1
73	602	69	E	2017-07-03 15:55:55.431687	SISTEMAS2-PC	1
74	603	1	D	2017-07-03 15:59:15.504782	SISTEMA02	1
75	604	1	D	2017-07-03 16:08:28.393281	SISTEMA02	1
76	619	70	E	2017-07-04 16:43:58.071027	SISTEMA02	1
77	11	12	E	2017-07-06 10:01:59.640108	SISTEMAS2-PC	1
78	12	12	E	2017-07-06 10:03:03.244971	SISTEMAS2-PC	1
79	13	12	E	2017-07-06 10:03:53.416295	SISTEMAS2-PC	1
80	14	12	E	2017-07-06 10:04:19.407646	SISTEMAS2-PC	1
81	15	12	E	2017-07-06 10:04:32.913158	SISTEMAS2-PC	1
82	16	12	E	2017-07-06 10:04:45.768896	SISTEMAS2-PC	1
83	17	12	E	2017-07-06 10:05:01.920772	SISTEMAS2-PC	1
84	18	12	E	2017-07-06 10:05:20.728191	SISTEMAS2-PC	1
85	19	12	E	2017-07-06 10:06:06.733519	SISTEMAS2-PC	1
86	20	12	E	2017-07-06 10:06:46.218496	SISTEMAS2-PC	1
87	21	12	E	2017-07-06 10:07:11.120639	SISTEMAS2-PC	1
88	40	12	E	2017-07-06 10:14:07.979658	SISTEMAS2-PC	1
89	41	12	E	2017-07-06 10:14:18.715486	SISTEMAS2-PC	1
90	42	12	E	2017-07-06 10:14:28.142647	SISTEMAS2-PC	1
91	43	12	E	2017-07-06 10:14:34.766864	SISTEMAS2-PC	1
92	44	12	E	2017-07-06 10:14:56.82386	SISTEMAS2-PC	1
93	45	12	E	2017-07-06 10:15:10.940205	SISTEMAS2-PC	1
94	46	12	E	2017-07-06 10:15:18.912948	SISTEMAS2-PC	1
95	47	12	E	2017-07-06 10:15:28.875469	SISTEMAS2-PC	1
96	48	12	E	2017-07-06 10:15:40.188056	SISTEMAS2-PC	1
97	49	12	E	2017-07-06 10:15:50.3234	SISTEMAS2-PC	1
98	50	12	E	2017-07-06 10:15:59.380432	SISTEMAS2-PC	1
99	51	12	E	2017-07-06 10:16:07.893895	SISTEMAS2-PC	1
100	52	12	E	2017-07-06 10:16:16.086331	SISTEMAS2-PC	1
101	53	12	E	2017-07-06 10:16:22.239924	SISTEMAS2-PC	1
102	54	12	E	2017-07-06 10:16:30.468634	SISTEMAS2-PC	1
103	55	12	E	2017-07-06 10:16:38.065396	SISTEMAS2-PC	1
104	56	12	E	2017-07-06 10:16:44.851974	SISTEMAS2-PC	1
105	57	12	E	2017-07-06 10:16:57.63679	SISTEMAS2-PC	1
106	58	12	E	2017-07-06 10:17:11.637027	SISTEMAS2-PC	1
107	59	12	E	2017-07-06 10:17:20.419573	SISTEMAS2-PC	1
108	60	12	E	2017-07-06 10:17:32.46816	SISTEMAS2-PC	1
109	61	12	E	2017-07-06 10:17:41.943542	SISTEMAS2-PC	1
110	62	12	E	2017-07-06 10:17:50.35128	SISTEMAS2-PC	1
111	63	12	E	2017-07-06 10:17:58.02292	SISTEMAS2-PC	1
112	64	12	E	2017-07-06 10:18:08.408628	SISTEMAS2-PC	1
113	65	12	E	2017-07-06 10:18:20.276667	SISTEMAS2-PC	1
114	66	12	E	2017-07-06 10:18:27.638768	SISTEMAS2-PC	1
115	67	12	E	2017-07-06 10:18:36.413354	SISTEMAS2-PC	1
116	68	12	E	2017-07-06 10:19:43.038754	SISTEMAS2-PC	1
117	69	12	E	2017-07-06 10:20:47.25271	SISTEMAS2-PC	1
118	70	12	E	2017-07-06 10:21:04.068992	SISTEMAS2-PC	1
119	71	12	E	2017-07-06 10:21:13.407027	SISTEMAS2-PC	1
120	632	12	E	2017-07-06 10:21:42.570331	SISTEMAS2-PC	1
121	633	12	E	2017-07-06 10:22:34.500184	SISTEMAS2-PC	1
122	634	12	E	2017-07-06 10:25:48.835599	SISTEMAS2-PC	1
123	650	1	D	2017-07-06 12:05:01.393177	SISTEMA02	1
124	651	1	D	2017-07-06 12:05:04.442358	SISTEMA02	1
125	705	12	E	2017-07-07 11:34:33.160292	SULLVENTA2	1
126	739	1	D	2017-07-10 09:56:55.662399	SISTEMA02	1
127	745	1	D	2017-07-10 11:51:40.974851	CONTASTAANA-PC	1
128	747	67	D	2017-07-10 12:03:36.839437	CONTASTAANA-PC	1
129	746	67	D	2017-07-10 12:03:39.67049	CONTASTAANA-PC	1
130	638	67	D	2017-07-10 12:04:26.734476	CONTASTAANA-PC	1
131	637	67	D	2017-07-10 12:04:29.632413	CONTASTAANA-PC	1
132	767	67	E	2017-07-10 15:41:34.75216	CONTASTAANA-PC	1
133	768	67	E	2017-07-10 15:42:03.155139	CONTASTAANA-PC	1
134	778	67	E	2017-07-10 15:43:10.580863	CONTASTAANA-PC	1
135	813	67	E	2017-07-11 06:25:47.543105	CONTASTAANA-PC	1
136	813	67	E	2017-07-11 06:29:16.844069	CONTASTAANA-PC	1
137	813	67	E	2017-07-11 06:37:30.274648	CONTASTAANA-PC	1
138	793	67	E	2017-07-11 06:55:59.105096	CONTASTAANA-PC	1
139	811	67	E	2017-07-11 07:03:12.311496	CONTASTAANA-PC	1
140	813	67	E	2017-07-11 07:12:18.079187	CONTASTAANA-PC	1
141	817	67	E	2017-07-11 07:38:14.646946	CONTASTAANA-PC	1
142	818	67	E	2017-07-11 07:38:32.196299	CONTASTAANA-PC	1
143	819	67	E	2017-07-11 07:38:53.386532	CONTASTAANA-PC	1
144	820	67	E	2017-07-11 07:39:15.767697	CONTASTAANA-PC	1
145	821	67	E	2017-07-11 07:39:29.966096	CONTASTAANA-PC	1
146	822	67	E	2017-07-11 07:39:46.705607	CONTASTAANA-PC	1
147	823	67	E	2017-07-11 07:40:03.69473	CONTASTAANA-PC	1
148	848	67	E	2017-07-11 10:01:32.56835	SISTEMA02	1
149	847	67	E	2017-07-11 10:06:07.592366	SISTEMA02	1
150	845	67	E	2017-07-11 10:07:45.723105	SISTEMA02	1
151	843	67	E	2017-07-11 10:08:43.019187	SISTEMA02	1
152	842	67	E	2017-07-11 10:09:02.776814	SISTEMA02	1
153	839	67	E	2017-07-11 10:10:57.016472	SISTEMA02	1
154	838	67	E	2017-07-11 10:14:00.698818	SISTEMA02	1
155	837	67	E	2017-07-11 11:08:48.867778	SISTEMA02	1
156	836	67	E	2017-07-11 11:09:23.719211	SISTEMA02	1
157	835	67	E	2017-07-11 11:09:56.013583	SISTEMA02	1
158	834	67	E	2017-07-11 11:10:30.38948	SISTEMA02	1
159	833	67	E	2017-07-11 11:10:59.982257	SISTEMA02	1
160	832	67	E	2017-07-11 11:11:27.606437	SISTEMA02	1
161	831	67	E	2017-07-11 11:11:50.6235	SISTEMA02	1
162	830	67	E	2017-07-11 11:12:11.467001	SISTEMA02	1
163	829	67	E	2017-07-11 11:12:40.227795	SISTEMA02	1
164	828	67	E	2017-07-11 11:13:01.409638	SISTEMA02	1
165	827	67	E	2017-07-11 11:14:20.969664	SISTEMA02	1
166	825	67	E	2017-07-11 11:14:57.072768	SISTEMA02	1
167	824	67	E	2017-07-11 11:15:25.816531	SISTEMA02	1
168	822	67	E	2017-07-11 11:16:08.89985	SISTEMA02	1
169	817	67	E	2017-07-11 11:18:50.7664	SISTEMA02	1
170	813	67	E	2017-07-11 11:19:21.140238	SISTEMA02	1
171	812	67	E	2017-07-11 11:20:06.300418	SISTEMA02	1
172	811	67	E	2017-07-11 11:20:41.770052	SISTEMA02	1
173	810	67	E	2017-07-11 11:21:10.048855	SISTEMA02	1
174	809	67	E	2017-07-11 11:21:44.071507	SISTEMA02	1
175	808	67	E	2017-07-11 11:22:04.971134	SISTEMA02	1
176	807	67	E	2017-07-11 11:22:21.379733	SISTEMA02	1
177	806	67	E	2017-07-11 11:22:34.385622	SISTEMA02	1
178	805	67	E	2017-07-11 11:22:54.33477	SISTEMA02	1
179	802	67	E	2017-07-11 11:23:09.332916	SISTEMA02	1
180	801	67	E	2017-07-11 11:23:23.030622	SISTEMA02	1
181	800	67	E	2017-07-11 11:24:07.275616	SISTEMA02	1
182	799	67	E	2017-07-11 11:24:19.551556	SISTEMA02	1
183	798	67	E	2017-07-11 11:24:33.604384	SISTEMA02	1
184	797	67	E	2017-07-11 11:24:45.776363	SISTEMA02	1
185	796	67	E	2017-07-11 11:24:56.724076	SISTEMA02	1
186	795	67	E	2017-07-11 11:25:08.807089	SISTEMA02	1
187	794	67	E	2017-07-11 11:25:24.970085	SISTEMA02	1
188	793	67	E	2017-07-11 11:25:55.012035	SISTEMA02	1
189	792	67	E	2017-07-11 11:26:37.707932	SISTEMA02	1
190	789	67	E	2017-07-11 11:26:49.835039	SISTEMA02	1
191	788	67	E	2017-07-11 11:27:06.243665	SISTEMA02	1
192	787	67	E	2017-07-11 11:27:20.556746	SISTEMA02	1
193	786	67	E	2017-07-11 11:27:32.361857	SISTEMA02	1
194	783	67	E	2017-07-11 11:27:44.964395	SISTEMA02	1
195	782	67	E	2017-07-11 11:27:55.459417	SISTEMA02	1
196	781	67	E	2017-07-11 11:28:08.863862	SISTEMA02	1
197	860	1	E	2017-07-11 11:30:28.857191	SISTEMA02	1
198	852	67	E	2017-07-11 11:33:07.127043	SISTEMA02	1
199	852	67	E	2017-07-11 11:33:19.804995	SISTEMA02	1
200	853	67	E	2017-07-11 11:34:16.276744	SISTEMA02	1
201	853	67	E	2017-07-11 11:34:29.166119	SISTEMA02	1
202	854	67	E	2017-07-11 11:35:06.445195	SISTEMA02	1
203	854	67	E	2017-07-11 11:35:16.380662	SISTEMA02	1
204	854	67	E	2017-07-11 11:35:25.631565	SISTEMA02	1
205	855	67	E	2017-07-11 11:36:17.091777	SISTEMA02	1
206	856	67	E	2017-07-11 11:37:22.305217	SISTEMA02	1
207	857	67	E	2017-07-11 11:37:41.785468	SISTEMA02	1
208	858	67	E	2017-07-11 11:37:54.710198	SISTEMA02	1
209	859	67	E	2017-07-11 11:38:18.365278	SISTEMA02	1
210	870	67	E	2017-07-11 12:15:47.476423	CONTASTAANA-PC	1
211	932	12	E	2017-07-11 16:19:53.639519	SULLVENTA2	1
212	933	12	E	2017-07-11 16:20:32.355618	SULLVENTA2	1
213	949	67	E	2017-07-11 16:54:14.880463	CONTASTAANA-PC	1
214	948	70	E	2017-07-11 17:12:02.120154	PC-PUEBLONUEVO	1
215	948	70	E	2017-07-11 17:12:56.778928	PC-PUEBLONUEVO	1
216	967	67	E	2017-07-12 07:44:35.144371	CONTASTAANA-PC	1
217	1064	633	E	2017-07-14 09:35:59.894938	CPU-FSA-L05-051	1
218	1063	633	E	2017-07-14 09:36:38.095403	CPU-FSA-L05-051	1
219	1071	633	E	2017-07-14 09:57:45.444146	CPU-FSA-L05-051	1
220	1080	67	E	2017-07-14 11:01:06.946857	CONTASTAANA-PC	1
221	1082	67	E	2017-07-14 11:01:40.290815	CONTASTAANA-PC	1
222	1085	67	E	2017-07-14 11:01:55.54292	CONTASTAANA-PC	1
223	1101	67	E	2017-07-14 11:02:29.734297	CONTASTAANA-PC	1
224	1103	67	E	2017-07-14 11:03:04.454718	CONTASTAANA-PC	1
225	1106	67	E	2017-07-14 11:03:38.483811	CONTASTAANA-PC	1
226	1107	67	E	2017-07-14 11:04:16.416607	CONTASTAANA-PC	1
227	1133	633	E	2017-07-14 11:42:31.60224	CPU-FSA-L05-051	1
228	1079	633	E	2017-07-14 12:32:16.286582	CPU-FSA-L05-051	1
229	1069	633	E	2017-07-14 12:33:11.627473	CPU-FSA-L05-051	1
230	1087	633	E	2017-07-14 12:35:39.982552	CPU-FSA-L05-051	1
231	1092	633	E	2017-07-14 12:36:30.241175	CPU-FSA-L05-051	1
232	1098	633	E	2017-07-14 12:37:33.370112	CPU-FSA-L05-051	1
233	1127	633	E	2017-07-14 12:38:49.78613	CPU-FSA-L05-051	1
345	2563	69	E	2017-07-19 07:30:51.098109	CHEPEN-PC	1
234	1244	633	E	2017-07-14 16:13:29.675494	CPU-FSA-L05-051	1
235	1286	633	E	2017-07-14 17:01:52.385236	CPU-FSA-L05-051	1
236	1333	633	E	2017-07-14 17:48:03.524925	CPU-FSA-L05-051	1
237	1303	68	E	2017-07-14 17:51:55.572278	SISTEMAS02	1
238	1350	633	E	2017-07-14 18:01:11.779156	CPU-FSA-L05-051	1
239	1356	633	E	2017-07-14 18:05:11.808997	CPU-FSA-L05-051	1
240	1395	68	E	2017-07-15 08:42:16.296486	SISTEMAS02	1
241	1436	633	E	2017-07-15 09:13:10.663475	CPU-FSA-L05-051	1
242	1445	633	E	2017-07-15 09:22:17.404788	CPU-FSA-L05-051	1
243	1510	68	E	2017-07-15 10:10:13.8739	SISTEMAS02	1
244	1506	68	E	2017-07-15 10:11:25.456527	SISTEMAS02	1
245	1506	68	E	2017-07-15 10:13:26.001133	SISTEMAS02	1
246	1521	633	E	2017-07-15 10:18:09.109335	CPU-FSA-L05-051	1
247	1522	633	E	2017-07-15 10:21:03.804899	CPU-FSA-L05-051	1
248	1523	633	E	2017-07-15 10:21:31.497794	CPU-FSA-L05-051	1
249	1524	633	E	2017-07-15 10:21:41.523152	CPU-FSA-L05-051	1
250	1529	633	E	2017-07-15 10:25:23.419213	CPU-FSA-L05-051	1
251	1529	633	E	2017-07-15 10:28:29.812416	CPU-FSA-L05-051	1
252	1531	633	E	2017-07-15 10:28:46.096744	CPU-FSA-L05-051	1
253	1531	633	E	2017-07-15 10:29:00.577138	CPU-FSA-L05-051	1
254	1532	633	E	2017-07-15 10:29:14.858219	CPU-FSA-L05-051	1
255	1556	633	E	2017-07-15 10:44:08.765985	CPU-FSA-L05-051	1
256	1557	633	E	2017-07-15 10:44:27.106616	CPU-FSA-L05-051	1
257	1558	633	E	2017-07-15 10:44:47.911269	CPU-FSA-L05-051	1
258	1560	633	E	2017-07-15 10:45:08.210118	CPU-FSA-L05-051	1
259	1561	633	E	2017-07-15 10:45:28.203279	CPU-FSA-L05-051	1
260	1563	633	E	2017-07-15 10:46:00.085928	CPU-FSA-L05-051	1
261	1574	633	E	2017-07-15 10:51:27.260712	CPU-FSA-L05-051	1
262	1580	633	E	2017-07-15 10:53:26.456669	CPU-FSA-L05-051	1
263	1586	633	E	2017-07-15 10:56:24.386944	CPU-FSA-L05-051	1
264	1588	69	E	2017-07-15 10:58:19.1444	CHEPEN-PC	1
265	1592	633	E	2017-07-15 10:59:09.667391	CPU-FSA-L05-051	1
266	1593	633	E	2017-07-15 11:01:33.393268	CPU-FSA-L05-051	1
267	1600	633	E	2017-07-15 11:05:34.748819	CPU-FSA-L05-051	1
268	1610	633	E	2017-07-15 11:21:38.123215	CPU-FSA-L05-051	1
269	1615	633	E	2017-07-15 11:26:47.179995	CPU-FSA-L05-051	1
270	1617	633	E	2017-07-15 11:26:57.646116	CPU-FSA-L05-051	1
271	1635	633	E	2017-07-15 11:39:05.897018	CPU-FSA-L05-051	1
272	1646	633	E	2017-07-15 11:47:38.286169	CPU-FSA-L05-051	1
273	1647	633	E	2017-07-15 11:47:48.434	CPU-FSA-L05-051	1
274	1648	633	E	2017-07-15 11:47:56.764808	CPU-FSA-L05-051	1
275	1662	633	E	2017-07-15 11:59:30.81106	CPU-FSA-L05-051	1
276	1684	633	E	2017-07-15 12:23:07.737184	CPU-FSA-L05-051	1
277	1688	633	E	2017-07-15 12:25:03.300574	CPU-FSA-L05-051	1
278	1713	633	E	2017-07-15 12:46:27.17545	CPU-FSA-L05-051	1
279	1728	69	E	2017-07-17 07:12:17.034247	CHEPEN-PC	1
280	1757	69	E	2017-07-17 08:21:40.709528	CHEPEN-PC	1
281	1758	69	E	2017-07-17 08:21:56.386371	CHEPEN-PC	1
282	1759	69	E	2017-07-17 08:22:07.763413	CHEPEN-PC	1
283	1767	633	E	2017-07-17 09:06:50.288145	CPU-FSA-L05-051	1
284	1768	633	E	2017-07-17 09:07:14.305028	CPU-FSA-L05-051	1
285	1769	633	E	2017-07-17 09:07:37.765987	CPU-FSA-L05-051	1
286	1767	633	E	2017-07-17 09:07:55.003338	CPU-FSA-L05-051	1
287	1768	633	E	2017-07-17 09:08:03.837067	CPU-FSA-L05-051	1
288	1769	633	E	2017-07-17 09:08:11.950067	CPU-FSA-L05-051	1
289	1771	633	E	2017-07-17 09:08:36.884548	CPU-FSA-L05-051	1
290	1772	633	E	2017-07-17 09:08:59.671577	CPU-FSA-L05-051	1
291	1774	633	E	2017-07-17 09:09:16.366306	CPU-FSA-L05-051	1
292	1776	633	E	2017-07-17 09:09:31.942645	CPU-FSA-L05-051	1
293	1778	633	E	2017-07-17 09:09:58.27818	CPU-FSA-L05-051	1
294	1779	633	E	2017-07-17 09:10:09.105605	CPU-FSA-L05-051	1
295	1781	633	E	2017-07-17 09:10:20.787276	CPU-FSA-L05-051	1
296	1782	633	E	2017-07-17 09:10:53.699587	CPU-FSA-L05-051	1
297	1783	633	E	2017-07-17 09:11:21.572191	CPU-FSA-L05-051	1
298	1785	633	E	2017-07-17 09:11:37.664563	CPU-FSA-L05-051	1
299	1786	633	E	2017-07-17 09:11:48.391675	CPU-FSA-L05-051	1
300	1787	633	E	2017-07-17 09:11:58.592953	CPU-FSA-L05-051	1
301	1781	633	E	2017-07-17 09:12:59.439479	CPU-FSA-L05-051	1
302	1782	633	E	2017-07-17 09:13:46.616271	CPU-FSA-L05-051	1
303	1772	633	E	2017-07-17 09:14:30.376895	CPU-FSA-L05-051	1
304	1788	633	E	2017-07-17 09:17:22.951418	CPU-FSA-L05-051	1
305	1789	633	E	2017-07-17 09:17:36.311796	CPU-FSA-L05-051	1
306	1790	633	E	2017-07-17 09:19:07.864516	CPU-FSA-L05-051	1
307	1790	633	E	2017-07-17 09:19:27.746091	CPU-FSA-L05-051	1
308	1792	633	E	2017-07-17 09:23:10.808823	CPU-FSA-L05-051	1
309	1811	633	E	2017-07-17 09:42:27.817855	CPU-FSA-L05-051	1
310	1834	633	E	2017-07-17 09:53:25.734542	CPU-FSA-L05-051	1
311	1853	633	E	2017-07-17 10:20:40.92074	CPU-FSA-L05-051	1
312	1853	633	E	2017-07-17 10:21:27.714911	CPU-FSA-L05-051	1
313	1886	12	E	2017-07-17 11:41:52.118929	SULLVENTA2	1
314	1890	12	E	2017-07-17 11:42:11.713447	SULLVENTA2	1
315	1891	12	E	2017-07-17 11:42:37.450408	SULLVENTA2	1
316	368	70	E	2017-07-17 12:47:48.961374	SISTEMAS2-PC	1
317	369	70	E	2017-07-17 12:48:12.407412	SISTEMAS2-PC	1
318	370	70	E	2017-07-17 12:48:23.871774	SISTEMAS2-PC	1
319	366	70	E	2017-07-17 13:02:08.929638	SISTEMAS2-PC	1
320	2106	67	E	2017-07-17 17:29:51.378337	CONTASTAANA-PC	1
321	2174	68	E	2017-07-18 08:21:41.096928	SISTEMAS02	1
322	2176	68	E	2017-07-18 08:22:37.714893	SISTEMAS02	1
323	2178	68	E	2017-07-18 08:25:19.728637	SISTEMAS02	1
324	2179	68	E	2017-07-18 08:26:16.547681	SISTEMAS02	1
325	1907	68	E	2017-07-18 08:50:23.114215	SISTEMA02	1
326	1907	68	E	2017-07-18 08:51:41.729224	SISTEMA02	1
327	2324	12	E	2017-07-18 11:22:28.633543	SULLVENTA2	1
328	2340	69	E	2017-07-18 11:33:26.589811	CHEPEN-PC	1
329	2342	69	E	2017-07-18 11:33:41.034068	CHEPEN-PC	1
330	2344	69	E	2017-07-18 11:33:53.445421	CHEPEN-PC	1
331	2415	12	E	2017-07-18 12:47:52.487588	SULLVENTA2	1
332	2406	87	E	2017-07-18 12:55:09.662896	PACANGUILLA-PC	1
333	2448	12	E	2017-07-18 15:29:44.217269	SULLVENTA2	1
334	2455	87	E	2017-07-18 15:37:13.971273	PACANGUILLA-PC	1
335	2455	87	E	2017-07-18 15:39:05.827789	PACANGUILLA-PC	1
336	2542	69	E	2017-07-18 17:25:33.080293	CHEPEN-PC	1
337	2544	69	E	2017-07-18 17:25:44.158562	CHEPEN-PC	1
338	2588	69	E	2017-07-19 07:27:48.114409	CHEPEN-PC	1
339	2569	69	E	2017-07-19 07:29:10.51772	CHEPEN-PC	1
340	2571	69	E	2017-07-19 07:29:21.373975	CHEPEN-PC	1
341	2559	69	E	2017-07-19 07:30:08.913082	CHEPEN-PC	1
342	2560	69	E	2017-07-19 07:30:19.845534	CHEPEN-PC	1
343	2561	69	E	2017-07-19 07:30:30.795907	CHEPEN-PC	1
344	2562	69	E	2017-07-19 07:30:40.82748	CHEPEN-PC	1
346	2564	69	E	2017-07-19 07:31:02.78026	CHEPEN-PC	1
347	2565	69	E	2017-07-19 07:31:12.639366	CHEPEN-PC	1
348	2566	69	E	2017-07-19 07:31:29.026646	CHEPEN-PC	1
349	2567	69	E	2017-07-19 07:31:54.344846	CHEPEN-PC	1
350	2568	69	E	2017-07-19 07:32:05.83008	CHEPEN-PC	1
351	2572	69	E	2017-07-19 07:32:17.05273	CHEPEN-PC	1
352	2573	69	E	2017-07-19 07:33:00.603375	CHEPEN-PC	1
353	2574	69	E	2017-07-19 07:33:09.983527	CHEPEN-PC	1
354	2575	69	E	2017-07-19 07:33:19.672152	CHEPEN-PC	1
355	2576	69	E	2017-07-19 07:33:29.434738	CHEPEN-PC	1
356	2577	69	E	2017-07-19 07:33:40.281854	CHEPEN-PC	1
357	2579	69	E	2017-07-19 07:33:52.622531	CHEPEN-PC	1
358	2582	69	E	2017-07-19 07:34:03.773519	CHEPEN-PC	1
359	2584	69	E	2017-07-19 07:34:18.135515	CHEPEN-PC	1
360	2586	69	E	2017-07-19 07:34:28.658029	CHEPEN-PC	1
361	2617	87	E	2017-07-19 08:12:05.694561	PACANGUILLA-PC	1
362	2699	73	E	2017-07-19 10:07:42.166169	ADMIN-PC	1
363	2711	73	E	2017-07-19 10:15:39.623581	ADMIN-PC	1
364	2713	70	E	2017-07-19 10:25:41.807973	PC-PUEBLONUEVO	1
365	2766	67	E	2017-07-19 10:54:38.896123	CONTASTAANA-PC	1
366	2793	69	E	2017-07-19 11:10:34.661271	CHEPEN-PC	1
367	2819	69	E	2017-07-19 11:26:10.143416	CHEPEN-PC	1
368	2915	69	E	2017-07-19 12:14:26.982462	CHEPEN-PC	1
369	2910	70	E	2017-07-19 12:23:30.484413	PC-PUEBLONUEVO	1
370	2939	70	E	2017-07-19 12:37:01.402445	PC-PUEBLONUEVO	1
371	2948	87	E	2017-07-19 12:50:06.121317	PACANGUILLA-PC	1
372	2243	69	E	2017-07-19 15:29:03.538348	CHEPEN-PC	1
373	3018	70	E	2017-07-19 15:43:47.959778	PC-PUEBLONUEVO	1
374	3023	70	E	2017-07-19 15:55:31.971422	PC-PUEBLONUEVO	1
375	3036	87	E	2017-07-19 15:55:44.697509	PACANGUILLA-PC	1
376	3031	70	E	2017-07-19 15:58:34.19152	PC-PUEBLONUEVO	1
377	2909	69	E	2017-07-19 16:07:03.585124	CHEPEN-PC	1
378	3067	87	E	2017-07-19 16:10:08.816523	PACANGUILLA-PC	1
379	3070	87	E	2017-07-19 16:12:50.536207	PACANGUILLA-PC	1
380	3142	73	E	2017-07-19 17:27:12.765301	ADMIN-PC	1
381	3188	70	E	2017-07-20 08:08:16.873146	PC-PUEBLONUEVO	1
382	3252	633	E	2017-07-20 09:22:25.808986	CPU-FSA-L05-051	1
383	3261	633	E	2017-07-20 09:34:35.316847	CPU-FSA-L05-051	1
384	3262	633	E	2017-07-20 09:37:10.750294	CPU-FSA-L05-051	1
385	2482	87	E	2017-07-20 09:43:02.434299	PACANGUILLA-PC	1
386	2526	87	E	2017-07-20 09:43:32.601654	PACANGUILLA-PC	1
387	2526	87	E	2017-07-20 09:44:16.66205	PACANGUILLA-PC	1
388	2528	87	E	2017-07-20 09:45:41.729922	PACANGUILLA-PC	1
389	2533	87	E	2017-07-20 09:46:02.437333	PACANGUILLA-PC	1
390	2533	87	E	2017-07-20 09:46:59.05035	PACANGUILLA-PC	1
391	3376	633	E	2017-07-20 10:20:27.364973	CPU-FSA-L05-051	1
392	3439	69	E	2017-07-20 10:52:31.830404	CHEPEN-PC	1
393	3505	69	E	2017-07-20 11:31:57.816432	CHEPEN-PC	1
394	3509	69	E	2017-07-20 11:32:06.650799	CHEPEN-PC	1
395	3503	70	E	2017-07-20 11:41:17.51128	PC-PUEBLONUEVO	1
396	3503	70	E	2017-07-20 11:42:51.539973	PC-PUEBLONUEVO	1
397	3628	69	E	2017-07-20 15:34:06.50977	CHEPEN-PC	1
398	3632	73	E	2017-07-20 15:36:27.904895	ADMIN-PC	1
399	3638	69	E	2017-07-20 15:40:05.662328	CHEPEN-PC	1
400	3710	12	E	2017-07-20 16:28:48.115431	SULLVENTA2	1
401	3742	69	E	2017-07-20 17:09:29.88855	CHEPEN-PC	1
402	3745	69	E	2017-07-20 17:09:54.447433	CHEPEN-PC	1
403	3746	69	E	2017-07-20 17:10:43.669399	CHEPEN-PC	1
404	3747	69	E	2017-07-20 17:11:14.156507	CHEPEN-PC	1
405	3748	69	E	2017-07-20 17:11:50.733136	CHEPEN-PC	1
406	3750	69	E	2017-07-20 17:12:34.646161	CHEPEN-PC	1
407	3780	73	E	2017-07-20 18:22:30.077911	ADMIN-PC	1
408	3779	73	E	2017-07-20 18:22:42.748338	ADMIN-PC	1
409	3798	73	E	2017-07-20 19:26:54.769269	ADMIN-PC	1
410	3857	69	E	2017-07-21 07:42:47.686032	CHEPEN-PC	1
411	3916	633	E	2017-07-21 08:22:06.711537	CPU-FSA-L05-051	1
412	3870	1	D	2017-07-21 08:26:17.73363	SISTEMA02	1
413	4001	633	E	2017-07-21 09:29:26.393666	CPU-FSA-L05-051	1
414	4006	67	E	2017-07-21 09:35:39.099482	CONTASTAANA-PC	1
415	3607	73	E	2017-07-21 09:39:44.680054	ADMIN-PC	1
416	3778	73	E	2017-07-21 09:45:32.553418	ADMIN-PC	1
417	3792	73	E	2017-07-21 09:46:28.169662	ADMIN-PC	1
418	4021	633	E	2017-07-21 09:50:30.421341	CPU-FSA-L05-051	1
419	4033	67	E	2017-07-21 10:12:34.108825	CONTASTAANA-PC	1
420	748	67	E	2017-07-21 10:27:16.088259	CONTASTAANA-PC	1
421	4079	633	E	2017-07-21 10:33:54.00653	CPU-FSA-L05-051	1
422	748	67	E	2017-07-21 10:49:43.280626	CONTASTAANA-PC	1
423	748	67	E	2017-07-21 10:50:45.741324	CONTASTAANA-PC	1
424	4131	67	E	2017-07-21 11:30:45.18121	CONTASTAANA-PC	1
425	3211	67	D	2017-07-21 11:43:14.134432	CONTASTAANA-PC	1
426	3229	67	D	2017-07-21 11:44:41.285387	CONTASTAANA-PC	1
427	3221	67	D	2017-07-21 11:44:45.722422	CONTASTAANA-PC	1
428	3216	67	D	2017-07-21 11:44:49.64551	CONTASTAANA-PC	1
429	2152	67	D	2017-07-21 11:46:46.27003	CONTASTAANA-PC	1
430	2180	67	D	2017-07-21 11:47:55.034314	CONTASTAANA-PC	1
431	4060	70	E	2017-07-21 11:49:20.13746	SISTEMA02	1
432	2594	67	D	2017-07-21 11:49:39.659478	CONTASTAANA-PC	1
433	2884	67	D	2017-07-21 11:52:06.98647	CONTASTAANA-PC	1
434	3234	67	D	2017-07-21 11:55:29.40005	CONTASTAANA-PC	1
435	3238	67	D	2017-07-21 11:56:21.081659	CONTASTAANA-PC	1
436	3240	67	D	2017-07-21 11:57:11.689019	CONTASTAANA-PC	1
437	3243	67	D	2017-07-21 11:57:54.107507	CONTASTAANA-PC	1
438	4130	67	D	2017-07-21 11:59:56.161267	CONTASTAANA-PC	1
439	4131	67	D	2017-07-21 12:00:26.770718	CONTASTAANA-PC	1
440	748	67	D	2017-07-21 12:00:59.417813	CONTASTAANA-PC	1
441	4127	69	E	2017-07-21 12:04:27.756718	CHEPEN-PC	1
442	4128	69	E	2017-07-21 12:07:26.971375	CHEPEN-PC	1
443	4128	69	E	2017-07-21 12:08:56.07906	CHEPEN-PC	1
444	4157	12	E	2017-07-21 12:43:26.50958	SULLVENTA2	1
445	4078	70	E	2017-07-21 15:26:12.687315	PC-PUEBLONUEVO	1
446	4062	70	E	2017-07-21 15:40:03.05724	PC-PUEBLONUEVO	1
447	4905	356	E	2017-07-25 11:12:02.775855	EC-PC	1
448	4912	67	D	2017-07-25 11:50:38.719569	CONTASTAANA-PC	1
449	4976	67	E	2017-07-25 17:12:01.883103	CONTASTAANA-PC	1
450	5020	67	E	2017-07-26 09:24:01.482353	CONTASTAANA-PC	1
451	5058	68	E	2017-07-26 09:54:32.34818	SISTEMAS02	1
452	5105	67	E	2017-07-26 10:57:40.99592	CONTASTAANA-PC	1
453	5118	67	E	2017-07-26 11:20:47.189812	CONTASTAANA-PC	1
454	5123	67	E	2017-07-26 12:14:22.898757	CONTASTAANA-PC	1
455	5149	66	E	2017-07-26 13:30:38.65643	TUCUME-PC	1
456	5149	66	E	2017-07-26 13:32:00.629399	TUCUME-PC	1
457	5157	67	E	2017-07-26 15:39:39.989164	CONTASTAANA-PC	1
458	5185	67	D	2017-08-02 08:14:05.522907	CONTASTAANA-PC	1
459	5613	68	E	2017-08-05 07:15:18.506379	SISTEMAS02	1
460	5614	68	E	2017-08-05 07:15:36.883291	SISTEMAS02	1
461	5615	68	E	2017-08-05 07:15:52.073897	SISTEMAS02	1
462	5632	68	E	2017-08-05 07:45:31.746755	SISTEMAS02	1
463	5640	68	E	2017-08-05 08:23:40.859926	SISTEMAS02	1
464	5661	87	E	2017-08-05 11:50:14.12036	PACANGUILLA-PC	1
465	5310	66	E	2017-08-07 09:16:20.538018	SISTEMAS2-PC	1
466	5302	66	E	2017-08-07 09:16:58.768404	SISTEMAS2-PC	1
467	5711	1	E	2017-08-09 14:59:40.573994	SOLUCIONES	1
468	5658	1	E	2017-08-09 15:02:16.024577	SISTEMA02	1
469	5536	1	E	2017-08-09 15:06:13.007961	SISTEMA02	1
470	5717	1	E	2017-08-09 16:25:02.125642	SOLUCIONES	1
471	5723	70	E	2017-08-10 07:09:34.409452	PC-PUEBLONUEVO	1
472	5724	70	E	2017-08-10 07:14:01.157834	PC-PUEBLONUEVO	1
473	5692	3	E	2017-08-11 12:11:36.338552	CHEPEN-PC	1
474	6332	633	E	2017-08-16 14:35:17.543913	CPU-FSA-L05-051	1
475	6333	633	E	2017-08-16 14:35:47.45648	CPU-FSA-L05-051	1
476	6325	633	E	2017-08-16 15:15:37.153041	CPU-FSA-L05-051	1
477	6333	633	E	2017-08-16 15:16:43.260555	CPU-FSA-L05-051	1
478	6340	633	E	2017-08-16 15:17:25.167089	CPU-FSA-L05-051	1
479	6342	633	E	2017-08-16 15:17:51.269248	CPU-FSA-L05-051	1
480	6343	633	E	2017-08-16 15:18:18.092763	CPU-FSA-L05-051	1
481	6346	633	E	2017-08-16 15:18:57.720888	CPU-FSA-L05-051	1
482	6350	633	E	2017-08-16 15:19:14.560207	CPU-FSA-L05-051	1
483	6351	633	E	2017-08-16 15:28:01.942432	CPU-FSA-L05-051	1
484	6351	633	E	2017-08-16 15:30:11.983546	CPU-FSA-L05-051	1
485	6431	633	E	2017-08-17 08:30:30.177827	CPU-FSA-L05-051	1
486	6449	633	E	2017-08-17 08:40:07.181538	CPU-FSA-L05-051	1
487	6451	633	E	2017-08-17 08:42:08.4923	CPU-FSA-L05-051	1
488	6496	633	E	2017-08-17 09:05:35.037043	CPU-FSA-L05-051	1
489	6499	633	E	2017-08-17 09:07:51.181161	CPU-FSA-L05-051	1
490	6534	67	D	2017-08-17 09:30:11.610725	CONTASTAANA-PC	1
491	1109	67	D	2017-08-17 09:30:40.266867	CONTASTAANA-PC	1
492	6537	67	D	2017-08-17 09:31:06.145579	CONTASTAANA-PC	1
493	6542	67	D	2017-08-17 09:31:26.452963	CONTASTAANA-PC	1
494	6600	633	E	2017-08-17 09:49:13.262753	CPU-FSA-L05-051	1
495	6558	67	D	2017-08-17 09:51:32.066506	CONTASTAANA-PC	1
496	6564	67	D	2017-08-17 09:51:50.060852	CONTASTAANA-PC	1
497	6569	67	D	2017-08-17 09:52:06.039223	CONTASTAANA-PC	1
498	6576	67	D	2017-08-17 09:52:24.302849	CONTASTAANA-PC	1
499	6579	67	D	2017-08-17 09:52:40.960714	CONTASTAANA-PC	1
500	6585	67	D	2017-08-17 09:52:57.026371	CONTASTAANA-PC	1
501	6592	67	D	2017-08-17 09:53:17.570931	CONTASTAANA-PC	1
502	6595	67	D	2017-08-17 09:53:39.931213	CONTASTAANA-PC	1
503	6597	67	D	2017-08-17 09:59:20.571941	CONTASTAANA-PC	1
504	6601	67	D	2017-08-17 09:59:35.13939	CONTASTAANA-PC	1
505	6620	67	D	2017-08-17 10:04:12.03944	CONTASTAANA-PC	1
506	6623	67	D	2017-08-17 10:04:30.84945	CONTASTAANA-PC	1
507	6633	633	E	2017-08-17 10:22:45.424381	CPU-FSA-L05-051	1
508	6633	633	E	2017-08-17 10:23:42.546618	CPU-FSA-L05-051	1
509	6638	67	D	2017-08-17 10:25:17.798758	CONTASTAANA-PC	1
510	6643	67	D	2017-08-17 10:25:31.522904	CONTASTAANA-PC	1
511	1101	67	D	2017-08-17 10:25:50.487296	CONTASTAANA-PC	1
512	1103	67	D	2017-08-17 10:26:06.162516	CONTASTAANA-PC	1
513	1106	67	D	2017-08-17 10:26:24.803294	CONTASTAANA-PC	1
514	1107	67	D	2017-08-17 10:26:39.767047	CONTASTAANA-PC	1
515	6627	67	D	2017-08-17 10:26:54.042194	CONTASTAANA-PC	1
516	6675	633	E	2017-08-17 10:35:50.392209	CPU-FSA-L05-051	1
517	6694	633	E	2017-08-17 10:43:17.29543	CPU-FSA-L05-051	1
518	6696	633	E	2017-08-17 10:43:26.33984	CPU-FSA-L05-051	1
519	6699	633	E	2017-08-17 10:43:35.496388	CPU-FSA-L05-051	1
520	6687	67	D	2017-08-17 10:50:01.776295	CONTASTAANA-PC	1
521	5125	67	E	2017-08-17 10:56:15.011686	CONTASTAANA-PC	1
522	6709	633	E	2017-08-17 10:56:55.573997	CPU-FSA-L05-051	1
523	5128	67	E	2017-08-17 10:56:56.680196	CONTASTAANA-PC	1
524	6710	633	E	2017-08-17 10:57:07.098374	CPU-FSA-L05-051	1
525	6714	633	E	2017-08-17 10:57:21.640551	CPU-FSA-L05-051	1
526	6715	633	E	2017-08-17 10:57:35.481103	CPU-FSA-L05-051	1
527	6722	633	E	2017-08-17 10:59:57.443591	CPU-FSA-L05-051	1
528	6720	633	E	2017-08-17 11:00:09.889652	CPU-FSA-L05-051	1
529	6719	633	E	2017-08-17 11:00:20.579035	CPU-FSA-L05-051	1
530	6769	633	E	2017-08-17 11:17:30.788837	CPU-FSA-L05-051	1
531	6770	633	E	2017-08-17 11:17:38.326469	CPU-FSA-L05-051	1
532	6772	633	E	2017-08-17 11:18:46.429888	CPU-FSA-L05-051	1
533	6803	633	E	2017-08-17 11:29:44.117147	CPU-FSA-L05-051	1
534	6802	633	E	2017-08-17 11:29:51.34864	CPU-FSA-L05-051	1
535	6813	633	E	2017-08-17 11:33:30.203961	CPU-FSA-L05-051	1
536	6874	67	E	2017-08-17 12:53:30.752193	CONTASTAANA-PC	1
537	6902	633	E	2017-08-17 14:18:06.9739	CPU-FSA-L05-051	1
538	6920	633	E	2017-08-17 14:31:58.596276	CPU-FSA-L05-051	1
539	6461	1	E	2017-08-17 14:39:18.450201	SISTEMA02	1
540	6969	633	E	2017-08-17 14:57:25.819987	CPU-FSA-L05-051	1
541	7008	67	E	2017-08-17 15:43:46.056844	CONTASTAANA-PC	1
542	7028	633	E	2017-08-17 15:44:44.109345	CPU-FSA-L05-051	1
543	7028	633	E	2017-08-17 15:46:09.333542	CPU-FSA-L05-051	1
544	7028	633	E	2017-08-17 15:46:35.453704	CPU-FSA-L05-051	1
545	7054	633	E	2017-08-17 16:03:22.197487	CPU-FSA-L05-051	1
546	7055	633	E	2017-08-17 16:03:30.483125	CPU-FSA-L05-051	1
547	7050	67	E	2017-08-17 16:05:13.322175	CONTASTAANA-PC	1
548	7050	67	D	2017-08-17 16:17:20.276424	CONTASTAANA-PC	1
549	7084	67	E	2017-08-17 16:22:07.242164	CONTASTAANA-PC	1
550	7111	68	E	2017-08-17 16:32:25.4336	SISTEMAS02	1
551	7153	633	E	2017-08-17 16:50:02.493403	CPU-FSA-L05-051	1
552	7162	633	E	2017-08-17 16:53:38.444206	CPU-FSA-L05-051	1
553	7161	67	E	2017-08-17 16:54:36.795319	CONTASTAANA-PC	1
554	7164	67	E	2017-08-17 16:54:51.740197	CONTASTAANA-PC	1
555	7187	70	E	2017-08-18 07:15:49.718387	PC-PUEBLONUEVO	1
556	7262	633	E	2017-08-18 10:23:45.347142	CPU-FSA-L05-051	1
557	7411	633	E	2017-08-18 15:39:29.214849	CPU-FSA-L05-051	1
558	7421	633	E	2017-08-18 15:48:14.415184	CPU-FSA-L05-051	1
559	7423	633	E	2017-08-18 15:49:20.247802	CPU-FSA-L05-051	1
560	7430	633	E	2017-08-18 15:52:11.448375	CPU-FSA-L05-051	1
561	7615	633	E	2017-08-19 09:10:28.251045	CPU-FSA-L05-051	1
562	7667	633	E	2017-08-19 09:39:08.795102	CPU-FSA-L05-051	1
563	7689	633	E	2017-08-19 09:58:27.812487	CPU-FSA-L05-051	1
564	7701	633	E	2017-08-19 10:07:20.779752	CPU-FSA-L05-051	1
565	7702	633	E	2017-08-19 10:08:03.471054	CPU-FSA-L05-051	1
566	7722	67	E	2017-08-19 10:23:25.123123	CONTASTAANA-PC	1
687	9263	3595	E	2017-09-19 11:53:51.207399	CPU-L01-163	1
567	7733	633	E	2017-08-19 10:28:49.985262	CPU-FSA-L05-051	1
568	7743	633	E	2017-08-19 10:33:48.612715	CPU-FSA-L05-051	1
569	7751	633	E	2017-08-19 10:47:14.054998	CPU-FSA-L05-051	1
570	7752	633	E	2017-08-19 10:47:22.690216	CPU-FSA-L05-051	1
571	7752	633	E	2017-08-19 10:48:34.202265	CPU-FSA-L05-051	1
572	7752	633	E	2017-08-19 10:49:51.964317	CPU-FSA-L05-051	1
573	7752	633	E	2017-08-19 10:50:15.475782	CPU-FSA-L05-051	1
574	7753	633	E	2017-08-19 10:50:27.016296	CPU-FSA-L05-051	1
575	7778	633	E	2017-08-19 11:00:45.773744	CPU-FSA-L05-051	1
576	7796	633	E	2017-08-19 11:21:34.508381	CPU-FSA-L05-051	1
577	7523	633	E	2017-08-19 11:27:59.721898	CPU-FSA-L05-051	1
578	7222	633	E	2017-08-19 11:31:39.103164	CPU-FSA-L05-051	1
579	7222	633	E	2017-08-19 11:31:47.927533	CPU-FSA-L05-051	1
580	7829	633	E	2017-08-19 11:57:09.431963	CPU-FSA-L05-051	1
581	7830	633	E	2017-08-19 11:58:53.420317	CPU-FSA-L05-051	1
582	7833	633	E	2017-08-19 12:00:21.845804	CPU-FSA-L05-051	1
583	7846	633	E	2017-08-19 12:06:15.064316	CPU-FSA-L05-051	1
584	7851	1	E	2017-08-21 08:31:37.92329	SISTEMAS2-PC	1
585	7812	1	E	2017-08-21 08:41:29.562613	SISTEMAS2-PC	1
586	7694	1	E	2017-08-21 08:45:08.816891	SISTEMAS2-PC	1
587	7688	1	E	2017-08-21 08:51:13.495504	SISTEMAS2-PC	1
588	7916	633	E	2017-08-21 09:02:54.208138	CPU-FSA-L05-051	1
589	7917	633	E	2017-08-21 09:04:35.803349	CPU-FSA-L05-051	1
590	7660	1	E	2017-08-21 09:06:29.655233	SISTEMAS2-PC	1
591	7633	1	E	2017-08-21 09:08:13.478253	SISTEMAS2-PC	1
592	5142	1	E	2017-08-21 09:12:48.209146	SISTEMAS2-PC	1
593	8004	633	E	2017-08-21 11:17:35.818029	CPU-FSA-L05-051	1
594	8010	633	E	2017-08-21 11:21:37.915731	CPU-FSA-L05-051	1
595	8013	633	E	2017-08-21 11:38:36.268491	CPU-FSA-L05-051	1
596	8013	633	E	2017-08-21 11:40:14.216303	CPU-FSA-L05-051	1
597	8030	633	E	2017-08-21 11:54:47.17247	CPU-FSA-L05-051	1
598	6007	356	E	2017-08-23 09:21:51.42434	EC-PC	1
599	6007	356	E	2017-08-23 09:22:38.036474	EC-PC	1
600	8214	356	E	2017-08-26 08:00:31.169951	EC-PC	1
601	8285	69	E	2017-08-28 09:13:31.519035	CHEPEN-PC	1
602	8370	633	E	2017-08-28 11:09:32.765833	CPU-FSA-L05-051	1
603	8371	633	E	2017-08-28 11:10:40.621837	CPU-FSA-L05-051	1
604	8579	356	E	2017-09-01 08:32:06.289352	EC-PC	1
605	8615	356	E	2017-09-01 11:09:44.941737	EC-PC	1
606	8615	356	E	2017-09-01 11:11:07.878247	EC-PC	1
607	8616	356	E	2017-09-01 11:11:23.96173	EC-PC	1
608	8607	356	E	2017-09-01 11:12:59.493632	EC-PC	1
609	8647	356	D	2017-09-01 12:42:39.65081	EC-PC	1
610	8673	70	E	2017-09-04 09:22:46.195462	PC-PUEBLONUEVO	1
611	8680	68	E	2017-09-04 10:45:32.381518	CHONGOYAPE-PC	1
612	8206	356	E	2017-09-05 15:55:58.195696	EC-PC	1
613	8204	356	E	2017-09-05 15:56:28.868347	EC-PC	1
614	8307	356	E	2017-09-05 16:02:09.134791	EC-PC	1
615	8307	356	E	2017-09-05 16:03:47.946937	EC-PC	1
616	8327	356	E	2017-09-06 08:53:29.80767	EC-PC	1
617	8793	633	E	2017-09-06 14:46:30.433528	CPU-FSA-L05-051	1
618	8725	356	E	2017-09-07 07:48:17.644494	EC-PC	1
619	8726	356	E	2017-09-07 07:49:10.281533	EC-PC	1
620	8728	356	E	2017-09-07 07:50:16.239422	EC-PC	1
621	8727	356	E	2017-09-07 08:34:53.637994	EC-PC	1
622	8729	356	E	2017-09-07 08:35:39.766809	EC-PC	1
623	8730	356	E	2017-09-07 08:36:25.703405	EC-PC	1
624	8732	356	E	2017-09-07 08:37:12.381319	EC-PC	1
625	8733	356	E	2017-09-07 08:37:55.111221	EC-PC	1
626	8734	356	E	2017-09-07 08:38:39.479926	EC-PC	1
627	8735	356	E	2017-09-07 08:39:05.066033	EC-PC	1
628	8736	356	E	2017-09-07 08:40:23.193696	EC-PC	1
629	8737	356	E	2017-09-07 08:41:13.467764	EC-PC	1
630	8738	356	E	2017-09-07 08:42:06.333145	EC-PC	1
631	8739	356	E	2017-09-07 08:43:15.424533	EC-PC	1
632	8740	356	E	2017-09-07 08:45:02.994662	EC-PC	1
633	8741	356	E	2017-09-07 08:45:50.661417	EC-PC	1
634	8742	356	E	2017-09-07 08:48:17.487867	EC-PC	1
635	8743	356	E	2017-09-07 08:49:16.814323	EC-PC	1
636	8244	356	E	2017-09-08 07:57:01.942818	EC-PC	1
637	8929	68	E	2017-09-08 17:00:13.108395	CHONGOYAPE-PC	1
638	8763	356	E	2017-09-09 09:05:25.410386	EC-PC	1
639	8921	1	E	2017-09-11 18:17:49.866218	SISTEMA02	1
640	8911	1	E	2017-09-12 12:01:04.770376	SISTEMA02	1
641	8851	1	E	2017-09-12 12:02:34.235373	SISTEMA02	1
642	9011	1	E	2017-09-12 15:47:44.415849	CONTASTAANA-PC	1
643	9038	3588	E	2017-09-13 15:32:53.0028	CPU-L01-71	1
644	9039	3588	E	2017-09-13 15:33:28.220496	CPU-L01-71	1
645	9040	3588	E	2017-09-13 15:33:46.110292	CPU-L01-71	1
646	9041	3588	E	2017-09-13 15:34:09.593136	CPU-L01-71	1
647	9042	3588	E	2017-09-13 15:34:38.92534	CPU-L01-71	1
648	9043	3588	E	2017-09-13 15:35:08.20474	CPU-L01-71	1
649	9044	3588	E	2017-09-13 15:35:20.360825	CPU-L01-71	1
650	9045	3588	E	2017-09-13 15:35:37.534892	CPU-L01-71	1
651	9046	3588	E	2017-09-13 15:36:13.974271	CPU-L01-71	1
652	9047	3588	E	2017-09-13 15:36:26.202903	CPU-L01-71	1
653	9057	3588	E	2017-09-13 15:36:46.670526	CPU-L01-71	1
654	9058	3588	E	2017-09-13 15:36:58.892271	CPU-L01-71	1
655	9059	3588	E	2017-09-13 15:37:19.0223	CPU-L01-71	1
656	9060	3588	E	2017-09-13 15:37:55.349715	CPU-L01-71	1
657	9061	3588	E	2017-09-13 15:38:05.395577	CPU-L01-71	1
658	9062	3588	E	2017-09-13 15:38:15.140081	CPU-L01-71	1
659	9063	3588	E	2017-09-13 15:39:04.365722	CPU-L01-71	1
660	9064	3588	E	2017-09-13 15:39:18.32426	CPU-L01-71	1
661	9065	3588	E	2017-09-13 15:45:55.121778	CPU-L01-71	1
662	9077	3491	D	2017-09-13 16:53:40.457958	CONTABILIDAD15	1
663	9040	3595	E	2017-09-13 17:56:37.627551	CPU-L01-163	1
664	9039	3595	E	2017-09-13 17:58:10.738	CPU-L01-163	1
665	9038	3595	E	2017-09-13 18:01:23.552874	CPU-L01-163	1
666	9041	3595	E	2017-09-13 18:02:47.230396	CPU-L01-163	1
667	9042	3595	E	2017-09-13 18:04:21.991058	CPU-L01-163	1
668	9097	3588	E	2017-09-14 16:35:34.454182	CPU-L01-71	1
669	9097	3588	D	2017-09-14 16:37:16.360904	CPU-L01-71	1
670	9098	3588	D	2017-09-14 16:37:23.336655	CPU-L01-71	1
671	9099	3588	D	2017-09-14 16:37:27.635438	CPU-L01-71	1
672	9100	3588	D	2017-09-14 16:37:31.730945	CPU-L01-71	1
673	9101	3588	D	2017-09-14 16:37:37.063905	CPU-L01-71	1
674	9102	3588	D	2017-09-14 16:37:40.94513	CPU-L01-71	1
675	9103	3588	E	2017-09-15 08:07:14.181436	CPU-L01-71	1
676	9194	73	E	2017-09-18 16:29:29.34426	ADMIN-PC	1
677	9201	73	E	2017-09-18 17:11:53.522835	ADMIN-PC	1
678	9211	73	E	2017-09-18 17:22:10.361682	ADMIN-PC	1
679	9213	73	E	2017-09-18 17:31:09.064799	ADMIN-PC	1
680	9214	73	E	2017-09-18 17:31:19.65902	ADMIN-PC	1
681	9216	73	E	2017-09-18 17:34:02.735174	ADMIN-PC	1
682	9228	3595	E	2017-09-19 10:35:35.866275	CPU-L01-163	1
683	9228	3595	E	2017-09-19 10:44:06.656963	CPU-L01-163	1
684	9229	3595	E	2017-09-19 10:44:38.029411	CPU-L01-163	1
685	9259	3595	E	2017-09-19 11:36:56.748739	CPU-L01-163	1
686	9264	3595	E	2017-09-19 11:53:41.033795	CPU-L01-163	1
688	9265	3595	E	2017-09-19 11:54:48.859962	CPU-L01-163	1
689	9275	69	E	2017-09-19 12:06:52.928677	CHEPEN-PC	1
690	9278	69	E	2017-09-19 12:07:03.946497	CHEPEN-PC	1
691	9362	3595	E	2017-09-19 16:25:11.770836	CPU-L01-163	1
692	9359	3595	E	2017-09-19 16:38:53.658733	CPU-L01-163	1
693	9367	3595	E	2017-09-19 17:17:31.283506	CPU-L01-163	1
694	9402	3595	E	2017-09-19 17:36:13.556635	CPU-L01-163	1
695	9401	3595	E	2017-09-19 17:36:53.684892	CPU-L01-163	1
696	9436	70	E	2017-09-20 07:04:47.056583	PC-PUEBLONUEVO	1
697	9423	3595	E	2017-09-20 08:36:21.646198	CPU-L01-163	1
698	9418	3595	E	2017-09-20 08:39:06.073879	CPU-L01-163	1
699	9354	3595	E	2017-09-20 08:49:19.973195	CPU-L01-163	1
700	9352	3595	E	2017-09-20 08:50:10.666532	CPU-L01-163	1
701	9355	3595	E	2017-09-20 08:51:36.985131	CPU-L01-163	1
702	9356	3595	E	2017-09-20 08:52:40.381594	CPU-L01-163	1
703	9357	3595	E	2017-09-20 08:53:34.739464	CPU-L01-163	1
704	9358	3595	E	2017-09-20 08:54:27.524833	CPU-L01-163	1
705	9359	3595	E	2017-09-20 08:55:23.054517	CPU-L01-163	1
706	9360	3595	E	2017-09-20 08:56:06.48551	CPU-L01-163	1
707	9361	3595	E	2017-09-20 08:57:21.170046	CPU-L01-163	1
708	9597	3595	E	2017-09-20 11:41:57.641123	CPU-L01-163	1
709	9598	3595	E	2017-09-20 11:42:27.98701	CPU-L01-163	1
710	9610	3588	E	2017-09-20 12:03:16.067367	CPU-L01-71	1
711	9610	3588	E	2017-09-20 12:04:25.455721	CPU-L01-71	1
712	9638	3595	E	2017-09-20 12:05:11.988252	CPU-L01-163	1
713	9636	3595	E	2017-09-20 12:05:35.839438	CPU-L01-163	1
714	9634	3595	E	2017-09-20 12:06:25.385961	CPU-L01-163	1
715	9630	3595	E	2017-09-20 12:06:47.508796	CPU-L01-163	1
716	9628	3595	E	2017-09-20 12:07:12.496347	CPU-L01-163	1
717	9626	3595	E	2017-09-20 12:07:38.133607	CPU-L01-163	1
718	9624	3595	E	2017-09-20 12:07:58.794015	CPU-L01-163	1
719	9622	3595	E	2017-09-20 12:08:20.397806	CPU-L01-163	1
720	9619	3595	E	2017-09-20 12:08:43.596113	CPU-L01-163	1
721	9618	3595	E	2017-09-20 12:09:38.795962	CPU-L01-163	1
722	9642	3595	E	2017-09-20 12:14:13.418601	CPU-L01-163	1
723	9640	3595	E	2017-09-20 12:14:30.543214	CPU-L01-163	1
724	9304	3595	E	2017-09-20 12:45:21.147643	CPU-L01-163	1
725	9304	3595	E	2017-09-20 12:47:07.121473	CPU-L01-163	1
726	9617	3588	E	2017-09-20 16:09:13.93815	CPU-L01-71	1
727	9663	3673	E	2017-09-20 16:30:25.230812	CAJAMARCA-PC	1
728	9666	3673	E	2017-09-20 16:30:55.520374	CAJAMARCA-PC	1
729	9679	3673	E	2017-09-20 16:38:36.958456	CAJAMARCA-PC	1
730	9226	3568	E	2017-09-21 10:42:18.406537	CPU-L01-71	1
731	9224	3568	E	2017-09-21 10:47:32.703297	CPU-L01-71	1
732	9225	1	D	2017-09-21 10:51:08.868474	SISTEMA02	1
733	9745	3568	E	2017-09-21 11:11:16.235015	CPU-L01-71	1
734	9747	3595	E	2017-09-21 11:25:35.201009	CPU-L01-163	1
735	9748	3595	E	2017-09-21 11:26:02.63084	CPU-L01-163	1
736	9752	3595	E	2017-09-21 11:38:05.216179	CPU-L01-163	1
737	9756	3595	E	2017-09-21 11:45:08.318137	CPU-L01-163	1
738	9807	3595	E	2017-09-21 14:55:02.979842	CPU-L01-163	1
739	9806	3595	E	2017-09-21 14:55:25.428606	CPU-L01-163	1
740	9805	3595	E	2017-09-21 14:55:47.422953	CPU-L01-163	1
741	9804	3595	E	2017-09-21 14:56:10.042659	CPU-L01-163	1
742	9803	3595	E	2017-09-21 14:56:33.208064	CPU-L01-163	1
743	9802	3595	E	2017-09-21 14:56:54.763044	CPU-L01-163	1
744	9801	3595	E	2017-09-21 14:57:10.937843	CPU-L01-163	1
745	9800	3595	E	2017-09-21 14:57:32.580383	CPU-L01-163	1
746	9799	3595	E	2017-09-21 14:58:01.27845	CPU-L01-163	1
747	9813	3595	E	2017-09-21 15:23:32.520933	CPU-L01-163	1
748	9814	3595	E	2017-09-21 15:24:05.343247	CPU-L01-163	1
749	9816	3595	E	2017-09-21 15:24:36.999437	CPU-L01-163	1
750	9817	3595	E	2017-09-21 15:24:59.636408	CPU-L01-163	1
751	9818	3595	E	2017-09-21 15:25:28.603669	CPU-L01-163	1
752	9817	3595	E	2017-09-21 15:28:38.910062	CPU-L01-163	1
753	9819	3595	E	2017-09-21 15:39:04.047557	CPU-L01-163	1
754	9823	69	E	2017-09-21 15:39:25.791694	CHEPEN-PC	1
755	9820	3595	E	2017-09-21 15:39:33.249667	CPU-L01-163	1
756	9824	69	E	2017-09-21 15:39:37.570801	CHEPEN-PC	1
757	9821	3595	E	2017-09-21 15:40:05.428895	CPU-L01-163	1
758	9822	3595	E	2017-09-21 15:40:51.159233	CPU-L01-163	1
759	9224	3568	E	2017-09-21 16:27:51.251593	CPU-L01-71	1
760	9745	3568	E	2017-09-21 16:28:25.881814	CPU-L01-71	1
761	9226	3568	E	2017-09-21 16:28:51.566782	CPU-L01-71	1
762	9853	3595	E	2017-09-21 16:53:42.138709	CPU-L01-163	1
763	9854	3595	E	2017-09-21 16:54:17.190458	CPU-L01-163	1
764	9855	3595	E	2017-09-21 16:54:55.045761	CPU-L01-163	1
765	9856	3595	E	2017-09-21 16:55:28.41346	CPU-L01-163	1
766	9857	3595	E	2017-09-21 16:55:59.5021	CPU-L01-163	1
767	9860	3595	E	2017-09-21 16:56:33.580676	CPU-L01-163	1
768	9861	3595	E	2017-09-21 16:57:16.761619	CPU-L01-163	1
769	9863	3595	E	2017-09-21 16:58:15.602102	CPU-L01-163	1
770	9865	3595	E	2017-09-21 16:58:41.466908	CPU-L01-163	1
771	9866	3595	E	2017-09-21 16:59:13.157308	CPU-L01-163	1
772	9867	3595	E	2017-09-21 16:59:41.120955	CPU-L01-163	1
773	9868	3595	E	2017-09-21 17:00:10.424802	CPU-L01-163	1
774	9869	3595	E	2017-09-21 17:00:39.433106	CPU-L01-163	1
775	10062	3595	E	2017-09-22 09:58:03.858152	CPU-L01-163	1
776	10061	3595	E	2017-09-22 09:58:20.142312	CPU-L01-163	1
777	8741	356	E	2017-09-22 10:05:50.797519	EC-PC	1
778	8741	356	E	2017-09-22 10:08:43.646571	EC-PC	1
779	9632	356	E	2017-09-22 10:35:11.458666	EC-PC	1
780	9635	356	E	2017-09-22 10:36:11.83866	EC-PC	1
781	9637	356	E	2017-09-22 10:36:58.805218	EC-PC	1
782	9658	356	E	2017-09-22 10:37:22.18212	EC-PC	1
783	9659	356	E	2017-09-22 10:37:43.506229	EC-PC	1
784	9660	356	E	2017-09-22 10:38:01.750468	EC-PC	1
785	9661	356	E	2017-09-22 10:38:52.441695	EC-PC	1
786	9662	356	E	2017-09-22 10:39:58.493825	EC-PC	1
787	9603	356	E	2017-09-22 10:41:53.576211	EC-PC	1
788	9609	356	E	2017-09-22 10:43:45.890978	EC-PC	1
789	9606	356	E	2017-09-22 11:01:39.541512	EC-PC	1
790	9607	356	E	2017-09-22 11:01:58.718256	EC-PC	1
791	9611	356	E	2017-09-22 11:02:20.542192	EC-PC	1
792	9613	356	E	2017-09-22 11:02:52.339428	EC-PC	1
793	9611	356	E	2017-09-22 11:04:45.2463	EC-PC	1
794	9613	356	E	2017-09-22 11:05:16.048064	EC-PC	1
795	9614	356	E	2017-09-22 11:06:11.158422	EC-PC	1
796	9616	356	E	2017-09-22 11:06:41.333064	EC-PC	1
797	9620	356	E	2017-09-22 11:07:10.89702	EC-PC	1
798	9621	356	E	2017-09-22 11:07:54.869219	EC-PC	1
799	9623	356	E	2017-09-22 11:08:20.197393	EC-PC	1
800	9625	356	E	2017-09-22 11:08:49.549666	EC-PC	1
801	9627	356	E	2017-09-22 11:09:31.578159	EC-PC	1
802	9629	356	E	2017-09-22 11:09:53.244779	EC-PC	1
803	9631	356	E	2017-09-22 11:10:29.511639	EC-PC	1
804	10207	3595	E	2017-09-22 12:20:21.586644	CPU-L01-163	1
805	10210	3595	E	2017-09-22 12:21:14.560134	CPU-L01-163	1
806	10210	3595	D	2017-09-22 12:23:59.328212	CPU-L01-163	1
807	10207	3595	D	2017-09-22 12:24:02.683905	CPU-L01-163	1
808	10213	3595	E	2017-09-22 12:28:54.532876	CPU-L01-163	1
809	10213	3595	D	2017-09-22 12:30:41.012567	CPU-L01-163	1
810	10214	3595	E	2017-09-22 12:32:50.578846	CPU-L01-163	1
811	10219	3595	E	2017-09-22 12:39:39.886288	CPU-L01-163	1
812	10205	3595	D	2017-09-22 14:20:27.251669	CPU-L01-163	1
813	10208	3595	D	2017-09-22 14:20:36.901139	CPU-L01-163	1
814	10255	3595	E	2017-09-22 15:16:59.532881	CPU-L01-163	1
815	10257	3595	E	2017-09-22 15:19:23.599751	CPU-L01-163	1
816	10258	3595	E	2017-09-22 15:20:19.12575	CPU-L01-163	1
817	10264	3595	E	2017-09-22 15:21:33.353363	CPU-L01-163	1
818	10282	3595	E	2017-09-22 15:53:44.214586	CPU-L01-163	1
819	10284	3595	E	2017-09-22 15:54:49.096896	CPU-L01-163	1
820	10288	3595	E	2017-09-22 16:04:10.73791	CPU-L01-163	1
821	10289	3595	E	2017-09-22 16:07:41.664687	CPU-L01-163	1
822	10295	3595	E	2017-09-22 16:25:29.66434	CPU-L01-163	1
823	4259	1	E	2017-09-23 08:48:01.497401	SISTEMA02	1
824	4262	1	E	2017-09-23 08:49:21.534422	SISTEMA02	1
825	4263	1	E	2017-09-23 08:49:55.557966	SISTEMA02	1
826	4264	1	E	2017-09-23 08:50:28.167396	SISTEMA02	1
827	4272	1	E	2017-09-23 08:50:45.963674	SISTEMA02	1
828	4273	1	E	2017-09-23 08:51:14.786719	SISTEMA02	1
829	4275	1	E	2017-09-23 08:51:43.520906	SISTEMA02	1
830	4286	1	E	2017-09-23 08:53:07.576555	SISTEMA02	1
831	4287	1	E	2017-09-23 08:53:24.087039	SISTEMA02	1
832	4291	1	E	2017-09-23 08:53:35.623785	SISTEMA02	1
833	4295	1	E	2017-09-23 08:53:46.500357	SISTEMA02	1
834	4300	1	E	2017-09-23 08:53:59.331345	SISTEMA02	1
835	4301	1	E	2017-09-23 08:54:19.115473	SISTEMA02	1
836	4304	1	E	2017-09-23 08:54:28.352761	SISTEMA02	1
837	4306	1	E	2017-09-23 08:54:41.688272	SISTEMA02	1
838	4307	1	E	2017-09-23 08:54:49.472558	SISTEMA02	1
839	4308	1	E	2017-09-23 08:55:11.555642	SISTEMA02	1
840	4309	1	E	2017-09-23 08:55:20.065734	SISTEMA02	1
841	4279	1	E	2017-09-23 08:57:04.511796	SISTEMA02	1
842	4281	1	E	2017-09-23 08:57:13.518461	SISTEMA02	1
843	4282	1	E	2017-09-23 08:57:22.344082	SISTEMA02	1
844	4284	1	E	2017-09-23 08:57:31.479154	SISTEMA02	1
845	4309	1	E	2017-09-23 08:58:12.317238	SISTEMA02	1
846	3	1	E	2017-09-23 09:44:51.732489	SISTEMA02	1
847	5017	1	D	2017-09-23 12:30:02.952863	SISTEMA02	1
848	2386	1	E	2017-09-23 12:37:27.224844	SISTEMA02	1
849	2601	1	E	2017-09-23 12:42:50.449507	SISTEMA02	1
850	10490	1	D	2017-09-23 12:59:50.295769	SISTEMA02	1
851	10541	356	E	2017-09-25 07:52:34.970216	EC-PC	1
852	10542	356	E	2017-09-25 07:58:57.273324	EC-PC	1
853	10543	356	E	2017-09-25 07:59:09.875643	EC-PC	1
854	10544	356	E	2017-09-25 07:59:21.241637	EC-PC	1
855	10545	356	E	2017-09-25 07:59:34.287944	EC-PC	1
856	10546	356	E	2017-09-25 07:59:43.762714	EC-PC	1
857	10547	356	E	2017-09-25 07:59:53.193455	EC-PC	1
858	10548	356	E	2017-09-25 08:00:05.147564	EC-PC	1
859	10549	356	E	2017-09-25 08:00:14.103368	EC-PC	1
860	10550	356	E	2017-09-25 08:00:23.849104	EC-PC	1
861	10551	356	E	2017-09-25 08:00:39.090085	EC-PC	1
862	10552	1	E	2017-09-25 10:02:15.713303	SISTEMAS2-PC	1
863	10650	3595	E	2017-09-25 11:29:44.621756	CPU-L01-163	1
864	10655	3595	E	2017-09-25 11:49:01.888302	CPU-L01-163	1
865	10655	3595	E	2017-09-25 11:49:16.319816	CPU-L01-163	1
866	10278	3595	E	2017-09-26 12:41:23.552149	CPU-L01-163	1
867	10286	3595	E	2017-09-26 12:43:04.524168	CPU-L01-163	1
868	10288	3595	E	2017-09-26 12:44:14.907297	CPU-L01-163	1
869	10289	3595	E	2017-09-26 12:45:12.626451	CPU-L01-163	1
870	10291	3595	E	2017-09-26 12:46:04.333633	CPU-L01-163	1
871	10453	3595	D	2017-09-26 15:31:08.58206	CPU-L01-163	1
872	10454	3595	D	2017-09-26 15:33:15.999638	CPU-L01-163	1
873	10455	3595	D	2017-09-26 15:33:54.743046	CPU-L01-163	1
874	10456	3595	D	2017-09-26 15:34:24.303001	CPU-L01-163	1
875	10457	3595	D	2017-09-26 15:36:26.500199	CPU-L01-163	1
876	10458	3595	D	2017-09-26 15:36:42.122377	CPU-L01-163	1
877	10460	3595	D	2017-09-26 15:36:55.914964	CPU-L01-163	1
878	10461	3595	D	2017-09-26 15:37:11.507747	CPU-L01-163	1
879	10462	3595	D	2017-09-26 15:37:22.555031	CPU-L01-163	1
880	10463	3595	D	2017-09-26 15:37:36.078646	CPU-L01-163	1
881	10464	3595	D	2017-09-26 15:37:50.290027	CPU-L01-163	1
882	10465	3595	D	2017-09-26 15:38:01.631739	CPU-L01-163	1
883	10466	3595	D	2017-09-26 15:38:20.727394	CPU-L01-163	1
884	10467	3595	D	2017-09-26 15:38:35.017298	CPU-L01-163	1
885	10468	3595	D	2017-09-26 15:38:48.604184	CPU-L01-163	1
886	10469	3595	D	2017-09-26 15:39:18.401209	CPU-L01-163	1
887	10470	3595	D	2017-09-26 15:39:38.839785	CPU-L01-163	1
888	10471	3595	D	2017-09-26 15:39:55.639887	CPU-L01-163	1
889	10472	3595	D	2017-09-26 15:40:09.916579	CPU-L01-163	1
890	10473	3595	D	2017-09-26 15:40:24.188403	CPU-L01-163	1
891	10474	3595	D	2017-09-26 15:40:35.375101	CPU-L01-163	1
892	10475	3595	D	2017-09-26 15:40:46.38555	CPU-L01-163	1
893	10476	3595	D	2017-09-26 15:40:58.962128	CPU-L01-163	1
894	10477	3595	D	2017-09-26 15:41:13.33437	CPU-L01-163	1
895	10478	3595	D	2017-09-26 15:41:25.545321	CPU-L01-163	1
896	10479	3595	D	2017-09-26 15:41:40.491739	CPU-L01-163	1
897	10480	3595	D	2017-09-26 15:41:55.040535	CPU-L01-163	1
898	10481	3595	D	2017-09-26 15:42:04.8736	CPU-L01-163	1
899	10482	3595	D	2017-09-26 15:42:16.944575	CPU-L01-163	1
900	10483	3595	D	2017-09-26 15:42:28.65721	CPU-L01-163	1
901	10484	3595	D	2017-09-26 15:42:44.600468	CPU-L01-163	1
902	10485	3595	D	2017-09-26 15:42:56.248679	CPU-L01-163	1
903	9400	3568	E	2017-09-26 15:42:58.314041	SANJUAN-LAPTOP	1
904	10486	3595	D	2017-09-26 15:43:22.454787	CPU-L01-163	1
905	10487	3595	D	2017-09-26 15:43:37.345701	CPU-L01-163	1
906	10488	3595	D	2017-09-26 15:43:55.697491	CPU-L01-163	1
907	10489	3595	D	2017-09-26 15:44:12.250424	CPU-L01-163	1
908	10491	3595	D	2017-09-26 15:44:26.634052	CPU-L01-163	1
909	10492	3595	D	2017-09-26 15:44:39.1847	CPU-L01-163	1
910	9400	3568	E	2017-09-26 15:46:16.15739	SANJUAN-LAPTOP	1
911	9424	3568	E	2017-09-26 16:27:07.715235	SANJUAN-LAPTOP	1
912	9514	3568	E	2017-09-26 16:36:08.012946	SANJUAN-LAPTOP	1
913	9472	3568	E	2017-09-26 16:39:06.822917	SANJUAN-LAPTOP	1
914	9473	3568	E	2017-09-26 16:40:15.356869	SANJUAN-LAPTOP	1
915	9475	3568	E	2017-09-26 16:41:27.800305	SANJUAN-LAPTOP	1
916	9477	3568	E	2017-09-26 16:42:21.036569	SANJUAN-LAPTOP	1
917	9478	3568	E	2017-09-26 16:43:30.509335	SANJUAN-LAPTOP	1
918	9479	3568	E	2017-09-26 16:44:38.188037	SANJUAN-LAPTOP	1
919	9480	3568	E	2017-09-26 16:45:27.740772	SANJUAN-LAPTOP	1
920	9481	3568	E	2017-09-26 16:46:27.814071	SANJUAN-LAPTOP	1
921	9482	3568	E	2017-09-26 16:47:12.02341	SANJUAN-LAPTOP	1
922	9515	3568	E	2017-09-26 16:49:27.28312	SANJUAN-LAPTOP	1
923	9352	3568	E	2017-09-26 16:50:53.054718	SANJUAN-LAPTOP	1
924	9354	3568	E	2017-09-26 16:52:26.770505	SANJUAN-LAPTOP	1
925	9528	3568	E	2017-09-26 16:53:23.608394	SANJUAN-LAPTOP	1
926	9529	3568	E	2017-09-26 16:54:18.796104	SANJUAN-LAPTOP	1
927	9540	3568	E	2017-09-26 16:55:28.746416	SANJUAN-LAPTOP	1
928	9541	3568	E	2017-09-26 16:56:13.218483	SANJUAN-LAPTOP	1
1374	10567	3595	D	2017-10-06 15:30:10.842437	CPU-L01-163	1
929	9355	3568	E	2017-09-26 16:57:18.378167	SANJUAN-LAPTOP	1
930	9356	3568	E	2017-09-26 16:58:14.769755	SANJUAN-LAPTOP	1
931	9542	3568	E	2017-09-26 16:59:04.329072	SANJUAN-LAPTOP	1
932	9553	3568	E	2017-09-26 17:00:10.490576	SANJUAN-LAPTOP	1
933	9555	3568	E	2017-09-26 17:00:45.345337	SANJUAN-LAPTOP	1
934	9357	3568	E	2017-09-26 17:01:33.995005	SANJUAN-LAPTOP	1
935	9358	3568	E	2017-09-26 17:02:05.565523	SANJUAN-LAPTOP	1
936	9565	3568	E	2017-09-26 17:08:04.815988	SANJUAN-LAPTOP	1
937	9566	3568	E	2017-09-26 17:08:49.167223	SANJUAN-LAPTOP	1
938	9568	3568	E	2017-09-26 17:09:44.540737	SANJUAN-LAPTOP	1
939	9359	3568	E	2017-09-26 17:10:35.041199	SANJUAN-LAPTOP	1
940	9360	3568	E	2017-09-26 17:11:09.423542	SANJUAN-LAPTOP	1
941	9361	3568	E	2017-09-26 17:11:38.810165	SANJUAN-LAPTOP	1
942	9569	3568	E	2017-09-26 17:12:09.142084	SANJUAN-LAPTOP	1
943	9362	3568	E	2017-09-26 17:12:43.033262	SANJUAN-LAPTOP	1
944	9367	3568	E	2017-09-26 17:13:17.681627	SANJUAN-LAPTOP	1
945	9570	3568	E	2017-09-26 17:13:54.58255	SANJUAN-LAPTOP	1
946	9571	3568	E	2017-09-26 17:14:31.62897	SANJUAN-LAPTOP	1
947	9572	3568	E	2017-09-26 17:15:11.508619	SANJUAN-LAPTOP	1
948	9363	3568	E	2017-09-26 17:15:58.085711	SANJUAN-LAPTOP	1
949	9364	3568	E	2017-09-26 17:16:57.390106	SANJUAN-LAPTOP	1
950	9365	3568	E	2017-09-26 17:17:30.989698	SANJUAN-LAPTOP	1
951	9573	3568	E	2017-09-26 17:18:10.902194	SANJUAN-LAPTOP	1
952	9574	3568	E	2017-09-26 17:18:59.923228	SANJUAN-LAPTOP	1
953	9366	3568	E	2017-09-26 17:19:58.95551	SANJUAN-LAPTOP	1
954	9368	3568	E	2017-09-26 17:20:44.23057	SANJUAN-LAPTOP	1
955	9575	3568	E	2017-09-26 17:21:46.559177	SANJUAN-LAPTOP	1
956	9576	3568	E	2017-09-26 17:22:34.20017	SANJUAN-LAPTOP	1
957	9578	3568	E	2017-09-26 17:23:17.706536	SANJUAN-LAPTOP	1
958	9369	3568	E	2017-09-26 17:23:54.222397	SANJUAN-LAPTOP	1
959	9580	3568	E	2017-09-26 17:24:24.778044	SANJUAN-LAPTOP	1
960	9581	3568	E	2017-09-26 17:24:57.641308	SANJUAN-LAPTOP	1
961	9582	3568	E	2017-09-26 17:25:35.600867	SANJUAN-LAPTOP	1
962	9583	3568	E	2017-09-26 17:26:09.208846	SANJUAN-LAPTOP	1
963	9370	3568	E	2017-09-26 17:26:44.72465	SANJUAN-LAPTOP	1
964	9584	3568	E	2017-09-26 17:27:16.449987	SANJUAN-LAPTOP	1
965	9585	3568	E	2017-09-26 17:27:51.708083	SANJUAN-LAPTOP	1
966	9589	3568	E	2017-09-26 17:28:25.776552	SANJUAN-LAPTOP	1
967	9371	3568	E	2017-09-26 17:28:59.591863	SANJUAN-LAPTOP	1
968	9372	3568	E	2017-09-26 17:30:50.42219	SANJUAN-LAPTOP	1
969	9373	3568	E	2017-09-26 17:31:27.46454	SANJUAN-LAPTOP	1
970	9591	3568	E	2017-09-26 17:31:59.124003	SANJUAN-LAPTOP	1
971	9592	3568	E	2017-09-26 17:32:34.716557	SANJUAN-LAPTOP	1
972	9593	3568	E	2017-09-26 17:33:18.196285	SANJUAN-LAPTOP	1
973	9594	3568	E	2017-09-26 17:33:51.678105	SANJUAN-LAPTOP	1
974	9374	3568	E	2017-09-26 17:34:40.533258	SANJUAN-LAPTOP	1
975	9597	3568	E	2017-09-26 17:46:00.462349	SANJUAN-LAPTOP	1
976	9598	3568	E	2017-09-26 17:46:31.531028	SANJUAN-LAPTOP	1
977	9598	3568	E	2017-09-26 17:47:19.676627	SANJUAN-LAPTOP	1
978	9600	3568	E	2017-09-26 17:47:53.202884	SANJUAN-LAPTOP	1
979	9601	3568	E	2017-09-26 17:48:25.367942	SANJUAN-LAPTOP	1
980	9602	3568	E	2017-09-26 17:49:07.263891	SANJUAN-LAPTOP	1
981	9604	3568	E	2017-09-26 17:49:39.611341	SANJUAN-LAPTOP	1
982	9605	3568	E	2017-09-26 17:50:12.006628	SANJUAN-LAPTOP	1
983	9375	3568	E	2017-09-26 17:51:54.069698	SANJUAN-LAPTOP	1
984	9608	3568	E	2017-09-26 17:53:19.521901	SANJUAN-LAPTOP	1
985	9615	3568	E	2017-09-26 17:53:56.304655	SANJUAN-LAPTOP	1
986	9618	3568	E	2017-09-26 17:54:35.332668	SANJUAN-LAPTOP	1
987	9619	3568	E	2017-09-26 17:55:30.783389	SANJUAN-LAPTOP	1
988	9622	3568	E	2017-09-26 17:55:59.130208	SANJUAN-LAPTOP	1
989	9376	3568	E	2017-09-26 17:56:52.869592	SANJUAN-LAPTOP	1
990	9377	3568	E	2017-09-26 17:57:26.734728	SANJUAN-LAPTOP	1
991	9378	3568	E	2017-09-26 17:58:34.934138	SANJUAN-LAPTOP	1
992	9624	3568	E	2017-09-26 17:59:07.156537	SANJUAN-LAPTOP	1
993	9379	3568	E	2017-09-26 17:59:42.265382	SANJUAN-LAPTOP	1
994	9626	3568	E	2017-09-26 18:00:21.757635	SANJUAN-LAPTOP	1
995	9380	3568	E	2017-09-26 18:00:58.249438	SANJUAN-LAPTOP	1
996	9628	3568	E	2017-09-26 18:01:38.476169	SANJUAN-LAPTOP	1
997	9381	3568	E	2017-09-26 18:02:03.670166	SANJUAN-LAPTOP	1
998	9630	3568	E	2017-09-26 18:02:31.092058	SANJUAN-LAPTOP	1
999	9382	3568	E	2017-09-26 18:02:59.78258	SANJUAN-LAPTOP	1
1000	9634	3568	E	2017-09-26 18:03:27.661837	SANJUAN-LAPTOP	1
1001	9636	3568	E	2017-09-26 18:03:58.975501	SANJUAN-LAPTOP	1
1002	9383	3568	E	2017-09-26 18:04:21.390448	SANJUAN-LAPTOP	1
1003	9638	3568	E	2017-09-26 18:04:51.243084	SANJUAN-LAPTOP	1
1004	9639	3568	E	2017-09-26 18:05:16.450071	SANJUAN-LAPTOP	1
1005	10953	3568	D	2017-09-26 18:24:13.658561	SANJUAN-LAPTOP	1
1006	9387	3568	E	2017-09-27 07:41:19.654665	SANJUAN-LAPTOP	1
1007	9640	3568	E	2017-09-27 07:41:52.999613	SANJUAN-LAPTOP	1
1008	9642	3568	E	2017-09-27 07:42:21.263072	SANJUAN-LAPTOP	1
1009	9643	3568	E	2017-09-27 07:42:59.443436	SANJUAN-LAPTOP	1
1010	9644	3568	E	2017-09-27 07:43:26.652551	SANJUAN-LAPTOP	1
1011	9645	3568	E	2017-09-27 07:44:03.548556	SANJUAN-LAPTOP	1
1012	9390	3568	E	2017-09-27 07:44:32.56801	SANJUAN-LAPTOP	1
1013	9646	3568	E	2017-09-27 07:45:04.762484	SANJUAN-LAPTOP	1
1014	9647	3568	E	2017-09-27 07:45:44.267317	SANJUAN-LAPTOP	1
1015	9648	3568	E	2017-09-27 07:46:17.619353	SANJUAN-LAPTOP	1
1016	10902	3595	E	2017-09-27 09:12:20.801433	CPU-L01-163	1
1017	9338	3568	E	2017-09-27 09:21:56.871851	SANJUAN-LAPTOP	1
1018	9339	3568	E	2017-09-27 09:22:59.222772	SANJUAN-LAPTOP	1
1019	9585	3568	E	2017-09-27 09:35:01.959325	SANJUAN-LAPTOP	1
1020	9589	3568	E	2017-09-27 09:35:43.570268	SANJUAN-LAPTOP	1
1021	10971	1	E	2017-09-27 10:10:22.804849	SISTEMAS2-PC	1
1022	9591	3568	E	2017-09-27 10:38:27.681796	SANJUAN-LAPTOP	1
1023	10993	1	E	2017-09-27 12:00:10.860047	SISTEMA02	1
1024	9379	3568	E	2017-09-27 12:21:16.555412	SANJUAN-LAPTOP	1
1025	9379	3568	E	2017-09-27 12:22:03.093745	SANJUAN-LAPTOP	1
1026	9378	3568	E	2017-09-27 12:42:11.612379	SANJUAN-LAPTOP	1
1027	10534	3568	E	2017-09-27 16:18:07.363727	SANJUAN-LAPTOP	1
1028	9677	3568	E	2017-09-27 16:21:23.436757	SANJUAN-LAPTOP	1
1029	9431	3568	E	2017-09-27 16:31:38.496104	SANJUAN-LAPTOP	1
1030	9372	3568	E	2017-09-27 16:35:30.39142	SANJUAN-LAPTOP	1
1031	9602	3568	E	2017-09-27 16:37:18.002812	SANJUAN-LAPTOP	1
1032	9598	3568	E	2017-09-27 16:38:00.59398	SANJUAN-LAPTOP	1
1033	10200	3568	E	2017-09-28 11:57:06.82529	SANJUAN-LAPTOP	1
1034	10201	3568	E	2017-09-28 11:58:24.948452	SANJUAN-LAPTOP	1
1035	10199	3568	E	2017-09-28 11:59:20.820332	SANJUAN-LAPTOP	1
1036	10194	3568	E	2017-09-28 12:01:12.131649	SANJUAN-LAPTOP	1
1037	9812	3568	E	2017-09-28 12:13:13.779536	SANJUAN-LAPTOP	1
1038	9748	3568	E	2017-09-28 12:14:19.233879	SANJUAN-LAPTOP	1
1039	9747	3568	E	2017-09-28 12:16:28.372458	SANJUAN-LAPTOP	1
1040	11057	3595	E	2017-09-28 16:00:23.062666	CPU-L01-163	1
1041	11199	1	E	2017-09-29 08:30:53.98659	SISTEMAS2-PC	1
1042	11410	3568	E	2017-09-29 12:43:19.657504	SANJUAN-LAPTOP	1
1043	9829	3568	E	2017-09-29 16:02:27.221811	SANJUAN-LAPTOP	1
1044	9949	3568	E	2017-09-29 16:14:26.481298	SANJUAN-LAPTOP	1
1045	11430	1	E	2017-09-29 16:15:06.85203	SISTEMA02	1
1046	9951	3568	E	2017-09-29 16:15:24.007086	SANJUAN-LAPTOP	1
1047	9952	3568	E	2017-09-29 16:16:28.967355	SANJUAN-LAPTOP	1
1048	9954	3568	E	2017-09-29 16:17:27.367169	SANJUAN-LAPTOP	1
1049	9955	3568	E	2017-09-29 16:18:23.072532	SANJUAN-LAPTOP	1
1050	9956	3568	E	2017-09-29 16:19:22.285754	SANJUAN-LAPTOP	1
1051	9956	3568	E	2017-09-29 16:20:19.907506	SANJUAN-LAPTOP	1
1052	9957	3568	E	2017-09-29 16:21:13.928565	SANJUAN-LAPTOP	1
1053	9963	3568	E	2017-09-29 16:22:08.828094	SANJUAN-LAPTOP	1
1054	9964	3568	E	2017-09-29 16:22:54.863546	SANJUAN-LAPTOP	1
1055	9965	3568	E	2017-09-29 16:24:00.076744	SANJUAN-LAPTOP	1
1056	9966	3568	E	2017-09-29 16:26:26.187311	SANJUAN-LAPTOP	1
1057	9967	3568	E	2017-09-29 16:27:46.256393	SANJUAN-LAPTOP	1
1058	9970	3568	E	2017-09-29 16:28:39.052931	SANJUAN-LAPTOP	1
1059	9971	3568	E	2017-09-29 16:29:29.107722	SANJUAN-LAPTOP	1
1060	9977	3568	E	2017-09-29 16:30:14.85495	SANJUAN-LAPTOP	1
1061	9980	3568	E	2017-09-29 16:31:24.816442	SANJUAN-LAPTOP	1
1062	9982	3568	E	2017-09-29 16:32:13.65117	SANJUAN-LAPTOP	1
1063	9985	3568	E	2017-09-29 16:33:26.071325	SANJUAN-LAPTOP	1
1064	9987	3568	E	2017-09-29 16:35:25.917678	SANJUAN-LAPTOP	1
1065	11195	1	E	2017-09-29 17:07:10.515072	SISTEMAS2-PC	1
1066	10164	3568	E	2017-10-02 11:08:22.449024	SANJUAN-LAPTOP	1
1067	10165	3568	E	2017-10-02 11:09:12.255418	SANJUAN-LAPTOP	1
1068	10166	3568	E	2017-10-02 11:09:46.882111	SANJUAN-LAPTOP	1
1069	10167	3568	E	2017-10-02 11:34:01.320877	SANJUAN-LAPTOP	1
1070	10423	3568	E	2017-10-02 15:15:48.416832	SANJUAN-LAPTOP	1
1071	10424	3568	E	2017-10-02 15:16:55.22508	SANJUAN-LAPTOP	1
1072	10425	3568	E	2017-10-02 15:17:25.350307	SANJUAN-LAPTOP	1
1073	10427	3568	E	2017-10-02 15:17:53.506929	SANJUAN-LAPTOP	1
1074	10428	3568	E	2017-10-02 15:18:31.044068	SANJUAN-LAPTOP	1
1075	10429	3568	E	2017-10-02 15:19:02.018822	SANJUAN-LAPTOP	1
1076	10430	3568	E	2017-10-02 15:19:30.803708	SANJUAN-LAPTOP	1
1077	10431	3568	E	2017-10-02 15:20:03.320577	SANJUAN-LAPTOP	1
1078	10432	3568	E	2017-10-02 15:20:32.954997	SANJUAN-LAPTOP	1
1079	10433	3568	E	2017-10-02 15:21:07.422893	SANJUAN-LAPTOP	1
1080	10434	3568	E	2017-10-02 15:21:47.448609	SANJUAN-LAPTOP	1
1081	10435	3568	E	2017-10-02 15:22:19.117766	SANJUAN-LAPTOP	1
1082	10436	3568	E	2017-10-02 15:22:49.90413	SANJUAN-LAPTOP	1
1083	10437	3568	E	2017-10-02 15:23:15.878534	SANJUAN-LAPTOP	1
1084	10438	3568	E	2017-10-02 15:23:47.265804	SANJUAN-LAPTOP	1
1085	10439	3568	E	2017-10-02 15:24:29.858405	SANJUAN-LAPTOP	1
1086	10440	3568	E	2017-10-02 15:25:01.598042	SANJUAN-LAPTOP	1
1087	10441	3568	E	2017-10-02 15:25:28.750706	SANJUAN-LAPTOP	1
1088	10442	3568	E	2017-10-02 15:26:08.241384	SANJUAN-LAPTOP	1
1089	10212	3568	E	2017-10-02 15:41:27.447426	SANJUAN-LAPTOP	1
1090	10211	3568	E	2017-10-02 15:43:32.702434	SANJUAN-LAPTOP	1
1091	11519	1	E	2017-10-02 16:57:22.45048	SISTEMAS2-PC	1
1092	9814	3568	E	2017-10-03 10:17:46.334516	SANJUAN-LAPTOP	1
1093	9816	3568	E	2017-10-03 10:18:29.497528	SANJUAN-LAPTOP	1
1094	9749	3568	E	2017-10-03 10:19:23.315056	SANJUAN-LAPTOP	1
1095	9817	3568	E	2017-10-03 10:20:04.969254	SANJUAN-LAPTOP	1
1096	9818	3568	E	2017-10-03 10:20:36.117183	SANJUAN-LAPTOP	1
1097	9750	3568	E	2017-10-03 10:21:11.931632	SANJUAN-LAPTOP	1
1098	9819	3568	E	2017-10-03 10:22:17.975121	SANJUAN-LAPTOP	1
1099	9820	3568	E	2017-10-03 10:22:50.169329	SANJUAN-LAPTOP	1
1100	9751	3568	E	2017-10-03 10:23:23.300032	SANJUAN-LAPTOP	1
1101	9821	3568	E	2017-10-03 10:23:54.451421	SANJUAN-LAPTOP	1
1102	9822	3568	E	2017-10-03 10:24:25.239554	SANJUAN-LAPTOP	1
1103	9826	3568	E	2017-10-03 10:24:57.092498	SANJUAN-LAPTOP	1
1104	9828	3568	E	2017-10-03 10:25:29.387957	SANJUAN-LAPTOP	1
1105	9829	3568	E	2017-10-03 10:26:02.927304	SANJUAN-LAPTOP	1
1106	9830	3568	E	2017-10-03 10:26:38.35585	SANJUAN-LAPTOP	1
1107	9831	3568	E	2017-10-03 10:27:21.020386	SANJUAN-LAPTOP	1
1108	9832	3568	E	2017-10-03 10:29:54.806333	SANJUAN-LAPTOP	1
1109	9833	3568	E	2017-10-03 10:30:24.079332	SANJUAN-LAPTOP	1
1110	9839	3568	E	2017-10-03 10:31:05.257063	SANJUAN-LAPTOP	1
1111	9840	3568	E	2017-10-03 10:31:38.387011	SANJUAN-LAPTOP	1
1112	9841	3568	E	2017-10-03 10:32:04.377983	SANJUAN-LAPTOP	1
1113	9842	3568	E	2017-10-03 10:32:38.243166	SANJUAN-LAPTOP	1
1114	9843	3568	E	2017-10-03 10:33:15.460981	SANJUAN-LAPTOP	1
1115	9844	3568	E	2017-10-03 10:33:40.523699	SANJUAN-LAPTOP	1
1116	9845	3568	E	2017-10-03 10:34:05.514726	SANJUAN-LAPTOP	1
1117	9846	3568	E	2017-10-03 10:34:38.917155	SANJUAN-LAPTOP	1
1118	9847	3568	E	2017-10-03 10:35:06.683027	SANJUAN-LAPTOP	1
1119	9848	3568	E	2017-10-03 10:35:33.5289	SANJUAN-LAPTOP	1
1120	9849	3568	E	2017-10-03 10:36:05.58179	SANJUAN-LAPTOP	1
1121	9850	3568	E	2017-10-03 10:36:35.825128	SANJUAN-LAPTOP	1
1122	9851	3568	E	2017-10-03 10:37:00.360255	SANJUAN-LAPTOP	1
1123	9852	3568	E	2017-10-03 10:37:31.792163	SANJUAN-LAPTOP	1
1124	9874	3568	E	2017-10-03 10:39:00.366048	SANJUAN-LAPTOP	1
1125	9877	3568	E	2017-10-03 10:40:00.258029	SANJUAN-LAPTOP	1
1126	10386	3568	E	2017-10-03 11:25:20.781391	SANJUAN-LAPTOP	1
1127	10387	3568	E	2017-10-03 11:25:58.775504	SANJUAN-LAPTOP	1
1128	10388	3568	E	2017-10-03 11:26:33.485974	SANJUAN-LAPTOP	1
1129	10389	3568	E	2017-10-03 11:26:59.131915	SANJUAN-LAPTOP	1
1130	10390	3568	E	2017-10-03 11:27:30.715122	SANJUAN-LAPTOP	1
1131	10391	3568	E	2017-10-03 11:27:56.327278	SANJUAN-LAPTOP	1
1132	10392	3568	E	2017-10-03 11:28:24.949427	SANJUAN-LAPTOP	1
1133	10393	3568	E	2017-10-03 11:28:51.039533	SANJUAN-LAPTOP	1
1134	10394	3568	E	2017-10-03 11:29:15.635975	SANJUAN-LAPTOP	1
1135	10395	3568	E	2017-10-03 11:31:55.024465	SANJUAN-LAPTOP	1
1136	10396	3568	E	2017-10-03 11:32:23.353397	SANJUAN-LAPTOP	1
1137	10397	3568	E	2017-10-03 11:32:52.142193	SANJUAN-LAPTOP	1
1138	10398	3568	E	2017-10-03 11:33:18.043536	SANJUAN-LAPTOP	1
1139	10399	3568	E	2017-10-03 11:33:46.870443	SANJUAN-LAPTOP	1
1140	10400	3568	E	2017-10-03 11:34:19.139908	SANJUAN-LAPTOP	1
1141	10401	3568	E	2017-10-03 11:34:42.933497	SANJUAN-LAPTOP	1
1142	10402	3568	E	2017-10-03 11:35:09.955804	SANJUAN-LAPTOP	1
1143	10403	3568	E	2017-10-03 11:35:38.067631	SANJUAN-LAPTOP	1
1144	10404	3568	E	2017-10-03 11:36:08.464763	SANJUAN-LAPTOP	1
1145	10405	3568	E	2017-10-03 11:36:33.777653	SANJUAN-LAPTOP	1
1146	10407	3568	E	2017-10-03 11:37:12.905811	SANJUAN-LAPTOP	1
1147	10408	3568	E	2017-10-03 11:37:37.737714	SANJUAN-LAPTOP	1
1148	10409	3568	E	2017-10-03 11:38:35.036644	SANJUAN-LAPTOP	1
1149	10410	3568	E	2017-10-03 11:39:03.167093	SANJUAN-LAPTOP	1
1150	10411	3568	E	2017-10-03 11:39:33.747703	SANJUAN-LAPTOP	1
1151	10412	3568	E	2017-10-03 11:40:00.395473	SANJUAN-LAPTOP	1
1152	10413	3568	E	2017-10-03 11:40:23.125581	SANJUAN-LAPTOP	1
1153	10414	3568	E	2017-10-03 11:40:45.822311	SANJUAN-LAPTOP	1
1154	10415	3568	E	2017-10-03 11:41:11.33311	SANJUAN-LAPTOP	1
1155	10416	3568	E	2017-10-03 11:41:37.369209	SANJUAN-LAPTOP	1
1156	10417	3568	E	2017-10-03 11:42:06.962592	SANJUAN-LAPTOP	1
1157	10418	3568	E	2017-10-03 11:42:35.393029	SANJUAN-LAPTOP	1
1158	10419	3568	E	2017-10-03 11:43:08.951249	SANJUAN-LAPTOP	1
1159	10420	3568	E	2017-10-03 11:43:35.706466	SANJUAN-LAPTOP	1
1160	10421	3568	E	2017-10-03 11:44:17.838986	SANJUAN-LAPTOP	1
1161	10184	3568	E	2017-10-03 11:51:30.348031	SANJUAN-LAPTOP	1
1162	10185	3568	E	2017-10-03 11:51:57.256181	SANJUAN-LAPTOP	1
1163	10186	3568	E	2017-10-03 11:52:28.920536	SANJUAN-LAPTOP	1
1164	10187	3568	E	2017-10-03 11:52:57.358613	SANJUAN-LAPTOP	1
1165	10188	3568	E	2017-10-03 11:53:17.645399	SANJUAN-LAPTOP	1
1166	10189	3568	E	2017-10-03 11:53:40.305415	SANJUAN-LAPTOP	1
1167	10190	3568	E	2017-10-03 11:54:05.581227	SANJUAN-LAPTOP	1
1168	10191	3568	E	2017-10-03 11:54:28.361153	SANJUAN-LAPTOP	1
1169	10192	3568	E	2017-10-03 11:54:51.905023	SANJUAN-LAPTOP	1
1170	10196	3568	E	2017-10-03 11:55:37.294601	SANJUAN-LAPTOP	1
1171	10197	3568	E	2017-10-03 11:56:06.682077	SANJUAN-LAPTOP	1
1172	10198	3568	E	2017-10-03 11:56:29.886377	SANJUAN-LAPTOP	1
1173	10385	3568	E	2017-10-03 12:07:41.080039	SANJUAN-LAPTOP	1
1174	10406	3568	E	2017-10-03 12:08:16.545382	SANJUAN-LAPTOP	1
1175	10422	3568	E	2017-10-03 12:09:35.004698	SANJUAN-LAPTOP	1
1176	10443	3568	E	2017-10-03 12:10:05.609428	SANJUAN-LAPTOP	1
1177	9749	3568	E	2017-10-03 12:14:24.174277	SANJUAN-LAPTOP	1
1178	9814	3568	E	2017-10-03 12:14:55.995595	SANJUAN-LAPTOP	1
1179	9816	3568	E	2017-10-03 12:15:21.286224	SANJUAN-LAPTOP	1
1180	9818	3568	E	2017-10-03 12:15:47.617329	SANJUAN-LAPTOP	1
1181	9817	3568	E	2017-10-03 12:16:24.552845	SANJUAN-LAPTOP	1
1182	9750	3568	E	2017-10-03 12:17:00.109546	SANJUAN-LAPTOP	1
1183	9751	3568	E	2017-10-03 12:17:31.826639	SANJUAN-LAPTOP	1
1184	9819	3568	E	2017-10-03 12:18:10.705578	SANJUAN-LAPTOP	1
1185	9820	3568	E	2017-10-03 12:18:39.020457	SANJUAN-LAPTOP	1
1186	9821	3568	E	2017-10-03 12:19:12.795209	SANJUAN-LAPTOP	1
1187	9822	3568	E	2017-10-03 12:19:29.595183	SANJUAN-LAPTOP	1
1188	9828	3568	E	2017-10-03 12:19:57.387501	SANJUAN-LAPTOP	1
1189	9826	3568	E	2017-10-03 12:22:56.019633	SANJUAN-LAPTOP	1
1190	10159	3568	E	2017-10-03 12:28:51.683216	SANJUAN-LAPTOP	1
1191	11578	1	E	2017-10-03 12:29:11.139428	SISTEMAS2-PC	1
1192	10160	3568	E	2017-10-03 12:29:31.770183	SANJUAN-LAPTOP	1
1193	10162	3568	E	2017-10-03 12:30:17.392107	SANJUAN-LAPTOP	1
1194	10163	3568	E	2017-10-03 12:30:57.437464	SANJUAN-LAPTOP	1
1195	10164	3568	E	2017-10-03 12:31:33.961675	SANJUAN-LAPTOP	1
1196	10155	3568	E	2017-10-03 12:32:15.911038	SANJUAN-LAPTOP	1
1197	10156	3568	E	2017-10-03 12:32:45.914443	SANJUAN-LAPTOP	1
1198	10157	3568	E	2017-10-03 12:33:15.343978	SANJUAN-LAPTOP	1
1199	10178	3568	E	2017-10-03 12:33:51.516196	SANJUAN-LAPTOP	1
1200	10179	3568	E	2017-10-03 12:34:28.163073	SANJUAN-LAPTOP	1
1201	10168	3568	E	2017-10-03 12:35:04.466524	SANJUAN-LAPTOP	1
1202	10169	3568	E	2017-10-03 12:36:01.448206	SANJUAN-LAPTOP	1
1203	10170	3568	E	2017-10-03 12:36:32.797202	SANJUAN-LAPTOP	1
1204	10171	3568	E	2017-10-03 12:36:54.666042	SANJUAN-LAPTOP	1
1205	10172	3568	E	2017-10-03 12:37:18.687149	SANJUAN-LAPTOP	1
1206	10173	3568	E	2017-10-03 12:37:52.766651	SANJUAN-LAPTOP	1
1207	10174	3568	E	2017-10-03 12:38:17.161851	SANJUAN-LAPTOP	1
1208	10175	3568	E	2017-10-03 12:38:44.136679	SANJUAN-LAPTOP	1
1209	10176	3568	E	2017-10-03 12:39:12.041561	SANJUAN-LAPTOP	1
1210	10177	3568	E	2017-10-03 12:39:53.011014	SANJUAN-LAPTOP	1
1211	10183	3568	E	2017-10-03 12:40:28.752755	SANJUAN-LAPTOP	1
1212	10187	3568	E	2017-10-03 12:40:50.595583	SANJUAN-LAPTOP	1
1213	11567	3568	E	2017-10-03 17:24:42.656271	SANJUAN-LAPTOP	1
1214	11568	3568	E	2017-10-03 17:25:18.899238	SANJUAN-LAPTOP	1
1215	11570	3568	E	2017-10-03 17:25:44.937866	SANJUAN-LAPTOP	1
1216	11572	3568	E	2017-10-03 17:26:17.701389	SANJUAN-LAPTOP	1
1217	10459	3595	E	2017-10-04 08:22:46.768908	CPU-L01-163	1
1218	10555	3595	E	2017-10-04 08:23:21.708466	CPU-L01-163	1
1219	10459	3595	E	2017-10-04 08:24:46.458713	CPU-L01-163	1
1220	10555	3595	E	2017-10-04 08:25:14.942544	CPU-L01-163	1
1221	11757	1	E	2017-10-04 10:56:54.590539	SLAMBAYEQUE	1
1222	11758	1	E	2017-10-04 10:57:10.105788	SLAMBAYEQUE	1
1223	11527	3568	E	2017-10-04 11:56:29.246278	SANJUAN-LAPTOP	1
1224	10182	3595	E	2017-10-04 15:15:02.507696	CPU-L01-163	1
1225	10180	3595	E	2017-10-04 15:18:19.270449	CPU-L01-163	1
1226	10158	3595	E	2017-10-04 15:24:31.962703	CPU-L01-163	1
1227	10154	3595	E	2017-10-04 15:27:32.149396	CPU-L01-163	1
1228	11587	3568	E	2017-10-04 15:28:28.512567	SANJUAN-LAPTOP	1
1229	10153	3595	E	2017-10-04 15:29:49.899023	CPU-L01-163	1
1230	11587	3568	E	2017-10-04 15:32:06.86071	SANJUAN-LAPTOP	1
1231	10152	3595	E	2017-10-04 15:32:37.089244	CPU-L01-163	1
1232	11587	3568	E	2017-10-04 15:35:14.108145	SANJUAN-LAPTOP	1
1233	10151	3595	E	2017-10-04 15:35:34.883583	CPU-L01-163	1
1234	11587	3568	E	2017-10-04 15:36:02.13195	SANJUAN-LAPTOP	1
1235	10150	3595	E	2017-10-04 15:53:23.384251	CPU-L01-163	1
1236	10149	3595	E	2017-10-04 15:55:17.454973	CPU-L01-163	1
1237	10148	3595	E	2017-10-04 15:56:17.296343	CPU-L01-163	1
1238	10147	3595	E	2017-10-04 15:58:58.582483	CPU-L01-163	1
1239	10146	3595	E	2017-10-04 16:00:51.53098	CPU-L01-163	1
1240	10145	3595	E	2017-10-04 16:02:16.179875	CPU-L01-163	1
1241	10144	3595	E	2017-10-04 16:03:40.883476	CPU-L01-163	1
1242	10143	3595	E	2017-10-04 16:22:29.152479	CPU-L01-163	1
1243	10142	3595	E	2017-10-04 16:25:06.42546	CPU-L01-163	1
1244	10141	3595	E	2017-10-04 16:27:08.790965	CPU-L01-163	1
1245	10140	3595	E	2017-10-04 16:29:47.104409	CPU-L01-163	1
1246	10139	3595	E	2017-10-04 16:33:12.637168	CPU-L01-163	1
1247	10138	3595	E	2017-10-04 16:35:25.338613	CPU-L01-163	1
1248	10137	3595	E	2017-10-04 16:37:10.710317	CPU-L01-163	1
1249	10136	3595	E	2017-10-04 16:38:57.108129	CPU-L01-163	1
1250	10135	3595	E	2017-10-04 16:41:11.662156	CPU-L01-163	1
1251	10133	3595	E	2017-10-04 16:43:01.378803	CPU-L01-163	1
1252	10132	3595	E	2017-10-04 16:44:51.34979	CPU-L01-163	1
1253	10131	3595	E	2017-10-04 16:46:37.391138	CPU-L01-163	1
1254	10129	3595	E	2017-10-04 17:06:33.903645	CPU-L01-163	1
1255	11760	3568	E	2017-10-04 17:08:54.38619	SANJUAN-LAPTOP	1
1256	11956	1	D	2017-10-05 09:05:12.702677	SISTEMAS2-PC	1
1257	11942	3568	E	2017-10-05 09:18:32.107502	SANJUAN-LAPTOP	1
1258	10128	3595	E	2017-10-05 15:08:00.246979	CPU-L01-163	1
1259	10126	3595	E	2017-10-05 15:09:53.742538	CPU-L01-163	1
1260	10125	3595	E	2017-10-05 15:10:54.142462	CPU-L01-163	1
1261	10124	3595	E	2017-10-05 15:11:33.411117	CPU-L01-163	1
1262	10123	3595	E	2017-10-05 15:12:11.430546	CPU-L01-163	1
1263	10122	3595	E	2017-10-05 15:13:03.46341	CPU-L01-163	1
1264	10121	3595	E	2017-10-05 15:13:51.338314	CPU-L01-163	1
1265	10120	3595	E	2017-10-05 15:21:51.191765	CPU-L01-163	1
1266	10118	3595	E	2017-10-05 15:22:58.728477	CPU-L01-163	1
1267	10117	3595	E	2017-10-05 15:23:53.10083	CPU-L01-163	1
1268	10116	3595	E	2017-10-05 15:24:32.125751	CPU-L01-163	1
1269	10114	3595	E	2017-10-05 15:26:08.485294	CPU-L01-163	1
1270	10113	3595	E	2017-10-05 15:27:12.626702	CPU-L01-163	1
1271	10112	3595	E	2017-10-05 15:36:52.919192	CPU-L01-163	1
1272	10111	3595	E	2017-10-05 15:40:32.259429	CPU-L01-163	1
1273	10110	3595	E	2017-10-05 15:41:27.504692	CPU-L01-163	1
1274	10109	3595	E	2017-10-05 15:43:31.153018	CPU-L01-163	1
1275	10107	3595	E	2017-10-05 15:44:58.599287	CPU-L01-163	1
1276	10106	3595	E	2017-10-05 15:45:57.101812	CPU-L01-163	1
1277	10112	3595	E	2017-10-05 15:48:50.967415	CPU-L01-163	1
1278	10105	3595	E	2017-10-05 15:52:36.59476	CPU-L01-163	1
1279	10104	3595	E	2017-10-05 15:53:25.679884	CPU-L01-163	1
1280	10103	3595	E	2017-10-05 15:54:15.78067	CPU-L01-163	1
1281	10102	3595	E	2017-10-05 15:55:06.538246	CPU-L01-163	1
1282	10101	3595	E	2017-10-05 15:59:25.020402	CPU-L01-163	1
1283	10100	3595	E	2017-10-05 16:00:25.71726	CPU-L01-163	1
1284	10099	3595	E	2017-10-05 16:01:28.387099	CPU-L01-163	1
1285	10098	3595	E	2017-10-05 16:04:56.904467	CPU-L01-163	1
1286	9814	3595	E	2017-10-05 16:49:02.396221	CPU-L01-163	1
1287	9829	3595	E	2017-10-05 16:54:06.570519	CPU-L01-163	1
1288	9830	3595	E	2017-10-05 16:54:43.655532	CPU-L01-163	1
1289	9831	3595	E	2017-10-05 16:55:15.362546	CPU-L01-163	1
1290	9832	3595	E	2017-10-05 16:55:48.80824	CPU-L01-163	1
1291	9833	3595	E	2017-10-05 16:56:25.310403	CPU-L01-163	1
1292	9839	3595	E	2017-10-05 16:56:53.724882	CPU-L01-163	1
1293	9840	3595	E	2017-10-05 16:57:27.527747	CPU-L01-163	1
1294	9841	3595	E	2017-10-05 16:58:09.653154	CPU-L01-163	1
1295	9842	3595	E	2017-10-05 16:59:02.195698	CPU-L01-163	1
1296	9843	3595	E	2017-10-05 16:59:34.976067	CPU-L01-163	1
1297	9844	3595	E	2017-10-05 17:00:02.583054	CPU-L01-163	1
1298	9845	3595	E	2017-10-05 17:00:36.226368	CPU-L01-163	1
1299	9846	3595	E	2017-10-05 17:01:06.5673	CPU-L01-163	1
1300	9847	3595	E	2017-10-05 17:01:38.296409	CPU-L01-163	1
1301	9848	3595	E	2017-10-05 17:02:09.356949	CPU-L01-163	1
1302	9849	3595	E	2017-10-05 17:02:48.124095	CPU-L01-163	1
1303	9850	3595	E	2017-10-05 17:03:24.936059	CPU-L01-163	1
1304	9851	3595	E	2017-10-05 17:03:55.395736	CPU-L01-163	1
1305	9852	3595	E	2017-10-05 17:04:30.43476	CPU-L01-163	1
1306	9854	3595	E	2017-10-05 17:37:02.081877	CPU-L01-163	1
1307	9855	3595	E	2017-10-05 17:37:41.353265	CPU-L01-163	1
1308	9856	3595	E	2017-10-05 17:38:19.77313	CPU-L01-163	1
1309	9857	3595	E	2017-10-05 17:39:12.021798	CPU-L01-163	1
1310	9860	3595	E	2017-10-05 17:39:49.915991	CPU-L01-163	1
1311	9861	3595	E	2017-10-05 17:40:19.81295	CPU-L01-163	1
1312	9863	3595	E	2017-10-05 17:40:56.733705	CPU-L01-163	1
1313	9865	3595	E	2017-10-05 17:41:31.024645	CPU-L01-163	1
1314	9866	3595	E	2017-10-05 17:42:07.42233	CPU-L01-163	1
1315	9867	3595	E	2017-10-05 17:42:42.063706	CPU-L01-163	1
1316	9868	3595	E	2017-10-05 17:43:16.683203	CPU-L01-163	1
1317	9869	3595	E	2017-10-05 17:43:50.355563	CPU-L01-163	1
1318	9870	3595	E	2017-10-05 17:44:35.197084	CPU-L01-163	1
1319	9871	3595	E	2017-10-05 17:45:02.474975	CPU-L01-163	1
1320	9871	3595	D	2017-10-06 08:57:09.596763	CPU-L01-163	1
1321	9874	3595	D	2017-10-06 08:59:43.089242	CPU-L01-163	1
1322	9875	3595	D	2017-10-06 09:03:42.711942	CPU-L01-163	1
1323	9876	3595	D	2017-10-06 09:07:17.978997	CPU-L01-163	1
1324	9877	3595	D	2017-10-06 09:09:35.521075	CPU-L01-163	1
1325	9878	3595	D	2017-10-06 09:10:55.779805	CPU-L01-163	1
1326	9879	3595	D	2017-10-06 09:12:57.019416	CPU-L01-163	1
1327	9880	3595	D	2017-10-06 09:16:28.981992	CPU-L01-163	1
1328	9881	3595	D	2017-10-06 09:18:25.658383	CPU-L01-163	1
1329	9882	3595	D	2017-10-06 09:19:48.275876	CPU-L01-163	1
1330	9884	3595	D	2017-10-06 09:21:18.662805	CPU-L01-163	1
1331	9885	3595	D	2017-10-06 09:22:52.725233	CPU-L01-163	1
1332	9886	3595	D	2017-10-06 09:25:54.078682	CPU-L01-163	1
1333	9988	3595	D	2017-10-06 09:41:15.613041	CPU-L01-163	1
1334	10167	3595	D	2017-10-06 09:57:50.238218	CPU-L01-163	1
1335	10576	3595	D	2017-10-06 12:36:26.618584	CPU-L01-163	1
1336	10496	3595	D	2017-10-06 15:20:15.355246	CPU-L01-163	1
1337	10499	3595	D	2017-10-06 15:20:39.333873	CPU-L01-163	1
1338	10500	3595	D	2017-10-06 15:21:00.169281	CPU-L01-163	1
1339	10501	3595	D	2017-10-06 15:21:16.767391	CPU-L01-163	1
1340	10502	3595	D	2017-10-06 15:21:26.518287	CPU-L01-163	1
1341	10504	3595	D	2017-10-06 15:21:41.7289	CPU-L01-163	1
1342	10505	3595	D	2017-10-06 15:21:53.054415	CPU-L01-163	1
1343	10506	3595	D	2017-10-06 15:22:30.093099	CPU-L01-163	1
1344	10509	3595	D	2017-10-06 15:22:47.968882	CPU-L01-163	1
1345	10510	3595	D	2017-10-06 15:23:01.840583	CPU-L01-163	1
1346	10511	3595	D	2017-10-06 15:23:15.985717	CPU-L01-163	1
1347	10512	3595	D	2017-10-06 15:23:29.949089	CPU-L01-163	1
1348	10514	3595	D	2017-10-06 15:23:45.704246	CPU-L01-163	1
1349	10515	3595	D	2017-10-06 15:24:09.356069	CPU-L01-163	1
1350	10516	3595	D	2017-10-06 15:24:20.994666	CPU-L01-163	1
1351	10517	3595	D	2017-10-06 15:24:33.130885	CPU-L01-163	1
1352	10518	3595	D	2017-10-06 15:24:47.888084	CPU-L01-163	1
1353	10520	3595	D	2017-10-06 15:25:13.804146	CPU-L01-163	1
1354	10521	3595	D	2017-10-06 15:25:26.343966	CPU-L01-163	1
1355	10522	3595	D	2017-10-06 15:25:42.489371	CPU-L01-163	1
1356	10524	3595	D	2017-10-06 15:25:56.982053	CPU-L01-163	1
1357	10525	3595	D	2017-10-06 15:26:10.854371	CPU-L01-163	1
1358	10527	3595	D	2017-10-06 15:26:31.661198	CPU-L01-163	1
1359	10528	3595	D	2017-10-06 15:26:43.613226	CPU-L01-163	1
1360	10529	3595	D	2017-10-06 15:26:57.450515	CPU-L01-163	1
1361	10530	3595	D	2017-10-06 15:27:14.219663	CPU-L01-163	1
1362	10531	3595	D	2017-10-06 15:27:24.173244	CPU-L01-163	1
1363	10532	3595	D	2017-10-06 15:27:35.767064	CPU-L01-163	1
1364	10533	3595	D	2017-10-06 15:27:47.401836	CPU-L01-163	1
1365	10536	3595	D	2017-10-06 15:27:58.902494	CPU-L01-163	1
1366	10537	3595	D	2017-10-06 15:28:21.978629	CPU-L01-163	1
1367	10557	3595	D	2017-10-06 15:28:40.407037	CPU-L01-163	1
1368	10560	3595	D	2017-10-06 15:28:54.640276	CPU-L01-163	1
1369	10561	3595	D	2017-10-06 15:29:08.17582	CPU-L01-163	1
1370	10563	3595	D	2017-10-06 15:29:21.538413	CPU-L01-163	1
1371	10564	3595	D	2017-10-06 15:29:35.202805	CPU-L01-163	1
1372	10565	3595	D	2017-10-06 15:29:48.632256	CPU-L01-163	1
1373	10566	3595	D	2017-10-06 15:29:59.756422	CPU-L01-163	1
1375	10568	3595	D	2017-10-06 15:30:22.299485	CPU-L01-163	1
1376	10569	3595	D	2017-10-06 15:30:32.90603	CPU-L01-163	1
1377	10570	3595	D	2017-10-06 15:30:44.466409	CPU-L01-163	1
1378	10571	3595	D	2017-10-06 15:30:54.715049	CPU-L01-163	1
1379	10572	3595	D	2017-10-06 15:31:05.871651	CPU-L01-163	1
1380	10573	3595	D	2017-10-06 15:31:16.290318	CPU-L01-163	1
1381	10574	3595	D	2017-10-06 15:31:25.604629	CPU-L01-163	1
1382	10575	3595	D	2017-10-06 15:31:38.306641	CPU-L01-163	1
1383	12056	3595	D	2017-10-06 15:31:47.086627	CPU-L01-163	1
1384	10577	3595	D	2017-10-06 15:31:58.382365	CPU-L01-163	1
1385	10578	3595	D	2017-10-06 15:32:14.936358	CPU-L01-163	1
1386	10579	3595	D	2017-10-06 15:32:24.592743	CPU-L01-163	1
1387	10581	3595	D	2017-10-06 15:32:33.405789	CPU-L01-163	1
1388	10583	3595	D	2017-10-06 15:32:42.27213	CPU-L01-163	1
1389	10585	3595	D	2017-10-06 15:32:51.348422	CPU-L01-163	1
1390	10586	3595	D	2017-10-06 15:33:01.422967	CPU-L01-163	1
1391	10588	3595	D	2017-10-06 15:33:11.874396	CPU-L01-163	1
1392	10589	3595	D	2017-10-06 15:33:18.668306	CPU-L01-163	1
1393	10590	3595	D	2017-10-06 15:33:35.025695	CPU-L01-163	1
1394	10591	3595	D	2017-10-06 15:33:42.299038	CPU-L01-163	1
1395	10592	3595	D	2017-10-06 15:33:52.928552	CPU-L01-163	1
1396	10593	3595	D	2017-10-06 15:34:01.937894	CPU-L01-163	1
1397	10594	3595	D	2017-10-06 15:34:16.242722	CPU-L01-163	1
1398	10595	3595	D	2017-10-06 15:34:25.549007	CPU-L01-163	1
1399	10596	3595	D	2017-10-06 15:34:31.861494	CPU-L01-163	1
1400	10597	3595	D	2017-10-06 15:34:37.756246	CPU-L01-163	1
1401	10598	3595	D	2017-10-06 15:34:45.29476	CPU-L01-163	1
1402	10599	3595	D	2017-10-06 15:34:49.45221	CPU-L01-163	1
1403	10600	3595	D	2017-10-06 15:35:06.678349	CPU-L01-163	1
1404	10601	3595	D	2017-10-06 15:35:12.180521	CPU-L01-163	1
1405	10602	3595	D	2017-10-06 15:35:17.660943	CPU-L01-163	1
1406	10603	3595	D	2017-10-06 15:35:23.06275	CPU-L01-163	1
1407	12074	3595	D	2017-10-06 15:49:58.323713	CPU-L01-163	1
1408	10203	3595	D	2017-10-07 09:15:53.040842	CPU-L01-163	1
1409	10214	3595	D	2017-10-07 09:18:06.25011	CPU-L01-163	1
1410	10211	3595	D	2017-10-07 09:19:35.201784	CPU-L01-163	1
1411	10216	3595	D	2017-10-07 09:21:08.770639	CPU-L01-163	1
1412	10217	3595	D	2017-10-07 09:22:28.386458	CPU-L01-163	1
1413	10219	3595	D	2017-10-07 09:28:51.175548	CPU-L01-163	1
1414	10220	3595	D	2017-10-07 09:30:19.818308	CPU-L01-163	1
1415	10221	3595	D	2017-10-07 09:31:38.679045	CPU-L01-163	1
1416	10223	3595	D	2017-10-07 09:32:51.716621	CPU-L01-163	1
1417	10225	3595	D	2017-10-07 09:34:09.368257	CPU-L01-163	1
1418	10226	3595	D	2017-10-07 09:36:01.723794	CPU-L01-163	1
1419	10228	3595	D	2017-10-07 09:38:24.461481	CPU-L01-163	1
1420	10229	3595	D	2017-10-07 09:40:06.30246	CPU-L01-163	1
1421	10230	3595	D	2017-10-07 09:41:52.068466	CPU-L01-163	1
1422	10231	3595	D	2017-10-07 09:43:33.908323	CPU-L01-163	1
1423	10232	3595	D	2017-10-07 09:47:34.161576	CPU-L01-163	1
1424	10233	3595	D	2017-10-07 09:49:12.221218	CPU-L01-163	1
1425	10234	3595	D	2017-10-07 09:50:50.434293	CPU-L01-163	1
1426	10235	3595	D	2017-10-07 09:52:23.91304	CPU-L01-163	1
1427	10236	3595	D	2017-10-07 09:53:49.707515	CPU-L01-163	1
1428	10237	3595	D	2017-10-07 09:55:34.589423	CPU-L01-163	1
1429	10238	3595	D	2017-10-07 09:56:58.674474	CPU-L01-163	1
1430	10239	3595	D	2017-10-07 09:58:44.522599	CPU-L01-163	1
1431	10240	3595	D	2017-10-07 10:00:13.692133	CPU-L01-163	1
1432	10241	3595	D	2017-10-07 10:01:53.244048	CPU-L01-163	1
1433	10242	3595	D	2017-10-07 10:03:26.422375	CPU-L01-163	1
1434	10243	3595	D	2017-10-07 10:04:58.331088	CPU-L01-163	1
1435	10244	3595	D	2017-10-07 10:06:21.510803	CPU-L01-163	1
1436	10245	3595	D	2017-10-07 10:07:43.426673	CPU-L01-163	1
1437	10246	3595	D	2017-10-07 10:09:14.684472	CPU-L01-163	1
1438	10247	3595	D	2017-10-07 10:10:49.200247	CPU-L01-163	1
1439	10248	3595	D	2017-10-07 10:23:47.136223	CPU-L01-163	1
1440	9756	3595	D	2017-10-07 10:29:55.051625	CPU-L01-163	1
1441	10604	3595	D	2017-10-07 11:06:21.95996	CPU-L01-163	1
1442	10605	3595	D	2017-10-07 11:53:50.874913	CPU-L01-163	1
1443	10606	3595	D	2017-10-07 11:54:19.856625	CPU-L01-163	1
1444	10607	3595	D	2017-10-07 11:54:36.850559	CPU-L01-163	1
1445	10608	3595	D	2017-10-07 11:54:52.231579	CPU-L01-163	1
1446	10609	3595	D	2017-10-07 11:55:12.354743	CPU-L01-163	1
1447	10610	3595	D	2017-10-07 11:57:37.507343	CPU-L01-163	1
1448	10611	3595	D	2017-10-07 11:57:55.681747	CPU-L01-163	1
1449	10612	3595	D	2017-10-07 11:58:19.215019	CPU-L01-163	1
1450	10613	3595	D	2017-10-07 12:00:35.005113	CPU-L01-163	1
1451	10614	3595	D	2017-10-07 12:00:47.895438	CPU-L01-163	1
1452	10616	3595	D	2017-10-07 12:01:08.659644	CPU-L01-163	1
1453	10617	3595	D	2017-10-07 12:01:26.376189	CPU-L01-163	1
1454	10618	3595	D	2017-10-07 12:01:46.280452	CPU-L01-163	1
1455	10619	3595	D	2017-10-07 12:02:01.942047	CPU-L01-163	1
1456	10620	3595	D	2017-10-07 12:02:22.336363	CPU-L01-163	1
1457	10622	3595	D	2017-10-07 12:02:43.940009	CPU-L01-163	1
1458	10623	3595	D	2017-10-07 12:03:06.427138	CPU-L01-163	1
1459	10624	3595	D	2017-10-07 12:04:35.428836	CPU-L01-163	1
1460	10625	3595	D	2017-10-07 12:04:53.527079	CPU-L01-163	1
1461	10626	3595	D	2017-10-07 12:05:10.463146	CPU-L01-163	1
1462	10627	3595	D	2017-10-07 12:05:32.259643	CPU-L01-163	1
1463	10628	3595	D	2017-10-07 12:05:45.932934	CPU-L01-163	1
1464	10629	3595	D	2017-10-07 12:06:05.098246	CPU-L01-163	1
1465	10631	3595	D	2017-10-07 12:06:24.934747	CPU-L01-163	1
1466	10632	3595	D	2017-10-07 12:06:43.243927	CPU-L01-163	1
1467	10633	3595	D	2017-10-07 12:07:05.514635	CPU-L01-163	1
1468	10634	3595	D	2017-10-07 12:07:32.186879	CPU-L01-163	1
1469	10635	3595	D	2017-10-07 12:07:46.911139	CPU-L01-163	1
1470	10636	3595	D	2017-10-07 12:08:06.959398	CPU-L01-163	1
1471	10637	3595	D	2017-10-07 12:08:21.343173	CPU-L01-163	1
1472	10638	3595	D	2017-10-07 12:08:38.449421	CPU-L01-163	1
1473	10639	3595	D	2017-10-07 12:08:56.091498	CPU-L01-163	1
1474	10640	3595	D	2017-10-07 12:09:14.383759	CPU-L01-163	1
1475	10641	3595	D	2017-10-07 12:09:33.761229	CPU-L01-163	1
1476	10642	3595	D	2017-10-07 12:09:55.746609	CPU-L01-163	1
1477	10643	3595	D	2017-10-07 12:12:19.734255	CPU-L01-163	1
1478	10644	3595	D	2017-10-07 12:12:35.583594	CPU-L01-163	1
1479	10645	3595	D	2017-10-07 12:12:59.2999	CPU-L01-163	1
1480	10646	3595	D	2017-10-07 12:13:21.908286	CPU-L01-163	1
1481	10647	3595	D	2017-10-07 12:13:42.048471	CPU-L01-163	1
1482	10648	3595	D	2017-10-07 12:14:10.717509	CPU-L01-163	1
1483	10649	3595	D	2017-10-07 12:14:28.261456	CPU-L01-163	1
1484	10650	3595	D	2017-10-07 12:14:48.053987	CPU-L01-163	1
1485	10651	3595	D	2017-10-07 12:15:06.776135	CPU-L01-163	1
1486	10653	3595	D	2017-10-07 12:15:25.498813	CPU-L01-163	1
1487	10654	3595	D	2017-10-07 12:15:58.697785	CPU-L01-163	1
1488	10655	3595	D	2017-10-07 12:16:14.964801	CPU-L01-163	1
1489	10657	3595	D	2017-10-07 12:16:30.655762	CPU-L01-163	1
1490	10658	3595	D	2017-10-07 12:16:46.67974	CPU-L01-163	1
1491	10659	3595	D	2017-10-07 12:17:07.53137	CPU-L01-163	1
1492	12222	1	D	2017-10-07 12:58:24.243426	SISTEMAS2-PC	1
1493	12264	3595	D	2017-10-09 12:50:47.265393	CPU-L01-163	1
1494	10661	3595	D	2017-10-09 15:14:20.122529	CPU-L01-163	1
1495	10662	3595	D	2017-10-09 15:17:33.27064	CPU-L01-163	1
1496	10663	3595	D	2017-10-09 15:18:54.864105	CPU-L01-163	1
1497	10664	3595	D	2017-10-09 15:19:13.05275	CPU-L01-163	1
1498	10665	3595	D	2017-10-09 15:21:34.187078	CPU-L01-163	1
1499	10666	3595	D	2017-10-09 15:21:44.562293	CPU-L01-163	1
1500	10667	3595	D	2017-10-09 15:24:08.866142	CPU-L01-163	1
1501	10668	3595	D	2017-10-09 15:24:17.869022	CPU-L01-163	1
1502	10669	3595	D	2017-10-09 15:26:45.3063	CPU-L01-163	1
1503	10670	3595	D	2017-10-09 15:26:52.701372	CPU-L01-163	1
1504	10671	3595	D	2017-10-09 15:26:59.129667	CPU-L01-163	1
1505	10672	3595	D	2017-10-09 15:32:15.215833	CPU-L01-163	1
1506	10673	3595	D	2017-10-09 15:32:21.417677	CPU-L01-163	1
1507	10674	3595	D	2017-10-09 15:32:24.829839	CPU-L01-163	1
1508	10676	3595	D	2017-10-09 15:32:28.047931	CPU-L01-163	1
1509	10678	3595	D	2017-10-09 15:36:24.490745	CPU-L01-163	1
1510	10681	3595	D	2017-10-09 15:36:30.212538	CPU-L01-163	1
1511	10685	3595	D	2017-10-09 15:36:33.480277	CPU-L01-163	1
1512	10687	3595	D	2017-10-09 15:40:23.687954	CPU-L01-163	1
1513	10688	3595	D	2017-10-09 15:40:29.320891	CPU-L01-163	1
1514	10689	3595	D	2017-10-09 15:40:45.701871	CPU-L01-163	1
1515	10690	3595	D	2017-10-09 15:46:37.049018	CPU-L01-163	1
1516	10691	3595	D	2017-10-09 15:46:42.712699	CPU-L01-163	1
1517	10692	3595	D	2017-10-09 15:46:45.972611	CPU-L01-163	1
1518	10693	3595	D	2017-10-09 15:46:53.971825	CPU-L01-163	1
1519	10694	3595	D	2017-10-09 15:50:56.982928	CPU-L01-163	1
1520	10695	3595	D	2017-10-09 15:51:06.382265	CPU-L01-163	1
1521	10696	3595	D	2017-10-09 15:51:26.889963	CPU-L01-163	1
1522	10251	3595	D	2017-10-09 17:26:04.93066	CPU-L01-163	1
1523	10250	3595	D	2017-10-09 17:26:11.787065	CPU-L01-163	1
1524	10697	3595	D	2017-10-10 08:43:16.413091	CPU-L01-163	1
1525	10698	3595	D	2017-10-10 08:50:14.598259	CPU-L01-163	1
1526	10699	3595	D	2017-10-10 08:50:27.637501	CPU-L01-163	1
1527	10701	3595	D	2017-10-10 08:50:35.752984	CPU-L01-163	1
1528	12424	3595	D	2017-10-10 11:18:35.28521	CPU-L01-163	1
1529	10709	3595	D	2017-10-11 08:41:32.876191	CPU-L01-163	1
1530	10710	3595	D	2017-10-11 08:41:46.29615	CPU-L01-163	1
1531	10711	3595	D	2017-10-11 08:42:04.951085	CPU-L01-163	1
1532	10712	3595	D	2017-10-11 08:42:20.303045	CPU-L01-163	1
1533	10713	3595	D	2017-10-11 08:42:37.397061	CPU-L01-163	1
1534	12577	1	E	2017-10-12 17:30:45.466483	SISTEMA02	1
1535	11057	3595	D	2017-10-13 08:27:29.783357	CPU-L01-163	1
1536	11058	3595	D	2017-10-13 08:27:40.007814	CPU-L01-163	1
1537	11059	3595	D	2017-10-13 08:27:49.541626	CPU-L01-163	1
1538	11060	3595	D	2017-10-13 08:28:00.23367	CPU-L01-163	1
1539	11061	3595	D	2017-10-13 08:34:13.909986	CPU-L01-163	1
1540	11062	3595	D	2017-10-13 08:34:21.979273	CPU-L01-163	1
1541	11063	3595	D	2017-10-13 08:34:27.924982	CPU-L01-163	1
1542	11064	3595	D	2017-10-13 08:34:34.164129	CPU-L01-163	1
1543	11065	3595	D	2017-10-13 08:34:44.521081	CPU-L01-163	1
1544	11066	3595	D	2017-10-13 08:34:59.849864	CPU-L01-163	1
1545	11068	3595	D	2017-10-13 08:42:05.413124	CPU-L01-163	1
1546	11069	3595	D	2017-10-13 08:42:12.404964	CPU-L01-163	1
1547	11070	3595	D	2017-10-13 08:42:17.811706	CPU-L01-163	1
1548	11071	3595	D	2017-10-13 08:42:24.696134	CPU-L01-163	1
1549	11072	3595	D	2017-10-13 08:42:30.849339	CPU-L01-163	1
1550	11073	3595	D	2017-10-13 08:47:56.635364	CPU-L01-163	1
1551	11074	3595	D	2017-10-13 08:48:17.909437	CPU-L01-163	1
1552	11075	3595	D	2017-10-13 08:48:27.748756	CPU-L01-163	1
1553	11076	3595	D	2017-10-13 08:48:37.500382	CPU-L01-163	1
1554	11077	3595	D	2017-10-13 08:48:48.925543	CPU-L01-163	1
1555	11078	3595	D	2017-10-13 08:57:23.180164	CPU-L01-163	1
1556	11079	3595	D	2017-10-13 08:57:35.416639	CPU-L01-163	1
1557	11080	3595	D	2017-10-13 08:57:45.045849	CPU-L01-163	1
1558	11081	3595	D	2017-10-13 08:57:55.602703	CPU-L01-163	1
1559	11082	3595	D	2017-10-13 08:58:09.290752	CPU-L01-163	1
1560	11083	3595	D	2017-10-13 09:04:09.959438	CPU-L01-163	1
1561	11084	3595	D	2017-10-13 09:04:18.879472	CPU-L01-163	1
1562	11085	3595	D	2017-10-13 09:04:29.678851	CPU-L01-163	1
1563	11086	3595	D	2017-10-13 09:04:40.914764	CPU-L01-163	1
1564	11087	3595	D	2017-10-13 09:04:52.039037	CPU-L01-163	1
1565	11090	3595	D	2017-10-13 09:05:00.107807	CPU-L01-163	1
1566	11091	3595	D	2017-10-13 09:05:13.270432	CPU-L01-163	1
1567	11092	3595	D	2017-10-13 09:05:23.864091	CPU-L01-163	1
1568	11093	3595	D	2017-10-13 09:05:33.458129	CPU-L01-163	1
1569	11094	3595	D	2017-10-13 09:05:49.702282	CPU-L01-163	1
1570	11096	3595	D	2017-10-13 09:17:55.690883	CPU-L01-163	1
1571	11097	3595	D	2017-10-13 09:18:04.543398	CPU-L01-163	1
1572	11098	3595	D	2017-10-13 09:18:13.659738	CPU-L01-163	1
1573	11099	3595	D	2017-10-13 09:18:20.586873	CPU-L01-163	1
1574	11100	3595	D	2017-10-13 09:18:27.606751	CPU-L01-163	1
1575	11101	3595	D	2017-10-13 09:18:35.532477	CPU-L01-163	1
1576	11102	3595	D	2017-10-13 09:18:42.521048	CPU-L01-163	1
1577	11103	3595	D	2017-10-13 09:18:50.836486	CPU-L01-163	1
1578	11104	3595	D	2017-10-13 09:19:03.933315	CPU-L01-163	1
1579	11105	3595	D	2017-10-13 09:19:12.667843	CPU-L01-163	1
1580	11106	3595	D	2017-10-13 09:28:35.815617	CPU-L01-163	1
1581	11107	3595	D	2017-10-13 09:28:45.866058	CPU-L01-163	1
1582	11108	3595	D	2017-10-13 09:28:57.20035	CPU-L01-163	1
1583	11109	3595	D	2017-10-13 09:29:05.084608	CPU-L01-163	1
1584	11110	3595	D	2017-10-13 09:29:15.774131	CPU-L01-163	1
1585	11111	3595	D	2017-10-13 09:29:24.987506	CPU-L01-163	1
1586	11112	3595	D	2017-10-13 09:35:27.629619	CPU-L01-163	1
1587	11113	3595	D	2017-10-13 09:46:50.421349	CPU-L01-163	1
1588	11114	3595	D	2017-10-13 09:46:58.787782	CPU-L01-163	1
1589	11115	3595	D	2017-10-13 09:47:06.810992	CPU-L01-163	1
1590	11116	3595	D	2017-10-13 09:47:17.569294	CPU-L01-163	1
1591	11117	3595	D	2017-10-13 09:47:26.498877	CPU-L01-163	1
1592	11118	3595	D	2017-10-13 09:47:36.155476	CPU-L01-163	1
1593	11119	3595	D	2017-10-13 09:47:55.203859	CPU-L01-163	1
1594	11120	3595	D	2017-10-13 09:48:04.777496	CPU-L01-163	1
1595	11121	3595	D	2017-10-13 09:48:11.969762	CPU-L01-163	1
1596	11122	3595	D	2017-10-13 09:48:21.287716	CPU-L01-163	1
1597	11123	3595	D	2017-10-13 09:57:38.393405	CPU-L01-163	1
1598	11124	3595	D	2017-10-13 09:57:45.27801	CPU-L01-163	1
1599	11125	3595	D	2017-10-13 09:57:55.691547	CPU-L01-163	1
1600	11126	3595	D	2017-10-13 09:58:03.271332	CPU-L01-163	1
1601	11127	3595	D	2017-10-13 09:58:09.459036	CPU-L01-163	1
1602	11128	3595	D	2017-10-13 09:58:17.166435	CPU-L01-163	1
1603	11129	3595	D	2017-10-13 09:58:24.48945	CPU-L01-163	1
1604	11130	3595	D	2017-10-13 09:58:31.132915	CPU-L01-163	1
1605	11131	3595	D	2017-10-13 10:06:22.282835	CPU-L01-163	1
1606	11132	3595	D	2017-10-13 10:06:24.885653	CPU-L01-163	1
1607	11133	3595	D	2017-10-13 10:06:27.546314	CPU-L01-163	1
1608	11134	3595	D	2017-10-13 10:06:31.373349	CPU-L01-163	1
1609	11135	3595	D	2017-10-13 10:06:34.352252	CPU-L01-163	1
1610	11136	3595	D	2017-10-13 10:13:54.959888	CPU-L01-163	1
1611	11137	3595	D	2017-10-13 10:13:58.062107	CPU-L01-163	1
1612	11138	3595	D	2017-10-13 10:14:00.988844	CPU-L01-163	1
1613	11139	3595	D	2017-10-13 10:14:03.766568	CPU-L01-163	1
1614	11140	3595	D	2017-10-13 10:14:06.534633	CPU-L01-163	1
1615	11141	3595	D	2017-10-13 10:14:09.40133	CPU-L01-163	1
1616	11142	3595	D	2017-10-13 10:14:12.436926	CPU-L01-163	1
1617	11143	3595	D	2017-10-13 10:51:37.468872	CPU-L01-163	1
1618	11144	3595	D	2017-10-13 10:51:42.209815	CPU-L01-163	1
1619	11145	3595	D	2017-10-13 10:51:45.748693	CPU-L01-163	1
1620	11146	3595	D	2017-10-13 10:51:48.824735	CPU-L01-163	1
1621	11147	3595	D	2017-10-13 10:51:52.071647	CPU-L01-163	1
1622	11148	3595	D	2017-10-13 10:51:55.960512	CPU-L01-163	1
1623	10459	3595	D	2017-10-13 11:22:56.473437	CPU-L01-163	1
1624	10555	3595	D	2017-10-13 11:25:14.458243	CPU-L01-163	1
1625	12695	3595	D	2017-10-13 11:33:20.570729	CPU-L01-163	1
1626	12710	3595	D	2017-10-13 11:34:52.304619	CPU-L01-163	1
1627	11158	3595	D	2017-10-13 12:01:53.43071	CPU-L01-163	1
1628	11159	3595	D	2017-10-13 12:03:23.83891	CPU-L01-163	1
1629	11160	3595	D	2017-10-13 12:04:40.128769	CPU-L01-163	1
1630	11192	3595	D	2017-10-13 12:07:11.833887	CPU-L01-163	1
1631	11191	3595	D	2017-10-13 12:09:44.108776	CPU-L01-163	1
1632	11170	3595	D	2017-10-13 12:12:33.317507	CPU-L01-163	1
1633	11215	3595	D	2017-10-13 12:14:22.635661	CPU-L01-163	1
1634	12767	1	E	2017-10-13 15:33:16.707736	SISTEMAS2-PC	1
1635	12897	3595	D	2017-10-14 12:29:01.075167	CPU-L01-163	1
1636	12900	3568	D	2017-10-14 15:35:14.743896	SANJUAN-LAPTOP	1
1637	12916	1	E	2017-10-16 09:19:10.905737	SISTEMA02	1
1638	12921	1	E	2017-10-16 09:20:53.21949	SISTEMA02	1
1639	12900	1	D	2017-10-16 10:12:42.491237	SISTEMA02	1
1640	12909	1	E	2017-10-16 16:25:10.008189	SISTEMA02	1
1641	12990	1	D	2017-10-16 17:10:35.513189	SISTEMAS2-PC	1
1642	13207	1	E	2017-10-19 15:40:43.738491	SISTEMA02	1
1643	13332	1	E	2017-10-20 15:45:53.113987	SISTEMA02	1
1644	13394	1	E	2017-10-20 17:29:02.352163	SISTEMA02	1
1645	13468	1	D	2017-10-21 09:29:48.704298	SISTEMA02	1
1646	13475	1	E	2017-10-21 09:39:43.959071	SISTEMA02	1
1647	13478	1	E	2017-10-21 09:44:39.496073	SISTEMA02	1
1648	13481	1	E	2017-10-21 09:44:46.825636	SISTEMA02	1
1649	13642	1	E	2017-10-21 11:25:57.991887	SISTEMAS2-PC	1
1650	13643	1	E	2017-10-21 11:26:06.093724	SISTEMAS2-PC	1
1651	13643	1	E	2017-10-21 11:26:32.032528	SISTEMAS2-PC	1
1652	13642	1	E	2017-10-21 11:27:52.53289	SOLUCIONES	1
1653	13684	3568	E	2017-10-21 12:54:47.187999	SANJUAN-LAPTOP	1
1654	13754	3568	E	2017-10-23 12:18:50.190273	SANJUAN-LAPTOP	1
1655	13632	1	E	2017-10-23 15:43:36.392284	SISTEMA02	1
1656	13499	1	E	2017-10-23 15:43:57.09961	SISTEMA02	1
1657	13733	1	E	2017-10-23 15:44:16.402372	SISTEMA02	1
1658	14130	1	E	2017-10-24 10:07:26.328679	SISTEMAS2-PC	1
1659	14236	1	E	2017-10-24 11:05:23.192608	SISTEMA02	1
1660	14240	1	E	2017-10-24 11:23:20.698421	SISTEMA02	1
1661	14236	1	E	2017-10-24 11:23:30.391031	SISTEMA02	1
1662	14408	1	E	2017-10-24 16:21:46.293413	SISTEMAS2-PC	1
1663	14410	1	E	2017-10-24 16:21:53.64558	SISTEMAS2-PC	1
1664	14411	1	E	2017-10-24 16:22:14.8699	SISTEMAS2-PC	1
1665	14621	1	E	2017-10-24 18:27:06.618428	SISTEMAS2-PC	1
1666	14909	1	E	2017-10-26 09:43:08.562472	SISTEMAS2-PC	1
1667	14910	1	E	2017-10-26 09:43:18.580632	SISTEMAS2-PC	1
1668	14911	1	E	2017-10-26 09:43:31.09437	SISTEMAS2-PC	1
1669	14912	1	E	2017-10-26 09:43:39.46375	SISTEMAS2-PC	1
1670	14978	1	D	2017-10-26 10:17:50.038105	SISTEMA02	1
1671	14984	1	E	2017-10-26 10:22:31.128673	SISTEMA02	1
1672	15045	1	E	2017-10-26 12:24:26.085265	SISTEMAS2-PC	1
1673	15118	1	E	2017-10-26 12:45:26.83666	SISTEMAS2-PC	1
1674	15138	1	E	2017-10-26 15:54:37.35548	SISTEMA02	1
1675	15152	1	E	2017-10-26 15:54:56.420775	SISTEMA02	1
1676	15324	1	E	2017-10-27 09:39:49.469224	CHOTA-PC	1
1677	15335	1	E	2017-10-27 09:42:37.594559	CHOTA-PC	1
1678	16093	1	E	2017-10-28 11:40:40.127021	CPU-L01-163	1
1679	10083	1	E	2017-10-30 09:07:55.830948	SISTEMA02	1
1680	15700	1	E	2017-10-30 10:08:35.879467	SISTEMA02	1
1681	16499	1	E	2017-10-31 08:37:33.348363	SISTEMAS2-PC	1
1682	16496	1	E	2017-10-31 09:15:06.206991	SISTEMAS2-PC	1
1683	16689	3568	E	2017-10-31 11:46:00.152355	SANJUAN-LAPTOP	1
1684	12409	3568	E	2017-10-31 15:04:38.541832	SANJUAN-LAPTOP	1
1685	12409	3568	E	2017-10-31 15:15:42.30323	SANJUAN-LAPTOP	1
1686	16822	1	E	2017-10-31 16:47:22.1247	SISTEMAS2-PC	1
1687	16868	3568	E	2017-10-31 17:22:07.812795	SANJUAN-LAPTOP	1
1688	16483	1	E	2017-10-31 17:27:51.200027	SISTEMA02	1
1689	16872	3568	E	2017-10-31 17:28:37.61671	SANJUAN-LAPTOP	1
1690	16872	3568	E	2017-10-31 17:29:21.453952	SANJUAN-LAPTOP	1
1691	16874	3568	E	2017-10-31 17:29:41.222037	SANJUAN-LAPTOP	1
1692	16875	3568	E	2017-10-31 17:30:00.602865	SANJUAN-LAPTOP	1
1693	13024	3568	D	2017-11-02 09:41:01.593411	SANJUAN-LAPTOP	1
1694	13026	3568	D	2017-11-02 09:41:04.7348	SANJUAN-LAPTOP	1
1695	13028	3568	D	2017-11-02 09:41:07.766256	SANJUAN-LAPTOP	1
1696	13030	3568	D	2017-11-02 09:41:15.048152	SANJUAN-LAPTOP	1
1697	16992	1	E	2017-11-02 10:50:34.129619	SISTEMAS2-PC	1
1698	17163	1	D	2017-11-02 12:34:57.729537	SISTEMAS2-PC	1
1699	17027	315	D	2017-11-02 15:27:35.138128	CPU-L01-111	1
1700	17026	315	D	2017-11-02 15:27:41.272364	CPU-L01-111	1
1701	17024	315	D	2017-11-02 15:27:45.104644	CPU-L01-111	1
1702	17022	315	D	2017-11-02 15:28:36.417229	CPU-L01-111	1
1703	16898	315	D	2017-11-02 15:41:58.212477	CPU-L01-111	1
1704	16899	315	D	2017-11-02 15:42:02.288153	CPU-L01-111	1
1705	16900	315	D	2017-11-02 15:42:04.412314	CPU-L01-111	1
1706	16901	315	D	2017-11-02 15:42:06.565428	CPU-L01-111	1
1707	16902	315	D	2017-11-02 15:42:08.70662	CPU-L01-111	1
1708	16903	315	D	2017-11-02 15:42:10.445171	CPU-L01-111	1
1709	16904	315	D	2017-11-02 15:42:12.261909	CPU-L01-111	1
1710	17208	315	D	2017-11-02 15:58:32.408933	CPU-L01-111	1
1711	17210	315	D	2017-11-02 15:58:37.798278	CPU-L01-111	1
1712	17211	315	D	2017-11-02 15:58:43.12652	CPU-L01-111	1
1713	17251	1	E	2017-11-04 10:27:26.866366	SOLUCIONES	1
1714	17718	1	E	2017-11-04 10:28:28.364745	SOLUCIONES	1
1715	16756	1	E	2017-11-04 10:30:42.24446	SOLUCIONES	1
1716	16756	1	E	2017-11-04 10:32:23.559623	SOLUCIONES	1
1717	18137	1	E	2017-11-07 11:11:45.073716	SISTEMAS2-PC	1
1718	18281	1	D	2017-11-08 17:47:36.572058	SISTEMAS2-PC	1
1719	18290	1	D	2017-11-08 19:01:22.044949	SISTEMAS2-PC	1
1720	18303	1	D	2017-11-08 19:01:25.040368	SISTEMAS2-PC	1
1721	18302	1	D	2017-11-08 19:01:27.12598	SISTEMAS2-PC	1
1722	18301	1	D	2017-11-08 19:01:28.987191	SISTEMAS2-PC	1
1723	18300	1	D	2017-11-08 19:01:30.515978	SISTEMAS2-PC	1
1724	18289	1	D	2017-11-08 19:01:32.434565	SISTEMAS2-PC	1
1725	18288	1	D	2017-11-08 19:01:34.32259	SISTEMAS2-PC	1
1726	18287	1	D	2017-11-08 19:01:35.871212	SISTEMAS2-PC	1
1727	18286	1	D	2017-11-08 19:01:37.473679	SISTEMAS2-PC	1
1728	18282	1	D	2017-11-08 19:01:39.111533	SISTEMAS2-PC	1
1729	18309	1	D	2017-11-09 08:14:38.653046	SISTEMAS2-PC	1
1730	18310	1	D	2017-11-09 08:14:40.756585	SISTEMAS2-PC	1
1731	18329	1	E	2017-11-09 10:45:42.141754	SISTEMAS2-PC	1
1732	18330	1	E	2017-11-09 10:46:14.061796	SISTEMAS2-PC	1
1733	18313	1	D	2017-11-09 12:47:13.405198	SISTEMAS2-PC	1
1734	18325	1	D	2017-11-09 12:47:15.739268	SISTEMAS2-PC	1
1735	18315	1	D	2017-11-09 12:47:17.814839	SISTEMAS2-PC	1
1736	18327	1	D	2017-11-09 12:47:19.539639	SISTEMAS2-PC	1
1737	18339	1	D	2017-11-09 12:47:21.896948	SISTEMAS2-PC	1
1738	18358	1	D	2017-11-09 15:13:04.194335	SISTEMAS2-PC	1
1739	18392	1	E	2017-11-10 08:18:38.03437	SISTEMAS2-PC	1
1740	18384	1	E	2017-11-10 08:18:49.563086	SISTEMAS2-PC	1
1741	18385	1	E	2017-11-10 08:19:27.848212	SISTEMAS2-PC	1
1742	18386	1	E	2017-11-10 08:19:44.092221	SISTEMAS2-PC	1
1743	18387	1	E	2017-11-10 08:20:16.342443	SISTEMAS2-PC	1
1744	18388	1	E	2017-11-10 08:20:33.27899	SISTEMAS2-PC	1
1745	18389	1	E	2017-11-10 08:20:56.653664	SISTEMAS2-PC	1
1746	18390	1	E	2017-11-10 08:21:10.699335	SISTEMAS2-PC	1
1747	18391	1	E	2017-11-10 08:21:28.030202	SISTEMAS2-PC	1
1748	18394	1	E	2017-11-10 08:40:33.662835	SISTEMAS2-PC	1
1749	18395	1	E	2017-11-10 08:40:54.830545	SISTEMAS2-PC	1
1750	18396	1	E	2017-11-10 08:41:05.881243	SISTEMAS2-PC	1
1751	18397	1	E	2017-11-10 08:41:12.063916	SISTEMAS2-PC	1
1752	18398	1	E	2017-11-10 08:41:19.285536	SISTEMAS2-PC	1
1753	18399	1	E	2017-11-10 08:41:27.356057	SISTEMAS2-PC	1
1754	18401	1	E	2017-11-10 08:41:33.785098	SISTEMAS2-PC	1
1755	18402	1	E	2017-11-10 08:41:39.711238	SISTEMAS2-PC	1
1756	18403	1	E	2017-11-10 08:41:45.962791	SISTEMAS2-PC	1
1757	18404	1	E	2017-11-10 08:41:51.960117	SISTEMAS2-PC	1
1758	18448	1	D	2017-11-10 15:33:32.184625	TUCUME-PC	1
1759	18457	1	D	2017-11-10 15:38:11.159566	TUCUME-PC	1
1760	18478	1	D	2017-11-10 18:16:25.045609	CHONGOYAPE-PC	1
1761	18537	1	D	2017-11-11 12:21:09.728906	SISTEMAS2-PC	1
1762	18504	3568	E	2017-11-11 13:05:19.369729	SANJUAN-LAPTOP	1
1763	18567	1	D	2017-11-13 10:20:38.149946	ADMIN-PC	1
1764	18575	1	D	2017-11-13 10:26:11.244041	ADMIN-PC	1
1765	18570	1	D	2017-11-13 10:26:19.079601	ADMIN-PC	1
1766	18602	1	D	2017-11-13 12:39:33.867293	PC-PUEBLONUEVO	1
1767	18601	1	D	2017-11-13 12:39:37.599469	PC-PUEBLONUEVO	1
1768	18600	1	D	2017-11-13 12:39:42.063257	PC-PUEBLONUEVO	1
1769	18598	1	D	2017-11-13 12:39:46.060336	PC-PUEBLONUEVO	1
1770	18611	1	D	2017-11-13 13:23:10.891657	CHEPEN-PC	1
1771	18612	1	D	2017-11-13 14:53:41.327766	PACANGUILLA-PC	1
1772	18709	3568	E	2017-11-14 15:44:34.069014	SANJUAN-LAPTOP	1
1773	18661	1	E	2017-11-14 15:59:09.211695	SISTEMAS2-PC	1
1774	18746	3568	E	2017-11-15 08:01:19.64871	SANJUAN-LAPTOP	1
1775	18449	1	D	2017-11-15 09:46:44.986795	SISTEMAS2-PC	1
1776	18450	1	D	2017-11-15 09:47:00.25738	SISTEMAS2-PC	1
1777	18774	1	D	2017-11-15 09:57:14.435916	SISTEMAS2-PC	1
1778	18775	1	D	2017-11-15 09:57:19.970744	SISTEMAS2-PC	1
1779	18776	1	D	2017-11-15 09:57:22.146937	SISTEMAS2-PC	1
1780	18777	1	D	2017-11-15 09:57:24.418318	SISTEMAS2-PC	1
1781	7113	3568	E	2017-11-15 10:03:22.97729	SANJUAN-LAPTOP	1
1782	18792	1	D	2017-11-15 11:17:15.62265	SISTEMAS2-PC	1
1783	18842	1	E	2017-11-15 16:56:46.998799	SISTEMAS2-PC	1
1784	18843	1	E	2017-11-15 16:56:55.1669	SISTEMAS2-PC	1
1785	18844	1	E	2017-11-15 16:57:03.071343	SISTEMAS2-PC	1
1786	18874	1	E	2017-11-15 17:38:12.058631	SISTEMAS2-PC	1
1787	19280	1	E	2017-11-17 09:30:28.926657	SISTEMAS2-PC	1
1788	19281	1	E	2017-11-17 09:32:28.747309	SISTEMAS2-PC	1
1789	19282	1	E	2017-11-17 09:32:52.206556	SISTEMAS2-PC	1
1790	19283	1	E	2017-11-17 09:33:25.090728	SISTEMAS2-PC	1
1791	19284	1	E	2017-11-17 09:33:51.644424	SISTEMAS2-PC	1
1792	19286	1	E	2017-11-17 09:34:11.826902	SISTEMAS2-PC	1
1793	19289	1	E	2017-11-17 09:34:49.277423	SISTEMAS2-PC	1
1794	19290	1	E	2017-11-17 09:35:11.871267	SISTEMAS2-PC	1
1795	19291	1	E	2017-11-17 09:35:46.847407	SISTEMAS2-PC	1
1796	19292	1	E	2017-11-17 09:36:04.257335	SISTEMAS2-PC	1
1797	19293	1	E	2017-11-17 09:36:24.190176	SISTEMAS2-PC	1
1798	19294	1	E	2017-11-17 09:36:40.296253	SISTEMAS2-PC	1
1799	19295	1	E	2017-11-17 09:36:59.478268	SISTEMAS2-PC	1
1800	16085	1	E	2017-11-17 09:45:44.310044	SISTEMAS2-PC	1
1801	16085	1	E	2017-11-17 09:49:21.659616	SISTEMAS2-PC	1
1802	19307	1	E	2017-11-17 12:25:51.503496	SISTEMAS2-PC	1
1803	19337	1	E	2017-11-17 12:26:40.128117	SISTEMAS2-PC	1
1804	5698	313	E	2017-11-18 10:01:50.392164	NBK-L01-72	1
1805	16474	313	E	2017-11-18 10:39:15.729289	NBK-L01-72	1
1806	19559	1	E	2017-11-18 13:11:45.576468	SISTEMAS2-PC	1
1807	6348	3568	E	2017-11-20 09:05:46.444145	SANJUAN-LAPTOP	1
1808	19980	3568	E	2017-11-21 11:02:34.625374	SANJUAN-LAPTOP	1
1809	7719	3568	E	2017-11-21 11:57:12.739216	SANJUAN-LAPTOP	1
1810	10906	3568	E	2017-11-21 15:16:45.763222	SANJUAN-LAPTOP	1
1811	20053	3568	E	2017-11-21 15:55:32.362969	SANJUAN-LAPTOP	1
1812	2772	3568	E	2017-11-21 16:00:43.147807	SANJUAN-LAPTOP	1
1813	4203	3568	E	2017-11-21 16:02:09.464718	SANJUAN-LAPTOP	1
1814	833	3568	E	2017-11-21 16:03:14.560214	SANJUAN-LAPTOP	1
1815	19926	1	E	2017-11-21 16:05:01.76259	LAPTOP-71O3RE7I	1
1816	19937	1	E	2017-11-21 16:05:18.162062	LAPTOP-71O3RE7I	1
1817	7981	3568	E	2017-11-21 16:09:41.747591	SANJUAN-LAPTOP	1
1818	896	3568	E	2017-11-22 09:53:24.748514	SANJUAN-LAPTOP	1
1819	2875	3568	E	2017-11-22 11:13:19.5718	SANJUAN-LAPTOP	1
1820	3267	3568	E	2017-11-22 11:15:23.135671	SANJUAN-LAPTOP	1
1821	3478	3568	E	2017-11-22 11:17:20.862375	SANJUAN-LAPTOP	1
1822	4675	3568	E	2017-11-22 11:25:17.754452	SANJUAN-LAPTOP	1
1823	5175	3568	E	2017-11-22 11:35:27.793444	SANJUAN-LAPTOP	1
1824	20196	3568	E	2017-11-22 11:40:30.183656	SANJUAN-LAPTOP	1
1825	926	3568	E	2017-11-22 11:45:02.857969	SANJUAN-LAPTOP	1
1826	5128	3568	E	2017-11-22 11:48:33.081897	SANJUAN-LAPTOP	1
1827	5125	3568	E	2017-11-22 11:54:11.541786	SANJUAN-LAPTOP	1
1828	2595	3568	E	2017-11-22 12:24:05.915382	SANJUAN-LAPTOP	1
1829	3294	3568	E	2017-11-22 12:26:58.131717	SANJUAN-LAPTOP	1
1830	4154	3568	E	2017-11-22 12:30:02.573692	SANJUAN-LAPTOP	1
1831	4615	3568	E	2017-11-22 15:23:56.943853	SANJUAN-LAPTOP	1
1832	4683	3568	E	2017-11-22 15:29:12.756752	SANJUAN-LAPTOP	1
1833	20241	3568	E	2017-11-22 15:33:04.501313	SANJUAN-LAPTOP	1
1834	20241	3568	E	2017-11-22 15:34:24.976588	SANJUAN-LAPTOP	1
1835	5174	3568	E	2017-11-22 16:43:11.531059	SANJUAN-LAPTOP	1
1836	5240	3568	E	2017-11-22 16:47:25.140572	SANJUAN-LAPTOP	1
1837	3426	3568	E	2017-11-22 17:49:20.149653	SANJUAN-LAPTOP	1
1838	3162	3568	E	2017-11-22 17:51:21.204344	SANJUAN-LAPTOP	1
1839	382	3568	E	2017-11-22 18:00:44.131059	SANJUAN-LAPTOP	1
1840	324	3568	E	2017-11-22 18:02:31.953132	SANJUAN-LAPTOP	1
1841	3058	3568	E	2017-11-22 18:12:08.217922	SANJUAN-LAPTOP	1
1842	3726	3568	E	2017-11-22 18:25:18.710766	SANJUAN-LAPTOP	1
1843	4060	3568	E	2017-11-22 18:26:38.540372	SANJUAN-LAPTOP	1
1844	3325	313	E	2017-11-22 19:01:55.225922	NBK-L01-72	1
1845	20216	313	D	2017-11-22 20:11:48.747552	NBK-L01-72	1
1846	9082	3568	E	2017-11-23 09:23:58.107548	SANJUAN-LAPTOP	1
1847	9082	3568	E	2017-11-23 09:26:13.00007	SANJUAN-LAPTOP	1
1848	6696	3568	E	2017-11-23 09:27:38.229738	SANJUAN-LAPTOP	1
1849	4452	3568	E	2017-11-23 09:39:25.152837	SANJUAN-LAPTOP	1
1850	769	3568	E	2017-11-23 09:57:08.344382	SANJUAN-LAPTOP	1
1851	776	3568	E	2017-11-23 09:58:32.379321	SANJUAN-LAPTOP	1
1852	1422	3568	E	2017-11-23 10:04:47.537492	SANJUAN-LAPTOP	1
1853	20400	3568	E	2017-11-23 10:17:14.23161	SANJUAN-LAPTOP	1
1854	4829	3568	E	2017-11-23 10:24:15.275043	SANJUAN-LAPTOP	1
1855	4840	3568	E	2017-11-23 10:25:14.488309	SANJUAN-LAPTOP	1
1856	4847	3568	E	2017-11-23 10:26:21.104858	SANJUAN-LAPTOP	1
1857	4851	3568	E	2017-11-23 10:27:29.101943	SANJUAN-LAPTOP	1
1858	1189	3568	E	2017-11-23 11:04:48.779332	SANJUAN-LAPTOP	1
1859	9815	3568	E	2017-11-23 11:18:09.854143	SANJUAN-LAPTOP	1
1860	9587	3568	E	2017-11-23 11:28:37.33322	SANJUAN-LAPTOP	1
1861	9588	3568	E	2017-11-23 11:29:49.13022	SANJUAN-LAPTOP	1
1862	1844	3568	E	2017-11-23 12:05:54.196306	SANJUAN-LAPTOP	1
1863	19521	1	E	2017-11-23 12:39:48.508854	LAPTOP-71O3RE7I	1
1864	20448	3568	E	2017-11-23 12:49:26.684096	SANJUAN-LAPTOP	1
1865	20448	3568	E	2017-11-23 12:50:21.765322	SANJUAN-LAPTOP	1
1866	20460	3568	D	2017-11-23 13:07:15.345888	SANJUAN-LAPTOP	1
1867	20461	3568	E	2017-11-23 13:07:27.843443	SANJUAN-LAPTOP	1
1868	2229	3568	E	2017-11-23 14:59:01.849137	SANJUAN-LAPTOP	1
1869	2633	3568	E	2017-11-23 15:00:23.94507	SANJUAN-LAPTOP	1
1870	2449	3568	E	2017-11-23 15:04:37.350384	SANJUAN-LAPTOP	1
1871	20470	3568	E	2017-11-23 15:15:49.974504	SANJUAN-LAPTOP	1
1872	20470	3568	E	2017-11-23 15:16:34.306441	SANJUAN-LAPTOP	1
1873	20472	3568	E	2017-11-23 15:18:31.47495	SANJUAN-LAPTOP	1
1874	20473	3568	E	2017-11-23 15:21:21.245893	SANJUAN-LAPTOP	1
1875	20474	3568	E	2017-11-23 15:23:16.684006	SANJUAN-LAPTOP	1
1876	20475	3568	E	2017-11-23 15:28:02.643001	SANJUAN-LAPTOP	1
1877	20476	3568	E	2017-11-23 15:29:58.215107	SANJUAN-LAPTOP	1
1878	20477	3568	E	2017-11-23 15:31:29.779341	SANJUAN-LAPTOP	1
1879	20477	3568	E	2017-11-23 15:32:10.208575	SANJUAN-LAPTOP	1
1880	20478	3568	E	2017-11-23 15:34:37.897099	SANJUAN-LAPTOP	1
1881	20479	633	E	2017-11-23 15:40:39.614011	CONTASTAANA-PC	1
1882	20480	3568	E	2017-11-23 15:41:24.909809	SANJUAN-LAPTOP	1
1883	20483	3568	E	2017-11-23 15:48:43.470041	SANJUAN-LAPTOP	1
1884	20485	3568	E	2017-11-23 15:51:15.0874	SANJUAN-LAPTOP	1
1885	20479	633	E	2017-11-23 16:05:25.754219	CONTASTAANA-PC	1
1886	20488	633	E	2017-11-23 16:05:43.979396	CONTASTAANA-PC	1
1887	2079	3568	E	2017-11-23 17:38:23.334891	SANJUAN-LAPTOP	1
1888	18755	3568	E	2017-11-23 17:51:46.984169	SANJUAN-LAPTOP	1
1889	12973	3568	E	2017-11-23 17:53:04.111711	SANJUAN-LAPTOP	1
1890	4679	3568	E	2017-11-23 17:54:24.72498	SANJUAN-LAPTOP	1
1891	120	3568	E	2017-11-23 17:58:04.855736	SANJUAN-LAPTOP	1
1892	3474	3568	E	2017-11-23 18:04:24.837458	SANJUAN-LAPTOP	1
1893	208	3568	E	2017-11-23 18:06:22.9165	SANJUAN-LAPTOP	1
1894	288	3568	E	2017-11-23 18:07:41.04109	SANJUAN-LAPTOP	1
1895	270	3568	E	2017-11-23 18:09:30.865489	SANJUAN-LAPTOP	1
1896	2211	3568	E	2017-11-23 18:10:28.612023	SANJUAN-LAPTOP	1
1897	20546	633	E	2017-11-23 18:18:55.34118	CONTASTAANA-PC	1
1898	20553	633	E	2017-11-23 18:42:17.857535	CONTASTAANA-PC	1
1899	20555	633	E	2017-11-23 18:44:45.912666	CONTASTAANA-PC	1
1900	20580	633	E	2017-11-23 20:21:52.977671	CONTASTAANA-PC	1
1901	20587	633	E	2017-11-24 07:13:15.166951	CONTASTAANA-PC	1
1902	20611	633	E	2017-11-24 07:39:50.874808	CONTASTAANA-PC	1
1903	20635	3568	E	2017-11-24 08:23:16.977271	SANJUAN-LAPTOP	1
1904	20634	3568	E	2017-11-24 08:24:24.526593	SANJUAN-LAPTOP	1
1905	20634	3568	E	2017-11-24 08:24:50.298043	SANJUAN-LAPTOP	1
1906	20662	633	E	2017-11-24 08:47:00.704753	CONTASTAANA-PC	1
1907	20663	633	E	2017-11-24 08:47:14.066688	CONTASTAANA-PC	1
1908	20664	633	E	2017-11-24 08:47:33.811358	CONTASTAANA-PC	1
1909	85	3568	E	2017-11-24 08:59:29.518279	SANJUAN-LAPTOP	1
1910	20679	633	E	2017-11-24 09:02:27.553854	CONTASTAANA-PC	1
1911	20689	633	E	2017-11-24 09:06:54.877262	CONTASTAANA-PC	1
1912	1952	3568	E	2017-11-24 09:14:23.576652	SANJUAN-LAPTOP	1
1913	82	3568	E	2017-11-24 09:33:28.661148	SANJUAN-LAPTOP	1
1914	3200	3568	E	2017-11-24 09:36:22.280924	SANJUAN-LAPTOP	1
1915	20722	633	E	2017-11-24 09:45:11.307249	CONTASTAANA-PC	1
1916	20725	633	E	2017-11-24 09:45:48.605772	CONTASTAANA-PC	1
1917	20727	633	E	2017-11-24 09:52:02.343533	CONTASTAANA-PC	1
1918	376	3568	E	2017-11-24 09:52:19.788631	SANJUAN-LAPTOP	1
1919	20793	633	E	2017-11-24 11:06:29.21781	CONTASTAANA-PC	1
1920	20633	1	E	2017-11-24 11:15:43.610443	LAPTOP-71O3RE7I	1
1921	2427	3568	E	2017-11-24 11:46:09.581807	SANJUAN-LAPTOP	1
1922	189	3568	E	2017-11-24 12:02:26.240215	SANJUAN-LAPTOP	1
1923	20899	633	E	2017-11-24 14:24:45.445189	CONTASTAANA-PC	1
1924	6574	313	E	2017-11-24 15:30:22.989908	NBK-L01-72	1
1925	6574	313	E	2017-11-24 15:31:08.630351	NBK-L01-72	1
1926	8345	313	E	2017-11-24 15:38:37.493985	NBK-L01-72	1
1927	3161	313	E	2017-11-24 15:43:00.615944	NBK-L01-72	1
1928	20938	633	E	2017-11-24 15:50:02.211777	CONTASTAANA-PC	1
1929	20937	633	E	2017-11-24 15:52:01.999493	CONTASTAANA-PC	1
1930	20939	633	E	2017-11-24 15:55:35.911248	CONTASTAANA-PC	1
1931	20940	633	E	2017-11-24 15:55:52.471205	CONTASTAANA-PC	1
1932	6318	313	E	2017-11-24 16:03:34.86981	NBK-L01-72	1
1933	20970	633	E	2017-11-24 16:33:26.255528	CONTASTAANA-PC	1
1934	20971	633	E	2017-11-24 16:33:37.650435	CONTASTAANA-PC	1
1935	20987	633	E	2017-11-24 16:46:01.519275	CONTASTAANA-PC	1
1936	20986	633	E	2017-11-24 16:46:32.345338	CONTASTAANA-PC	1
1937	5419	313	E	2017-11-24 16:54:51.824361	NBK-L01-72	1
1938	21010	633	E	2017-11-24 16:59:52.059903	CONTASTAANA-PC	1
1939	21009	633	E	2017-11-24 17:00:02.056282	CONTASTAANA-PC	1
1940	21011	633	E	2017-11-24 17:01:15.60747	CONTASTAANA-PC	1
1941	21029	633	E	2017-11-24 17:21:38.572629	CONTASTAANA-PC	1
1942	21036	633	E	2017-11-24 17:27:11.624647	CONTASTAANA-PC	1
1943	5483	313	E	2017-11-24 17:34:52.491813	NBK-L01-72	1
1944	21050	633	E	2017-11-24 17:39:48.955502	CONTASTAANA-PC	1
1945	21056	633	E	2017-11-24 17:48:53.226153	CONTASTAANA-PC	1
1946	21057	633	E	2017-11-24 17:51:04.382691	CONTASTAANA-PC	1
1947	21058	633	E	2017-11-24 17:52:00.225427	CONTASTAANA-PC	1
1948	21059	633	E	2017-11-24 17:52:11.196236	CONTASTAANA-PC	1
1949	21063	633	E	2017-11-24 18:01:16.846952	CONTASTAANA-PC	1
1950	21074	633	E	2017-11-24 18:11:08.355318	CONTASTAANA-PC	1
1951	15790	313	E	2017-11-24 18:14:40.142312	NBK-L01-72	1
1952	21075	633	E	2017-11-24 18:20:28.192652	CONTASTAANA-PC	1
1953	21086	633	E	2017-11-24 18:36:39.646304	CONTASTAANA-PC	1
1954	21092	633	E	2017-11-24 18:40:16.766225	CONTASTAANA-PC	1
1955	21120	633	E	2017-11-24 19:21:48.316737	CONTASTAANA-PC	1
1956	21125	633	E	2017-11-25 06:43:52.459974	CONTASTAANA-PC	1
1957	21131	633	E	2017-11-25 06:44:51.539748	CONTASTAANA-PC	1
1958	21125	633	E	2017-11-25 06:45:07.096757	CONTASTAANA-PC	1
1959	21132	633	E	2017-11-25 06:46:20.93371	CONTASTAANA-PC	1
1960	21141	633	E	2017-11-25 06:51:35.544917	CONTASTAANA-PC	1
1961	21155	633	E	2017-11-25 07:01:03.030621	CONTASTAANA-PC	1
1962	21158	633	E	2017-11-25 07:04:13.292035	CONTASTAANA-PC	1
1963	21158	633	E	2017-11-25 07:04:42.160657	CONTASTAANA-PC	1
1964	21161	633	E	2017-11-25 07:05:49.177214	CONTASTAANA-PC	1
1965	20777	1	E	2017-11-25 07:34:46.418283	LAPTOP-71O3RE7I	1
1966	21234	633	E	2017-11-25 07:57:51.240413	CONTASTAANA-PC	1
1967	549	313	E	2017-11-25 09:21:17.689701	NBK-L01-72	1
1968	21341	633	E	2017-11-25 09:31:39.526006	CONTASTAANA-PC	1
1969	219	313	E	2017-11-25 09:47:11.337838	NBK-L01-72	1
1970	21396	633	E	2017-11-25 10:07:44.408877	CONTASTAANA-PC	1
1971	21398	633	E	2017-11-25 10:09:13.475392	CONTASTAANA-PC	1
1972	21054	3568	E	2017-11-25 10:24:29.915263	SANJUAN-LAPTOP	1
1973	4395	313	E	2017-11-25 10:33:23.536558	NBK-L01-72	1
1974	6095	313	E	2017-11-25 10:34:43.000953	NBK-L01-72	1
1975	21428	633	E	2017-11-25 10:48:46.282093	CONTASTAANA-PC	1
1976	21432	633	E	2017-11-25 10:51:43.419779	CONTASTAANA-PC	1
1977	21415	3568	E	2017-11-25 11:07:27.081511	SANJUAN-LAPTOP	1
1978	21460	633	E	2017-11-25 11:08:11.945788	CONTASTAANA-PC	1
1979	21415	3568	E	2017-11-25 11:09:01.380505	SANJUAN-LAPTOP	1
1980	21415	3568	E	2017-11-25 11:09:18.043144	SANJUAN-LAPTOP	1
1981	5671	313	E	2017-11-25 11:09:23.920192	NBK-L01-72	1
1982	21415	3568	E	2017-11-25 11:09:55.944615	SANJUAN-LAPTOP	1
1983	5663	313	E	2017-11-25 11:18:11.525387	NBK-L01-72	1
1984	13240	313	E	2017-11-25 11:43:26.284311	NBK-L01-72	1
1985	19409	313	E	2017-11-25 11:46:17.612948	NBK-L01-72	1
1986	6021	313	E	2017-11-25 11:58:31.03668	NBK-L01-72	1
1987	6144	313	E	2017-11-25 11:59:51.686498	NBK-L01-72	1
1988	6153	313	E	2017-11-25 12:01:49.037796	NBK-L01-72	1
1989	6717	313	E	2017-11-25 12:03:11.148149	NBK-L01-72	1
1990	5749	313	E	2017-11-25 12:06:09.619547	NBK-L01-72	1
1991	9948	313	E	2017-11-25 12:09:02.471084	NBK-L01-72	1
1992	9999	313	E	2017-11-25 12:11:53.897143	NBK-L01-72	1
1993	9625	313	E	2017-11-25 12:15:08.422015	NBK-L01-72	1
1994	8293	313	E	2017-11-25 12:20:06.828283	NBK-L01-72	1
1995	632	313	E	2017-11-25 12:22:16.768105	NBK-L01-72	1
1996	21527	633	E	2017-11-25 12:31:58.244338	CONTASTAANA-PC	1
1997	5368	313	E	2017-11-25 12:33:55.716438	NBK-L01-72	1
1998	5468	313	E	2017-11-25 12:35:11.299117	NBK-L01-72	1
1999	5583	313	E	2017-11-25 12:36:43.527661	NBK-L01-72	1
2000	21530	633	E	2017-11-25 12:37:04.064225	CONTASTAANA-PC	1
2001	20428	1	E	2017-11-25 12:42:19.790495	SOLUCIONES	1
2002	20512	1	E	2017-11-25 12:44:04.442626	SOLUCIONES	1
2003	20429	1	E	2017-11-25 12:44:09.377495	SOLUCIONES	1
2004	21537	633	E	2017-11-25 12:44:15.459005	CONTASTAANA-PC	1
2005	20632	1	E	2017-11-25 12:44:46.609865	SOLUCIONES	1
2006	20513	1	E	2017-11-25 12:44:52.38182	SOLUCIONES	1
2007	8359	313	E	2017-11-25 12:46:02.308874	NBK-L01-72	1
2008	5320	313	E	2017-11-25 12:52:27.31063	NBK-L01-72	1
2009	5327	313	E	2017-11-25 12:53:48.886568	NBK-L01-72	1
2010	5369	313	E	2017-11-25 12:55:03.185038	NBK-L01-72	1
2011	5468	313	E	2017-11-25 12:56:12.431092	NBK-L01-72	1
2012	5478	313	E	2017-11-25 12:57:07.890632	NBK-L01-72	1
2013	5485	313	E	2017-11-25 12:57:54.659304	NBK-L01-72	1
2014	2418	313	E	2017-11-25 13:00:21.129553	NBK-L01-72	1
2015	3	313	E	2017-11-25 13:11:25.152426	NBK-L01-72	1
2016	70	313	E	2017-11-25 13:12:39.220242	NBK-L01-72	1
2017	63	313	E	2017-11-25 13:15:05.502246	NBK-L01-72	1
2018	678	313	E	2017-11-25 13:16:26.990318	NBK-L01-72	1
2019	1040	313	E	2017-11-25 13:22:21.388798	NBK-L01-72	1
2020	5468	313	E	2017-11-25 13:42:41.88436	NBK-L01-72	1
2021	5332	313	E	2017-11-25 13:44:06.902733	NBK-L01-72	1
2022	704	313	E	2017-11-25 13:46:16.509306	NBK-L01-72	1
2023	10091	313	E	2017-11-25 14:44:49.923044	NBK-L01-72	1
2024	9678	313	E	2017-11-25 15:01:40.946834	NBK-L01-72	1
2025	9670	313	E	2017-11-25 15:03:00.551085	NBK-L01-72	1
2026	10076	313	E	2017-11-25 15:04:59.212658	NBK-L01-72	1
2027	9978	313	E	2017-11-25 15:07:27.597971	NBK-L01-72	1
2028	10001	313	E	2017-11-25 15:09:10.121398	NBK-L01-72	1
2029	10960	313	E	2017-11-25 15:11:07.920485	NBK-L01-72	1
2030	10997	313	E	2017-11-25 15:12:51.512472	NBK-L01-72	1
2031	11046	313	E	2017-11-25 15:47:51.846174	NBK-L01-72	1
2032	11184	313	E	2017-11-25 15:49:22.559569	NBK-L01-72	1
2033	11773	313	E	2017-11-25 15:54:48.330176	NBK-L01-72	1
2034	11845	313	E	2017-11-25 15:55:58.489618	NBK-L01-72	1
2035	11909	313	E	2017-11-25 15:57:14.346431	NBK-L01-72	1
2036	11910	313	E	2017-11-25 15:58:15.301563	NBK-L01-72	1
2037	11997	313	E	2017-11-25 15:59:37.835682	NBK-L01-72	1
2038	12464	313	E	2017-11-25 16:01:11.196602	NBK-L01-72	1
2039	5321	313	E	2017-11-25 16:34:43.803728	NBK-L01-72	1
2040	8822	313	E	2017-11-25 18:24:38.550678	NBK-L01-72	1
2041	11629	313	E	2017-11-25 18:33:58.571517	NBK-L01-72	1
2042	21569	313	E	2017-11-25 22:14:12.725762	NBK-L01-72	1
2043	8309	313	E	2017-11-25 22:45:14.978876	NBK-L01-72	1
2044	21574	313	E	2017-11-26 08:03:22.409856	NBK-L01-72	1
2045	8309	313	E	2017-11-26 08:14:09.265154	NBK-L01-72	1
2046	5333	313	E	2017-11-26 09:23:59.689292	NBK-L01-72	1
2047	5581	313	E	2017-11-26 09:25:06.810036	NBK-L01-72	1
2048	5527	313	E	2017-11-26 09:26:00.795483	NBK-L01-72	1
2049	5530	313	E	2017-11-26 09:27:00.403209	NBK-L01-72	1
2050	5744	313	E	2017-11-26 09:28:24.180586	NBK-L01-72	1
2051	5743	313	E	2017-11-26 09:29:25.476452	NBK-L01-72	1
2052	5771	313	E	2017-11-26 09:30:43.924262	NBK-L01-72	1
2053	5792	313	E	2017-11-26 09:32:07.949158	NBK-L01-72	1
2054	5796	313	E	2017-11-26 09:33:12.029537	NBK-L01-72	1
2055	5855	313	E	2017-11-26 09:34:38.599175	NBK-L01-72	1
2056	5917	313	E	2017-11-26 09:36:12.655419	NBK-L01-72	1
2057	5934	313	E	2017-11-26 09:37:38.671928	NBK-L01-72	1
2058	5944	313	E	2017-11-26 09:39:05.912721	NBK-L01-72	1
2059	5951	313	E	2017-11-26 09:40:23.538384	NBK-L01-72	1
2060	5947	313	E	2017-11-26 09:41:25.712962	NBK-L01-72	1
2061	20882	313	E	2017-11-26 09:44:36.061439	NBK-L01-72	1
2062	18830	313	E	2017-11-26 09:46:01.949413	NBK-L01-72	1
2063	18164	313	E	2017-11-26 09:47:44.068151	NBK-L01-72	1
2064	17164	313	E	2017-11-26 09:49:30.838077	NBK-L01-72	1
2065	5955	313	E	2017-11-26 09:51:30.486646	NBK-L01-72	1
2066	5959	313	E	2017-11-26 09:52:44.750194	NBK-L01-72	1
2067	5991	313	E	2017-11-26 09:53:47.27041	NBK-L01-72	1
2068	6001	313	E	2017-11-26 09:54:53.839355	NBK-L01-72	1
2069	6017	313	E	2017-11-26 09:56:17.656603	NBK-L01-72	1
2070	6018	313	E	2017-11-26 09:57:16.43191	NBK-L01-72	1
2071	6026	313	E	2017-11-26 09:58:15.425406	NBK-L01-72	1
2072	6034	313	E	2017-11-26 09:59:29.953032	NBK-L01-72	1
2073	6073	313	E	2017-11-26 10:01:44.483732	NBK-L01-72	1
2074	6081	313	E	2017-11-26 10:03:16.778678	NBK-L01-72	1
2075	6108	313	E	2017-11-26 10:04:32.259769	NBK-L01-72	1
2076	6101	313	E	2017-11-26 10:05:33.284686	NBK-L01-72	1
2077	12346	313	E	2017-11-26 10:07:27.379798	NBK-L01-72	1
2078	12559	313	E	2017-11-26 10:08:51.668728	NBK-L01-72	1
2079	12784	313	E	2017-11-26 10:09:54.309262	NBK-L01-72	1
2080	13037	313	E	2017-11-26 10:10:56.662942	NBK-L01-72	1
2081	13186	313	E	2017-11-26 10:12:57.208075	NBK-L01-72	1
2082	13240	313	E	2017-11-26 10:14:17.766984	NBK-L01-72	1
2083	13312	313	E	2017-11-26 10:16:40.42402	NBK-L01-72	1
2084	13734	313	E	2017-11-26 10:17:42.409075	NBK-L01-72	1
2085	8832	313	E	2017-11-26 10:19:32.85818	NBK-L01-72	1
2086	8941	313	E	2017-11-26 10:20:34.187003	NBK-L01-72	1
2087	8942	313	E	2017-11-26 10:21:37.178405	NBK-L01-72	1
2088	9015	313	E	2017-11-26 10:22:31.043711	NBK-L01-72	1
2089	9620	313	E	2017-11-26 10:23:30.835671	NBK-L01-72	1
2090	9635	313	E	2017-11-26 10:24:29.076329	NBK-L01-72	1
2091	9680	313	E	2017-11-26 10:25:26.59606	NBK-L01-72	1
2092	9699	313	E	2017-11-26 10:26:18.517821	NBK-L01-72	1
2093	9695	313	E	2017-11-26 10:26:41.300208	NBK-L01-72	1
2094	9699	313	E	2017-11-26 10:27:18.277406	NBK-L01-72	1
2095	9714	313	E	2017-11-26 10:28:29.654357	NBK-L01-72	1
2096	9942	313	E	2017-11-26 10:29:49.079419	NBK-L01-72	1
2097	10887	313	E	2017-11-26 10:30:53.894291	NBK-L01-72	1
2098	10949	313	E	2017-11-26 10:31:48.503057	NBK-L01-72	1
2099	10951	313	E	2017-11-26 10:32:49.801122	NBK-L01-72	1
2100	11336	313	E	2017-11-26 10:34:09.383687	NBK-L01-72	1
2101	8117	313	E	2017-11-26 10:35:50.601593	NBK-L01-72	1
2102	8251	313	E	2017-11-26 10:36:54.442355	NBK-L01-72	1
2103	8311	313	E	2017-11-26 10:38:08.410713	NBK-L01-72	1
2104	8336	313	E	2017-11-26 10:39:12.042099	NBK-L01-72	1
2105	8361	313	E	2017-11-26 10:40:53.498549	NBK-L01-72	1
2106	8400	313	E	2017-11-26 10:41:57.739212	NBK-L01-72	1
2107	8552	313	E	2017-11-26 10:43:35.341045	NBK-L01-72	1
2108	8288	313	E	2017-11-26 10:45:42.231083	NBK-L01-72	1
2109	8591	313	E	2017-11-26 10:47:12.973303	NBK-L01-72	1
2110	6113	313	E	2017-11-26 10:53:37.177255	NBK-L01-72	1
2111	6119	313	E	2017-11-26 10:54:32.985042	NBK-L01-72	1
2112	6121	313	E	2017-11-26 10:55:34.250274	NBK-L01-72	1
2113	6174	313	E	2017-11-26 10:56:32.905269	NBK-L01-72	1
2114	6180	313	E	2017-11-26 10:58:14.730412	NBK-L01-72	1
2115	6182	313	E	2017-11-26 10:59:10.714816	NBK-L01-72	1
2116	6211	313	E	2017-11-26 11:00:31.195161	NBK-L01-72	1
2117	6219	313	E	2017-11-26 11:01:48.158322	NBK-L01-72	1
2118	6217	313	E	2017-11-26 11:02:51.229555	NBK-L01-72	1
2119	6237	313	E	2017-11-26 11:04:07.812661	NBK-L01-72	1
2120	6261	313	E	2017-11-26 11:05:13.109489	NBK-L01-72	1
2121	6286	313	E	2017-11-26 11:30:16.344403	NBK-L01-72	1
2122	6538	313	E	2017-11-26 11:31:26.298712	NBK-L01-72	1
2123	6580	313	E	2017-11-26 11:33:01.130879	NBK-L01-72	1
2124	6612	313	E	2017-11-26 11:34:09.331102	NBK-L01-72	1
2125	6586	313	E	2017-11-26 11:35:13.562626	NBK-L01-72	1
2126	6621	313	E	2017-11-26 11:36:18.316958	NBK-L01-72	1
2127	6628	313	E	2017-11-26 11:37:45.038247	NBK-L01-72	1
2128	6629	313	E	2017-11-26 11:38:40.644117	NBK-L01-72	1
2129	6711	313	E	2017-11-26 11:40:01.15091	NBK-L01-72	1
2130	5	313	E	2017-11-26 11:47:18.953769	NBK-L01-72	1
2131	2	313	E	2017-11-26 11:49:08.296316	NBK-L01-72	1
2132	8079	313	E	2017-11-26 11:50:13.737556	NBK-L01-72	1
2133	5083	313	E	2017-11-26 11:51:25.274131	NBK-L01-72	1
2134	4964	313	E	2017-11-26 11:53:06.050709	NBK-L01-72	1
2135	5280	313	E	2017-11-26 14:29:45.073731	NBK-L01-72	1
2136	3554	313	E	2017-11-26 16:51:58.303102	NBK-L01-72	1
2137	21598	633	E	2017-11-27 09:21:27.418386	CONTASTAANA-PC	1
2138	21601	633	E	2017-11-27 09:24:47.240263	CONTASTAANA-PC	1
2139	21582	3568	E	2017-11-27 10:21:00.954728	SANJUAN-LAPTOP	1
2140	21582	3568	E	2017-11-27 10:21:30.618727	SANJUAN-LAPTOP	1
2141	21585	633	E	2017-11-27 10:40:17.600061	CONTASTAANA-PC	1
2142	21687	3568	E	2017-11-27 15:35:18.936734	SANJUAN-LAPTOP	1
2143	21688	3568	E	2017-11-27 15:35:32.789645	SANJUAN-LAPTOP	1
2144	21689	3568	E	2017-11-27 15:35:43.69647	SANJUAN-LAPTOP	1
2145	21705	3568	E	2017-11-27 16:19:06.448016	SANJUAN-LAPTOP	1
2146	21767	1	E	2017-11-28 10:21:18.601035	SISTEMAS2-PC	1
2147	21580	1	E	2017-11-28 10:59:08.211235	SISTEMAS2-PC	1
2148	21800	1	E	2017-11-28 11:27:50.01661	SISTEMAS2-PC	1
2149	21802	1	E	2017-11-28 11:29:29.162231	SISTEMAS2-PC	1
2150	21800	1	E	2017-11-28 11:30:04.545527	SISTEMAS2-PC	1
2151	21952	1	E	2017-11-28 16:54:03.683072	SISTEMAS2-PC	1
2152	12447	1	D	2017-11-29 09:13:54.606323	SISTEMAS2-PC	1
2153	12265	1	D	2017-11-29 09:14:54.950612	SISTEMAS2-PC	1
2154	22064	169	E	2017-11-29 09:23:49.496026	SISTEMAS23	1
2155	22064	169	E	2017-11-29 09:24:43.251045	SISTEMAS23	1
2156	22137	1	E	2017-11-29 09:48:36.644687	SISTEMAS2-PC	1
2157	22140	169	E	2017-11-29 09:49:01.249965	SISTEMAS23	1
2158	22134	169	E	2017-11-29 09:49:36.213958	SISTEMAS23	1
2159	22251	1	E	2017-11-29 10:39:12.452679	SISTEMAS2-PC	1
2160	10445	315	D	2017-11-29 10:56:36.888138	CPU-L01-111	1
2161	10444	315	D	2017-11-29 10:56:42.006444	CPU-L01-111	1
2162	22286	1	E	2017-11-29 11:01:17.841396	SISTEMAS2-PC	1
2163	17194	315	D	2017-11-29 12:07:08.102032	CPU-L01-111	1
2164	17196	315	D	2017-11-29 12:07:11.979948	CPU-L01-111	1
2165	17197	315	D	2017-11-29 12:07:19.181449	CPU-L01-111	1
2166	17200	315	D	2017-11-29 12:07:24.493223	CPU-L01-111	1
2167	13032	315	D	2017-11-29 12:07:51.265382	CPU-L01-111	1
2168	13035	315	D	2017-11-29 12:07:57.628776	CPU-L01-111	1
2169	13105	5532	D	2017-11-29 12:14:20.98222	CPU-L01-163	1
2170	11873	5532	D	2017-11-29 12:14:24.639427	CPU-L01-163	1
2171	11871	5532	D	2017-11-29 12:14:28.193759	CPU-L01-163	1
2172	13103	5532	D	2017-11-29 12:14:30.602308	CPU-L01-163	1
2173	11870	5532	D	2017-11-29 12:14:32.694424	CPU-L01-163	1
2174	11869	5532	D	2017-11-29 12:14:34.676675	CPU-L01-163	1
2175	11867	5532	D	2017-11-29 12:14:36.786842	CPU-L01-163	1
2176	13102	5532	D	2017-11-29 12:14:39.0586	CPU-L01-163	1
2177	11866	5532	D	2017-11-29 12:14:41.243189	CPU-L01-163	1
2178	11865	5532	D	2017-11-29 12:14:43.433981	CPU-L01-163	1
2179	11863	5532	D	2017-11-29 12:14:45.265413	CPU-L01-163	1
2180	11862	5532	D	2017-11-29 12:14:47.240553	CPU-L01-163	1
2181	13101	5532	D	2017-11-29 12:14:49.236476	CPU-L01-163	1
2182	11861	5532	D	2017-11-29 12:14:51.638648	CPU-L01-163	1
2183	11860	5532	D	2017-11-29 12:14:53.722901	CPU-L01-163	1
2184	11859	5532	D	2017-11-29 12:14:55.855996	CPU-L01-163	1
2185	11858	5532	D	2017-11-29 12:14:57.825786	CPU-L01-163	1
2186	11857	5532	D	2017-11-29 12:15:00.156957	CPU-L01-163	1
2187	11856	5532	D	2017-11-29 12:15:02.576275	CPU-L01-163	1
2188	11855	5532	D	2017-11-29 12:15:05.266973	CPU-L01-163	1
2189	11854	5532	D	2017-11-29 12:15:08.410346	CPU-L01-163	1
2190	13100	5532	D	2017-11-29 12:15:10.8323	CPU-L01-163	1
2191	11853	5532	D	2017-11-29 12:15:14.206825	CPU-L01-163	1
2192	11852	5532	D	2017-11-29 12:15:16.669925	CPU-L01-163	1
2193	11851	5532	D	2017-11-29 12:15:19.736377	CPU-L01-163	1
2194	11850	5532	D	2017-11-29 12:15:22.477058	CPU-L01-163	1
2195	11849	5532	D	2017-11-29 12:15:25.269852	CPU-L01-163	1
2196	13099	5532	D	2017-11-29 12:15:28.188154	CPU-L01-163	1
2197	11846	5532	D	2017-11-29 12:26:17.136958	CPU-L01-163	1
2198	11839	5532	D	2017-11-29 12:26:19.805239	CPU-L01-163	1
2199	11848	5532	D	2017-11-29 12:26:22.315298	CPU-L01-163	1
2200	11829	5532	D	2017-11-29 12:26:25.238072	CPU-L01-163	1
2201	13097	5532	D	2017-11-29 12:26:27.574775	CPU-L01-163	1
2202	11834	5532	D	2017-11-29 12:26:30.356122	CPU-L01-163	1
2203	11830	5532	D	2017-11-29 12:26:32.903754	CPU-L01-163	1
2204	11827	5532	D	2017-11-29 12:26:36.092927	CPU-L01-163	1
2205	11832	5532	D	2017-11-29 12:26:38.729589	CPU-L01-163	1
2206	13098	5532	D	2017-11-29 12:26:41.101576	CPU-L01-163	1
2207	11826	5532	D	2017-11-29 12:26:43.446962	CPU-L01-163	1
2208	11822	5532	D	2017-11-29 12:26:45.522001	CPU-L01-163	1
2209	13096	5532	D	2017-11-29 12:26:48.458398	CPU-L01-163	1
2210	13095	5532	D	2017-11-29 12:26:50.544777	CPU-L01-163	1
2211	11819	5532	D	2017-11-29 12:26:52.687305	CPU-L01-163	1
2212	11816	5532	D	2017-11-29 12:26:54.782862	CPU-L01-163	1
2213	11824	5532	D	2017-11-29 12:26:56.734837	CPU-L01-163	1
2214	11814	5532	D	2017-11-29 12:26:58.639234	CPU-L01-163	1
2215	11810	5532	D	2017-11-29 12:27:00.652486	CPU-L01-163	1
2216	11808	5532	D	2017-11-29 12:27:02.746342	CPU-L01-163	1
2217	11838	5532	D	2017-11-29 12:27:04.714536	CPU-L01-163	1
2218	11821	5532	D	2017-11-29 12:27:06.619044	CPU-L01-163	1
2219	11823	5532	D	2017-11-29 12:27:08.554208	CPU-L01-163	1
2220	13094	5532	D	2017-11-29 12:27:10.332439	CPU-L01-163	1
2221	11812	5532	D	2017-11-29 12:27:12.236593	CPU-L01-163	1
2222	11802	5532	D	2017-11-29 12:27:14.320006	CPU-L01-163	1
2223	11807	5532	D	2017-11-29 12:27:16.327266	CPU-L01-163	1
2224	11796	5532	D	2017-11-29 12:27:18.054904	CPU-L01-163	1
2225	11844	5532	D	2017-11-29 12:28:02.965712	CPU-L01-163	1
2226	11841	5532	D	2017-11-29 12:28:05.483196	CPU-L01-163	1
2227	11843	5532	D	2017-11-29 12:28:08.105077	CPU-L01-163	1
2228	11836	5532	D	2017-11-29 12:28:10.742335	CPU-L01-163	1
2229	11825	5532	D	2017-11-29 12:28:13.096673	CPU-L01-163	1
2230	11828	5532	D	2017-11-29 12:28:15.406733	CPU-L01-163	1
2231	11805	5532	D	2017-11-29 12:28:17.568957	CPU-L01-163	1
2232	11817	5532	D	2017-11-29 12:28:20.169035	CPU-L01-163	1
2233	11795	5532	D	2017-11-29 12:28:22.624166	CPU-L01-163	1
2234	13093	5532	D	2017-11-29 12:28:25.020762	CPU-L01-163	1
2235	11800	5532	D	2017-11-29 12:28:27.394927	CPU-L01-163	1
2236	11792	5532	D	2017-11-29 12:28:30.281553	CPU-L01-163	1
2237	11798	5532	D	2017-11-29 12:29:03.476836	CPU-L01-163	1
2238	11793	5532	D	2017-11-29 12:29:06.348447	CPU-L01-163	1
2239	11791	5532	D	2017-11-29 12:29:08.689136	CPU-L01-163	1
2240	11784	5532	D	2017-11-29 12:29:10.858329	CPU-L01-163	1
2241	11763	5532	D	2017-11-29 12:29:13.325701	CPU-L01-163	1
2242	13092	5532	D	2017-11-29 12:29:15.598322	CPU-L01-163	1
2243	11765	5532	D	2017-11-29 12:29:17.789724	CPU-L01-163	1
2244	11767	5532	D	2017-11-29 12:29:19.583805	CPU-L01-163	1
2245	11768	5532	D	2017-11-29 12:29:22.596811	CPU-L01-163	1
2246	11762	5532	D	2017-11-29 12:29:24.594628	CPU-L01-163	1
2247	11764	5532	D	2017-11-29 12:29:26.777915	CPU-L01-163	1
2248	13091	5532	D	2017-11-29 12:29:28.930357	CPU-L01-163	1
2249	11759	5532	D	2017-11-29 12:29:31.024981	CPU-L01-163	1
2250	11770	5532	D	2017-11-29 12:29:33.025483	CPU-L01-163	1
2251	11756	5532	D	2017-11-29 12:29:34.975961	CPU-L01-163	1
2252	11753	5532	D	2017-11-29 12:29:36.973476	CPU-L01-163	1
2253	11754	5532	D	2017-11-29 12:29:39.195947	CPU-L01-163	1
2254	13090	5532	D	2017-11-29 12:29:41.447005	CPU-L01-163	1
2255	11749	5532	D	2017-11-29 12:29:43.862314	CPU-L01-163	1
2256	13089	5532	D	2017-11-29 12:29:46.161982	CPU-L01-163	1
2257	11747	5532	D	2017-11-29 12:29:48.17684	CPU-L01-163	1
2258	11745	5532	D	2017-11-29 12:29:50.171059	CPU-L01-163	1
2259	11743	5532	D	2017-11-29 12:29:52.252327	CPU-L01-163	1
2260	11744	5532	D	2017-11-29 12:29:53.825814	CPU-L01-163	1
2261	11746	5532	D	2017-11-29 12:29:55.621527	CPU-L01-163	1
2262	11740	5532	D	2017-11-29 12:29:57.730397	CPU-L01-163	1
2263	11755	5532	D	2017-11-29 12:29:59.346608	CPU-L01-163	1
2264	11739	5532	D	2017-11-29 12:30:01.092295	CPU-L01-163	1
2265	11741	5532	D	2017-11-29 12:30:07.051499	CPU-L01-163	1
2266	13088	5532	D	2017-11-29 12:30:09.43596	CPU-L01-163	1
2267	11742	5532	D	2017-11-29 12:30:11.186777	CPU-L01-163	1
2268	11735	5532	D	2017-11-29 12:30:12.933622	CPU-L01-163	1
2269	11733	5532	D	2017-11-29 12:30:14.742705	CPU-L01-163	1
2270	11734	5532	D	2017-11-29 12:30:16.386599	CPU-L01-163	1
2271	11731	5532	D	2017-11-29 12:30:17.850678	CPU-L01-163	1
2272	11730	5532	D	2017-11-29 12:30:19.666182	CPU-L01-163	1
2273	11732	5532	D	2017-11-29 12:30:21.95598	CPU-L01-163	1
2274	13087	5532	D	2017-11-29 12:30:24.086359	CPU-L01-163	1
2275	11728	5532	D	2017-11-29 12:30:26.170188	CPU-L01-163	1
2276	11748	5532	D	2017-11-29 12:30:27.855309	CPU-L01-163	1
2277	11751	5532	D	2017-11-29 12:30:29.697651	CPU-L01-163	1
2278	11774	5532	D	2017-11-29 12:30:32.001727	CPU-L01-163	1
2279	11778	5532	D	2017-11-29 12:30:34.584378	CPU-L01-163	1
2280	11737	5532	D	2017-11-29 12:30:36.758864	CPU-L01-163	1
2281	11787	5532	D	2017-11-29 12:30:39.096954	CPU-L01-163	1
2282	11738	5532	D	2017-11-29 12:30:41.156308	CPU-L01-163	1
2283	11726	5532	D	2017-11-29 12:30:43.396122	CPU-L01-163	1
2284	11724	5532	D	2017-11-29 12:30:45.390553	CPU-L01-163	1
2285	11721	5532	D	2017-11-29 12:30:47.480858	CPU-L01-163	1
2286	11723	5532	D	2017-11-29 12:30:49.524144	CPU-L01-163	1
2287	11725	5532	D	2017-11-29 12:30:51.430753	CPU-L01-163	1
2288	11781	5532	D	2017-11-29 12:30:56.313999	CPU-L01-163	1
2289	11727	5532	D	2017-11-29 12:30:58.28009	CPU-L01-163	1
2290	11772	5532	D	2017-11-29 12:31:00.573409	CPU-L01-163	1
2291	11720	5532	D	2017-11-29 12:31:02.387435	CPU-L01-163	1
2292	11722	5532	D	2017-11-29 12:31:04.348707	CPU-L01-163	1
2293	11719	5532	D	2017-11-29 12:31:06.347793	CPU-L01-163	1
2294	11713	5532	D	2017-11-29 12:31:08.578726	CPU-L01-163	1
2295	11703	5532	D	2017-11-29 12:31:10.411763	CPU-L01-163	1
2296	11705	5532	D	2017-11-29 12:31:12.242337	CPU-L01-163	1
2297	11701	5532	D	2017-11-29 12:31:13.964587	CPU-L01-163	1
2298	11709	5532	D	2017-11-29 12:31:15.563308	CPU-L01-163	1
2299	11699	5532	D	2017-11-29 12:31:17.122195	CPU-L01-163	1
2300	11702	5532	D	2017-11-29 12:31:18.876758	CPU-L01-163	1
2301	11698	5532	D	2017-11-29 12:31:20.471278	CPU-L01-163	1
2302	11697	5532	D	2017-11-29 12:31:22.202877	CPU-L01-163	1
2303	11695	5532	D	2017-11-29 12:31:23.90378	CPU-L01-163	1
2304	13084	5532	D	2017-11-29 12:31:26.088958	CPU-L01-163	1
2305	11693	5532	D	2017-11-29 12:31:27.711513	CPU-L01-163	1
2306	11692	5532	D	2017-11-29 12:31:29.26855	CPU-L01-163	1
2307	11694	5532	D	2017-11-29 12:31:30.77043	CPU-L01-163	1
2308	11690	5532	D	2017-11-29 12:31:32.396681	CPU-L01-163	1
2309	11687	5532	D	2017-11-29 12:31:34.067399	CPU-L01-163	1
2310	11689	5532	D	2017-11-29 12:31:35.832484	CPU-L01-163	1
2311	11688	5532	D	2017-11-29 12:31:37.499634	CPU-L01-163	1
2312	13085	5532	D	2017-11-29 12:31:42.591796	CPU-L01-163	1
2313	11691	5532	D	2017-11-29 12:31:45.179197	CPU-L01-163	1
2314	11718	5532	D	2017-11-29 12:31:47.335918	CPU-L01-163	1
2315	11717	5532	D	2017-11-29 12:31:49.333718	CPU-L01-163	1
2316	13086	5532	D	2017-11-29 12:31:51.77458	CPU-L01-163	1
2317	11716	5532	D	2017-11-29 12:31:53.941081	CPU-L01-163	1
2318	11715	5532	D	2017-11-29 12:31:56.048656	CPU-L01-163	1
2319	11710	5532	D	2017-11-29 12:31:58.110874	CPU-L01-163	1
2320	13083	5532	D	2017-11-29 12:32:00.41809	CPU-L01-163	1
2321	13082	5532	D	2017-11-29 12:32:02.560592	CPU-L01-163	1
2322	13081	5532	D	2017-11-29 12:32:04.621777	CPU-L01-163	1
2323	11686	5532	D	2017-11-29 12:32:06.485352	CPU-L01-163	1
2324	13080	5532	D	2017-11-29 12:32:08.476104	CPU-L01-163	1
2325	11685	5532	D	2017-11-29 12:32:16.722887	CPU-L01-163	1
2326	11684	5532	D	2017-11-29 12:32:19.24813	CPU-L01-163	1
2327	11683	5532	D	2017-11-29 12:32:21.419897	CPU-L01-163	1
2328	13079	5532	D	2017-11-29 12:32:23.67934	CPU-L01-163	1
2329	11682	5532	D	2017-11-29 12:32:26.04039	CPU-L01-163	1
2330	11681	5532	D	2017-11-29 12:32:28.104045	CPU-L01-163	1
2331	11680	5532	D	2017-11-29 12:32:30.025033	CPU-L01-163	1
2332	11678	5532	D	2017-11-29 12:32:33.710496	CPU-L01-163	1
2333	11676	5532	D	2017-11-29 12:32:35.623668	CPU-L01-163	1
2334	13078	5532	D	2017-11-29 12:32:38.139386	CPU-L01-163	1
2335	11675	5532	D	2017-11-29 12:32:40.539151	CPU-L01-163	1
2336	11674	5532	D	2017-11-29 12:32:42.939681	CPU-L01-163	1
2337	11673	5532	D	2017-11-29 12:32:45.112015	CPU-L01-163	1
2338	11671	5532	D	2017-11-29 12:32:46.968751	CPU-L01-163	1
2339	11670	5532	D	2017-11-29 12:32:48.888253	CPU-L01-163	1
2340	11669	5532	D	2017-11-29 12:32:50.844299	CPU-L01-163	1
2341	11668	5532	D	2017-11-29 12:32:52.876482	CPU-L01-163	1
2342	11667	5532	D	2017-11-29 12:32:55.21016	CPU-L01-163	1
2343	13077	5532	D	2017-11-29 12:32:57.829866	CPU-L01-163	1
2344	13075	5532	D	2017-11-29 12:32:59.926981	CPU-L01-163	1
2345	11666	5532	D	2017-11-29 12:33:01.82054	CPU-L01-163	1
2346	11665	5532	D	2017-11-29 12:33:03.885184	CPU-L01-163	1
2347	11663	5532	D	2017-11-29 12:33:06.338431	CPU-L01-163	1
2348	11661	5532	D	2017-11-29 12:33:08.558116	CPU-L01-163	1
2349	11662	5532	D	2017-11-29 12:33:11.030103	CPU-L01-163	1
2350	11660	5532	D	2017-11-29 12:33:13.050852	CPU-L01-163	1
2351	13074	5532	D	2017-11-29 12:33:15.064382	CPU-L01-163	1
2352	11659	5532	D	2017-11-29 12:33:16.87663	CPU-L01-163	1
2353	11658	5532	D	2017-11-29 12:33:18.780448	CPU-L01-163	1
2354	11657	5532	D	2017-11-29 12:33:20.682956	CPU-L01-163	1
2355	11656	5532	D	2017-11-29 12:33:22.738103	CPU-L01-163	1
2356	11655	5532	D	2017-11-29 12:33:24.682504	CPU-L01-163	1
2357	13073	5532	D	2017-11-29 12:33:26.538073	CPU-L01-163	1
2358	11654	5532	D	2017-11-29 12:33:28.567001	CPU-L01-163	1
2359	11653	5532	D	2017-11-29 12:33:30.622665	CPU-L01-163	1
2360	11652	5532	D	2017-11-29 12:33:33.319041	CPU-L01-163	1
2361	11650	5532	D	2017-11-29 12:33:35.567491	CPU-L01-163	1
2362	11649	5532	D	2017-11-29 12:33:37.53204	CPU-L01-163	1
2363	11648	5532	D	2017-11-29 12:33:39.839967	CPU-L01-163	1
2364	13072	5532	D	2017-11-29 12:33:41.815108	CPU-L01-163	1
2365	13071	5532	D	2017-11-29 12:33:43.712149	CPU-L01-163	1
2366	22398	5532	D	2017-11-29 12:38:46.743208	CPU-L01-163	1
2367	17237	315	D	2017-11-29 12:57:46.993357	CPU-L01-111	1
2368	17239	315	D	2017-11-29 12:57:51.680783	CPU-L01-111	1
2369	22381	315	D	2017-11-29 13:01:17.506759	CPU-L01-111	1
2370	22384	315	D	2017-11-29 13:01:23.816715	CPU-L01-111	1
2371	22299	315	D	2017-11-29 16:02:49.991748	CPU-L01-111	1
2372	12100	315	E	2017-11-29 16:19:40.959001	CPU-L01-111	1
2373	22636	5532	D	2017-11-29 17:30:57.63972	CPU-L01-163	1
2374	22646	315	E	2017-11-29 17:34:14.994061	CPU-L01-111	1
2375	22645	5532	E	2017-11-29 17:34:50.434659	CPU-L01-163	1
2376	20634	1	E	2017-11-29 17:48:35.659858	SOLUCIONES	1
2377	22644	5532	E	2017-11-29 18:06:10.124274	CPU-L01-163	1
2378	22643	5532	E	2017-11-29 18:06:48.066932	CPU-L01-163	1
2379	22641	5532	E	2017-11-29 18:07:08.759606	CPU-L01-163	1
2380	22640	5532	E	2017-11-29 18:07:28.813057	CPU-L01-163	1
2381	22639	5532	E	2017-11-29 18:08:29.793778	CPU-L01-163	1
2382	22638	5532	E	2017-11-29 18:08:46.916929	CPU-L01-163	1
2383	22654	5532	E	2017-11-29 18:09:32.695956	CPU-L01-163	1
2384	22635	5532	E	2017-11-29 18:09:54.335054	CPU-L01-163	1
2385	22634	5532	E	2017-11-29 18:10:12.253097	CPU-L01-163	1
2386	22632	5532	E	2017-11-29 18:10:31.47602	CPU-L01-163	1
2387	22631	5532	E	2017-11-29 18:10:51.906601	CPU-L01-163	1
2388	22629	5532	E	2017-11-29 18:11:45.285169	CPU-L01-163	1
2389	22628	5532	E	2017-11-29 18:12:02.570244	CPU-L01-163	1
2390	22627	5532	E	2017-11-29 18:12:31.687196	CPU-L01-163	1
2391	22625	5532	E	2017-11-29 18:12:49.761613	CPU-L01-163	1
2392	22624	5532	E	2017-11-29 18:13:23.597727	CPU-L01-163	1
2393	22623	5532	E	2017-11-29 18:16:30.401033	CPU-L01-163	1
2394	22621	5532	E	2017-11-29 18:16:50.160516	CPU-L01-163	1
2395	22620	5532	E	2017-11-29 18:17:12.298884	CPU-L01-163	1
2396	22619	5532	E	2017-11-29 18:17:35.513285	CPU-L01-163	1
2397	22619	5532	E	2017-11-29 18:17:49.968969	CPU-L01-163	1
2398	22618	5532	E	2017-11-29 18:18:00.401676	CPU-L01-163	1
2399	22617	5532	E	2017-11-29 18:18:50.857774	CPU-L01-163	1
2400	22615	5532	E	2017-11-29 18:19:16.789468	CPU-L01-163	1
2401	22613	5532	E	2017-11-29 18:19:34.859619	CPU-L01-163	1
2402	22612	5532	E	2017-11-29 18:20:01.819742	CPU-L01-163	1
2403	22610	5532	E	2017-11-29 18:20:20.266953	CPU-L01-163	1
2404	22609	5532	E	2017-11-29 18:20:37.042426	CPU-L01-163	1
2405	22608	5532	E	2017-11-29 18:21:17.169567	CPU-L01-163	1
2406	22607	5532	E	2017-11-29 18:21:30.830352	CPU-L01-163	1
2407	22605	5532	E	2017-11-29 18:21:59.102383	CPU-L01-163	1
2408	22603	5532	E	2017-11-29 18:22:30.600889	CPU-L01-163	1
2409	22602	5532	E	2017-11-29 18:22:44.292145	CPU-L01-163	1
2410	22601	5532	E	2017-11-29 18:23:03.684434	CPU-L01-163	1
2411	22599	5532	E	2017-11-29 18:23:21.34598	CPU-L01-163	1
2412	22598	5532	E	2017-11-29 18:23:51.662012	CPU-L01-163	1
2413	22597	5532	E	2017-11-29 18:24:26.433297	CPU-L01-163	1
2414	18201	3568	E	2017-11-30 08:18:04.069687	SANJUAN-LAPTOP	1
2415	22685	1	D	2017-11-30 10:02:42.22593	SISTEMAS2-PC	1
2416	22698	1	D	2017-11-30 10:28:32.36318	SISTEMAS2-PC	1
2417	22703	1	D	2017-11-30 10:54:59.475444	CPU-FSA-L05-051	1
2418	22705	1	D	2017-11-30 11:16:17.878804	TUCUME-PC	1
2419	22714	1	D	2017-11-30 11:46:31.254616	CONTASTAANA-PC	1
2420	22722	1	D	2017-11-30 12:10:06.949623	SISTEMAS2-PC	1
2421	22721	1	D	2017-11-30 12:10:11.875218	SISTEMAS2-PC	1
2422	22728	1	D	2017-11-30 12:40:22.504146	SISTEMAS2-PC	1
2423	22727	1	D	2017-11-30 12:40:26.240362	SISTEMAS2-PC	1
2424	22753	1	D	2017-11-30 16:54:44.702877	ADMIN-PC	1
2425	22751	3568	E	2017-11-30 17:01:01.910405	SANJUAN-LAPTOP	1
2426	22751	3568	E	2017-11-30 17:10:08.653414	SANJUAN-LAPTOP	1
2427	22749	1	D	2017-11-30 17:24:40.855772	NBK-L01-72	1
2428	22751	3568	E	2017-11-30 17:32:00.63811	SANJUAN-LAPTOP	1
2429	18755	1	E	2017-11-30 18:10:54.880674	SISTEMAS2-PC	1
2430	20219	1	E	2017-11-30 18:11:34.540434	SISTEMAS2-PC	1
2431	21581	1	E	2017-11-30 18:13:27.97669	SISTEMAS2-PC	1
2432	20882	1	E	2017-11-30 18:14:39.832118	SISTEMAS2-PC	1
2433	22798	1	D	2017-11-30 22:39:31.124912	LAPTOP-71O3RE7I	1
2434	22800	1	D	2017-11-30 22:40:00.143496	LAPTOP-71O3RE7I	1
2435	22799	1	D	2017-11-30 22:40:03.224242	LAPTOP-71O3RE7I	1
2436	22801	1	D	2017-11-30 22:58:01.625471	LAPTOP-71O3RE7I	1
2437	22860	169	E	2017-12-01 12:43:16.825824	SISTEMAS23	1
2438	22906	1	D	2017-12-01 17:58:49.701823	SISTEMAS2-PC	1
2439	22899	3568	E	2017-12-01 18:15:23.886759	SANJUAN-LAPTOP	1
2440	22965	3568	E	2017-12-02 13:15:47.487154	SANJUAN-LAPTOP	1
2441	22911	169	E	2017-12-05 09:51:10.616975	SISTEMAS23	1
2442	23103	1	E	2017-12-05 11:52:14.141103	SISTEMAS2-PC	1
2443	23122	1	E	2017-12-05 12:01:29.67698	SISTEMAS2-PC	1
2444	23120	1	D	2017-12-05 12:02:05.135309	SISTEMAS2-PC	1
2445	23136	1	D	2017-12-05 13:07:18.677085	SISTEMAS2-PC	1
2446	23141	1	D	2017-12-05 15:23:27.637287	SISTEMAS2-PC	1
2447	23147	1	D	2017-12-05 15:45:33.510348	SISTEMAS2-PC	1
2448	23150	1	D	2017-12-05 16:35:29.614629	CHONGOYAPE-PC	1
2449	23155	1	D	2017-12-05 16:51:40.245512	CONTASTAANA-PC	1
2450	23154	1	D	2017-12-05 16:51:43.479	CONTASTAANA-PC	1
2451	22846	313	E	2017-12-05 17:39:49.085282	NBK-L01-72	1
2452	23255	169	E	2017-12-07 08:44:16.185296	SISTEMAS23	1
2453	23252	1	E	2017-12-07 08:46:41.911679	TUCUME-PC	1
2454	22843	1	E	2017-12-09 02:10:41.143561	SOLUCIONES	1
2455	23251	1	E	2017-12-09 02:11:32.420924	SOLUCIONES	1
2456	3920	313	E	2017-12-11 15:39:16.149044	NBK-L01-72	1
2457	4048	313	E	2017-12-11 15:40:19.317142	NBK-L01-72	1
2458	23522	1	D	2017-12-12 08:31:02.677736	SISTEMAS2-PC	1
2459	23572	313	E	2017-12-12 08:53:37.455894	NBK-L01-72	1
2460	23588	313	D	2017-12-12 09:27:55.878666	NBK-L01-72	1
2461	23371	1	D	2017-12-12 09:35:47.214208	SISTEMAS2-PC	1
2462	23368	1	D	2017-12-12 09:36:44.265239	SISTEMAS2-PC	1
2463	23351	1	D	2017-12-12 09:36:50.830857	SISTEMAS2-PC	1
2464	23290	1	D	2017-12-12 09:36:58.751985	SISTEMAS2-PC	1
2465	23532	1	D	2017-12-12 09:40:23.831291	SISTEMAS2-PC	1
2466	23531	1	D	2017-12-12 09:40:26.311754	SISTEMAS2-PC	1
2467	23521	1	D	2017-12-12 09:40:30.93776	SISTEMAS2-PC	1
2468	23422	1	D	2017-12-12 09:40:32.496649	SISTEMAS2-PC	1
2469	23419	1	D	2017-12-12 09:40:34.152601	SISTEMAS2-PC	1
2470	23416	1	D	2017-12-12 09:40:37.569396	SISTEMAS2-PC	1
2471	23411	1	D	2017-12-12 09:40:40.591556	SISTEMAS2-PC	1
2472	23375	1	D	2017-12-12 09:40:42.572079	SISTEMAS2-PC	1
2473	23366	1	D	2017-12-12 09:40:44.420536	SISTEMAS2-PC	1
2474	23364	1	D	2017-12-12 09:40:46.090994	SISTEMAS2-PC	1
2475	23363	1	D	2017-12-12 09:40:49.7208	SISTEMAS2-PC	1
2476	23362	1	D	2017-12-12 09:40:52.921579	SISTEMAS2-PC	1
2477	23357	1	D	2017-12-12 09:40:55.040148	SISTEMAS2-PC	1
2478	23356	1	D	2017-12-12 09:40:56.896552	SISTEMAS2-PC	1
2479	23355	1	D	2017-12-12 09:40:58.816477	SISTEMAS2-PC	1
2480	23354	1	D	2017-12-12 09:41:01.823191	SISTEMAS2-PC	1
2481	23353	1	D	2017-12-12 09:41:05.151251	SISTEMAS2-PC	1
2482	23352	1	D	2017-12-12 09:41:07.152007	SISTEMAS2-PC	1
2483	23584	1	E	2017-12-12 10:30:42.58459	SOLUCIONES	1
2484	23623	3568	E	2017-12-12 10:54:39.121426	SANJUAN-LAPTOP	1
2485	23623	3568	E	2017-12-12 10:55:07.909028	SANJUAN-LAPTOP	1
2486	23628	313	E	2017-12-12 11:30:59.856446	NBK-L01-72	1
2487	23634	315	E	2017-12-12 13:16:19.438815	CPU-L01-111	1
2488	23634	1	D	2017-12-12 15:39:41.958896	CPU-L01-111	1
2489	23639	1	D	2017-12-12 15:44:10.489631	CPU-L01-111	1
2490	23641	1	D	2017-12-12 15:47:23.898567	CPU-L01-111	1
2491	23642	1	E	2017-12-12 16:33:08.918648	SOLUCIONES	1
2492	23657	1	D	2017-12-12 18:09:50.91367	CONTABILIDAD15	1
2493	23584	4508	E	2017-12-13 08:46:50.293566	CPU-L01-64	1
2494	23584	315	E	2017-12-13 08:50:07.764898	CPU-L01-111	1
2495	23584	315	E	2017-12-13 08:51:19.934416	CPU-L01-111	1
2496	23515	1	D	2017-12-13 08:59:21.001133	SISTEMAS2-PC	1
2497	23667	1	E	2017-12-13 09:01:06.087479	SISTEMAS2-PC	1
2498	23618	313	E	2017-12-13 09:17:41.931986	NBK-L01-72	1
2499	23618	313	E	2017-12-13 09:17:57.183049	NBK-L01-72	1
2500	23635	313	E	2017-12-13 09:19:51.442775	NBK-L01-72	1
2501	23636	313	E	2017-12-13 09:22:18.712377	NBK-L01-72	1
2502	23643	313	E	2017-12-13 09:23:48.555385	NBK-L01-72	1
2503	23644	313	E	2017-12-13 09:25:26.041929	NBK-L01-72	1
2504	23645	313	E	2017-12-13 09:26:56.27766	NBK-L01-72	1
2505	23677	313	E	2017-12-13 10:27:23.650174	NBK-L01-72	1
2506	23695	1	E	2017-12-13 17:24:37.591966	SISTEMAS2-PC	1
2507	23997	1	D	2017-12-16 13:52:46.883288	LAPTOP-71O3RE7I	1
2508	24036	1	E	2017-12-19 10:05:49.329252	SISTEMAS2-PC	1
2509	24045	1	E	2017-12-19 10:05:56.588201	SISTEMAS2-PC	1
2510	24060	1	E	2017-12-19 10:06:03.959189	SISTEMAS2-PC	1
2511	20513	1	E	2017-12-21 10:30:57.404705	SISTEMAS2-PC	1
2512	20512	1	E	2017-12-21 10:31:46.012122	SISTEMAS2-PC	1
2513	23619	1	E	2017-12-21 10:32:48.323267	SISTEMAS2-PC	1
2514	23882	1	E	2017-12-21 10:33:02.709718	SISTEMAS2-PC	1
2515	23882	1	E	2017-12-21 10:41:28.082088	SISTEMAS2-PC	1
2516	23882	1	E	2017-12-21 11:10:17.043826	SISTEMAS2-PC	1
2517	24360	1	E	2017-12-21 11:12:45.26329	SISTEMAS2-PC	1
2518	24360	1	E	2017-12-21 11:41:41.616607	SISTEMAS2-PC	1
2519	24382	4508	E	2017-12-21 16:46:19.11388	CPU-L01-64	1
2520	24381	4508	E	2017-12-21 16:46:47.641425	CPU-L01-64	1
2521	24323	313	E	2017-12-22 17:02:54.85193	NBK-L01-72	1
2522	24666	1	D	2017-12-27 11:13:09.136477	SISTEMAS2-PC	1
2523	24665	1	D	2017-12-27 11:13:13.075191	SISTEMAS2-PC	1
2524	24664	1	D	2017-12-27 11:13:16.506808	SISTEMAS2-PC	1
2525	24663	1	D	2017-12-27 11:13:20.001603	SISTEMAS2-PC	1
2526	24656	1	D	2017-12-27 11:13:32.411488	SISTEMAS2-PC	1
2527	24928	1	D	2017-12-29 01:06:25.260382	LAPTOP-71O3RE7I	1
2528	24929	1	D	2017-12-29 01:35:08.886884	LAPTOP-71O3RE7I	1
2529	25062	4508	E	2017-12-30 11:24:36.504705	CPU-L01-64	1
2530	25062	4508	E	2017-12-30 11:25:40.342667	CPU-L01-64	1
2531	25063	4508	E	2017-12-30 11:29:28.159871	CPU-L01-64	1
2532	24942	315	D	2017-12-30 12:01:39.567443	CPU-L01-111	1
2533	24939	315	D	2017-12-30 12:01:42.685566	CPU-L01-111	1
2534	25026	1	D	2018-01-03 08:52:46.726287	SISTEMAS23	1
2535	25232	3491	E	2018-01-04 08:20:32.669536	CONTABILIDAD15	1
2536	25231	3491	E	2018-01-04 08:20:47.161172	CONTABILIDAD15	1
2537	25230	3491	E	2018-01-04 08:20:58.619834	CONTABILIDAD15	1
2538	25228	3491	E	2018-01-04 08:21:11.064493	CONTABILIDAD15	1
2539	25227	3491	E	2018-01-04 08:21:22.938764	CONTABILIDAD15	1
2540	25226	3491	E	2018-01-04 08:21:33.826497	CONTABILIDAD15	1
2541	25225	3491	E	2018-01-04 08:21:43.385389	CONTABILIDAD15	1
2542	25224	3491	E	2018-01-04 08:21:53.11344	CONTABILIDAD15	1
2543	25223	3491	E	2018-01-04 08:22:03.993821	CONTABILIDAD15	1
2544	25222	3491	E	2018-01-04 08:22:14.040593	CONTABILIDAD15	1
2545	25221	3491	E	2018-01-04 08:22:22.495159	CONTABILIDAD15	1
2546	25220	3491	E	2018-01-04 08:22:33.978233	CONTABILIDAD15	1
2547	25219	3491	E	2018-01-04 08:22:43.806801	CONTABILIDAD15	1
2548	25218	3491	E	2018-01-04 08:22:53.164211	CONTABILIDAD15	1
2549	25213	3491	E	2018-01-04 08:23:04.482485	CONTABILIDAD15	1
2550	25313	1	D	2018-01-04 09:59:55.900996	LAPTOP-71O3RE7I	1
2551	25390	1	D	2018-01-04 23:48:54.255991	LAPTOP-71O3RE7I	1
2552	25365	1	E	2018-01-05 00:03:34.254272	SOLUCIONES	1
2553	25507	1	E	2018-01-06 10:35:14.091433	SISTEMAS2-PC	1
2554	25870	3491	E	2018-01-11 09:10:40.446722	CONTABILIDAD15	1
2555	26235	3491	E	2018-01-16 08:25:41.541928	CONTABILIDAD15	1
2556	26237	3491	E	2018-01-16 08:26:13.294645	CONTABILIDAD15	1
2557	25213	3491	E	2018-01-17 10:44:50.071839	CONTABILIDAD15	1
2558	26619	1	D	2018-01-19 12:56:12.893033	SISTEMAS2-PC	1
2559	26709	1	E	2018-01-20 10:24:59.226332	SISTEMAS2-PC	1
2560	26746	3491	E	2018-01-20 13:01:05.155716	CONTABILIDAD15	1
2561	26799	3491	E	2018-01-22 11:09:31.103093	CONTABILIDAD15	1
2562	26813	1	E	2018-01-22 12:59:00.134664	SISTEMAS2-PC	1
2563	27000	315	E	2018-01-24 09:50:24.656815	CPU-L01-111	1
2564	27045	3491	E	2018-01-24 17:21:15.57331	CONTABILIDAD15	1
2565	27068	1	D	2018-01-25 08:33:55.954383	SISTEMAS2-PC	1
2566	27147	1	E	2018-01-26 14:50:47.028663	LAPTOP-71O3RE7I	1
2567	27148	1	E	2018-01-26 14:51:08.449809	LAPTOP-71O3RE7I	1
2568	27149	1	E	2018-01-26 14:51:34.719196	LAPTOP-71O3RE7I	1
2569	27150	1	E	2018-01-26 14:52:00.38246	LAPTOP-71O3RE7I	1
2570	27151	1	E	2018-01-26 14:52:22.301011	LAPTOP-71O3RE7I	1
2571	27152	1	E	2018-01-26 14:52:36.67895	LAPTOP-71O3RE7I	1
2572	27160	1	E	2018-01-26 14:52:51.558879	LAPTOP-71O3RE7I	1
2573	27164	1	E	2018-01-26 14:53:12.800369	LAPTOP-71O3RE7I	1
2574	27167	1	E	2018-01-26 14:53:30.147796	LAPTOP-71O3RE7I	1
2575	27176	1	E	2018-01-26 14:53:47.840707	LAPTOP-71O3RE7I	1
2576	27177	1	E	2018-01-26 14:54:05.422649	LAPTOP-71O3RE7I	1
2577	27178	1	E	2018-01-26 14:54:21.786824	LAPTOP-71O3RE7I	1
2578	27185	1	E	2018-01-26 14:54:40.03171	LAPTOP-71O3RE7I	1
2579	27429	4508	E	2018-01-30 08:58:50.226303	CPU-L01-64	1
2580	27427	4508	E	2018-01-30 08:59:20.922963	CPU-L01-64	1
2581	27559	3491	E	2018-01-31 10:25:26.325541	CONTABILIDAD15	1
2582	27562	3491	E	2018-01-31 10:45:26.003625	CONTABILIDAD15	1
2583	27559	3491	E	2018-01-31 10:45:49.89651	CONTABILIDAD15	1
2584	27564	1	E	2018-01-31 11:17:44.980873	SISTEMAS2-PC	1
2585	27564	315	E	2018-01-31 11:40:10.961366	CPU-L01-111	1
2586	27564	315	E	2018-01-31 11:41:28.712085	CPU-L01-111	1
2587	27580	3491	E	2018-01-31 12:30:11.971139	CONTABILIDAD15	1
2588	27579	315	D	2018-01-31 15:21:48.057988	CPU-L01-111	1
2589	27593	7849	E	2018-01-31 15:29:52.338915	CPU-L01-108	1
2590	27593	315	D	2018-01-31 15:47:44.143545	CPU-L01-111	1
2591	27562	3491	E	2018-02-01 15:17:27.933292	CONTABILIDAD15	1
2592	27713	3491	E	2018-02-01 17:17:27.934241	CONTABILIDAD15	1
2593	27726	3491	E	2018-02-01 18:08:32.031241	CONTABILIDAD15	1
2594	27726	3491	E	2018-02-02 08:06:43.944974	CONTABILIDAD15	1
2595	27846	1	E	2018-02-03 10:12:17.157869	SISTEMAS2-PC	1
2596	27677	315	D	2018-02-05 18:48:09.862425	CPU-L01-111	1
2597	28007	315	E	2018-02-05 18:50:03.610702	CPU-L01-111	1
2598	28133	3491	E	2018-02-07 10:37:35.243286	CONTABILIDAD15	1
2599	25528	3491	E	2018-02-08 12:35:19.846885	CONTABILIDAD15	1
2600	28266	313	E	2018-02-08 15:30:36.840077	NBK-L01-72	1
2601	28633	3491	E	2018-02-13 17:52:53.046485	CONTABILIDAD15	1
2602	29006	3491	E	2018-02-17 12:43:53.597013	CONTABILIDAD15	1
2603	29037	1	E	2018-02-19 10:08:49.680251	SISTEMAS23	1
2604	29035	1	E	2018-02-19 11:07:09.97911	SISTEMAS23	1
2605	29035	1	E	2018-02-19 11:11:01.442694	SISTEMAS23	1
2606	29311	1	E	2018-02-22 15:50:04.66244	CONTROL02	1
2607	29368	1	E	2018-02-22 15:59:31.378084	CONTROL02	1
2608	29403	313	D	2018-02-22 18:59:11.698298	NBK-L01-72	1
2609	29405	1	E	2018-02-23 09:52:36.34584	NBK-L01-72	1
2610	29451	1	D	2018-02-23 12:42:59.738124	CONTROL02	1
2611	29522	1	E	2018-02-24 08:13:34.496803	SISTEMAS2-PC	1
2612	29561	1	E	2018-02-24 12:13:34.383193	SISTEMAS2-PC	1
2613	29683	4508	E	2018-02-27 09:31:53.164006	CPU-L01-64	1
2614	29683	315	E	2018-02-27 09:36:56.159439	CPU-L01-111	1
2615	29683	315	E	2018-02-27 09:37:36.55147	CPU-L01-111	1
2616	29691	1	E	2018-02-27 11:33:50.236314	SISTEMAS2-PC	1
2617	29695	1	E	2018-02-27 11:34:00.204008	SISTEMAS2-PC	1
2618	29754	3491	E	2018-02-27 17:33:41.666393	CONTABILIDAD15	1
2619	29759	1	D	2018-02-27 20:50:53.303866	CAJAMARCA-PC	1
2620	29760	1	D	2018-02-27 20:58:59.477902	CAJAMARCA-PC	1
2621	29761	1	D	2018-02-27 21:09:03.524346	CAJAMARCA-PC	1
2622	29762	1	D	2018-02-28 08:46:52.643486	CHOTA-PC	1
2623	29763	1	D	2018-02-28 08:46:57.085875	CHOTA-PC	1
2624	29793	1	D	2018-02-28 10:03:02.614061	CHOTA-PC	1
2625	29791	1	D	2018-02-28 10:05:29.462777	CHOTA-PC	1
2626	29788	1	D	2018-02-28 10:05:35.028141	CHOTA-PC	1
2627	29799	1	D	2018-02-28 10:10:01.086974	CHOTA-PC	1
2628	29800	1	D	2018-02-28 10:10:20.514188	CHOTA-PC	1
2629	29804	1	D	2018-02-28 10:19:05.631438	CHOTA-PC	1
2630	29802	1	D	2018-02-28 10:19:24.750286	CHOTA-PC	1
2631	29805	315	D	2018-02-28 10:19:47.144898	CPU-L01-111	1
2632	29803	315	D	2018-02-28 10:19:54.541981	CPU-L01-111	1
2633	29806	315	E	2018-02-28 10:27:18.674725	CPU-L01-111	1
2634	29806	315	E	2018-02-28 10:28:14.808568	CPU-L01-111	1
2635	29807	315	E	2018-02-28 10:29:31.328786	CPU-L01-111	1
2636	29841	1	D	2018-02-28 16:21:06.93019	LAPTOP-71O3RE7I	1
2637	29861	1	D	2018-02-28 17:35:00.540462	EC-PC	1
2638	29860	1	D	2018-02-28 17:36:59.853227	EC-PC	1
2639	29869	1	D	2018-03-01 06:51:04.906674	LAPTOP-71O3RE7I	1
2640	29868	1	D	2018-03-01 06:51:08.097671	LAPTOP-71O3RE7I	1
2641	29872	1	D	2018-03-01 07:42:54.003547	LAPTOP-71O3RE7I	1
2642	29878	1	D	2018-03-01 08:23:53.877105	LAPTOP-71O3RE7I	1
2643	29877	1	D	2018-03-01 08:23:56.843024	LAPTOP-71O3RE7I	1
2644	29881	1	D	2018-03-01 08:38:47.321178	LAPTOP-71O3RE7I	1
2645	30000	1	D	2018-03-02 10:41:28.908963	CONTABILIDAD15	1
2646	29991	3491	E	2018-03-02 11:38:21.505413	CONTABILIDAD15	1
2647	29991	3491	E	2018-03-02 11:43:52.778196	CONTABILIDAD15	1
2648	29991	3491	E	2018-03-02 15:47:19.256869	CONTABILIDAD15	1
2649	29991	3491	E	2018-03-02 15:48:10.122376	CONTABILIDAD15	1
2650	30057	315	E	2018-03-02 18:43:59.988128	CPU-L01-111	1
2651	30164	1	E	2018-03-05 10:25:59.58217	SISTEMAS2-PC	1
2652	30143	1	E	2018-03-05 17:11:18.92746	SISTEMAS2-PC	1
2653	30143	1	E	2018-03-05 17:17:50.69743	SISTEMAS2-PC	1
2654	30143	1	E	2018-03-05 17:18:21.253226	SISTEMAS2-PC	1
2655	30143	1	E	2018-03-05 17:21:34.012906	SISTEMAS2-PC	1
2656	30292	315	E	2018-03-06 12:22:54.679772	CPU-L01-111	1
2657	30346	3491	E	2018-03-06 17:39:26.854024	CONTABILIDAD15	1
2658	30057	315	E	2018-03-07 17:14:37.729214	CPU-L01-111	1
2659	30559	3491	E	2018-03-08 15:59:50.842522	CONTABILIDAD15	1
2660	30559	3491	E	2018-03-08 16:11:29.268012	CONTABILIDAD15	1
2661	30559	3491	E	2018-03-08 16:28:27.114333	CONTABILIDAD15	1
2662	29153	1	E	2018-03-13 10:26:45.8239	CONTROL02	1
2663	29448	1	E	2018-03-13 13:06:01.206027	CONTROL02	1
2664	29447	1	E	2018-03-13 13:06:09.653619	CONTROL02	1
2665	31252	315	E	2018-03-16 12:47:24.873989	CPU-L01-111	1
2666	31252	315	E	2018-03-16 12:50:21.346958	CPU-L01-111	1
2667	31410	1	E	2018-03-19 10:42:53.028925	CPU-L01-163	1
2668	31512	3491	E	2018-03-20 16:23:02.362303	CONTABILIDAD15	1
2669	31512	1	D	2018-03-20 16:35:56.938292	CONTABILIDAD15	1
2670	31582	313	E	2018-03-21 09:20:10.997868	NBK-L01-72	1
2671	31582	313	D	2018-03-21 09:26:30.710989	NBK-L01-72	1
2672	31597	1	E	2018-03-21 10:25:46.242986	CONTROL02	1
2673	31700	1	D	2018-03-22 11:06:34.84323	ADMIN-PC	1
2674	31703	1	D	2018-03-22 11:06:44.992062	ADMIN-PC	1
2675	20634	315	E	2018-03-24 10:14:31.24321	CPU-L01-111	1
2676	31893	1	D	2018-03-26 07:41:44.635168	LAPTOP-71O3RE7I	1
2677	32081	315	D	2018-03-27 12:19:05.540796	CPU-L01-111	1
2678	32330	1	E	2018-03-31 12:36:22.555367	LAPTOP-71O3RE7I	1
2679	32329	1	E	2018-03-31 12:36:39.457862	LAPTOP-71O3RE7I	1
2680	32273	1	E	2018-03-31 12:36:52.721067	LAPTOP-71O3RE7I	1
2681	32322	1	E	2018-03-31 12:39:12.046856	LAPTOP-71O3RE7I	1
2682	32319	1	E	2018-03-31 12:39:26.194241	LAPTOP-71O3RE7I	1
2683	32283	1	E	2018-03-31 12:39:41.989011	LAPTOP-71O3RE7I	1
2684	32270	1	E	2018-03-31 12:39:55.254908	LAPTOP-71O3RE7I	1
2685	32320	3491	E	2018-03-31 12:40:18.38003	CONTABILIDAD15	1
2686	32442	313	E	2018-04-02 16:25:19.988537	EC-PC	1
2687	32693	313	E	2018-04-05 11:59:24.347298	NBK-L01-72	1
2688	33723	7849	D	2018-04-19 16:04:40.217121	CPU-L01-108	1
2689	33724	7849	D	2018-04-19 16:12:24.646023	CPU-L01-108	1
2690	33725	7849	D	2018-04-19 16:20:50.302965	CPU-L01-108	1
2691	33909	313	E	2018-04-25 11:17:16.493043	NBK-L01-72	1
2692	34029	1	E	2018-04-25 15:23:56.967094	SISTEMAS2-PC	1
2693	33956	1	D	2018-04-25 16:40:40.668925	SISTEMAS2-PC	1
2694	34042	1	E	2018-04-25 16:46:37.904563	SISTEMAS2-PC	1
2695	34117	1	E	2018-04-26 18:51:29.047736	SISTEMAS2-PC	1
2696	34238	1	E	2018-04-28 12:02:45.281676	SISTEMAS2-PC	1
2697	34299	1	D	2018-04-30 11:04:59.795254	SISTEMAS2-PC	1
2698	34505	315	E	2018-05-04 11:34:44.725481	CPU-L01-111	1
2699	34565	1	E	2018-05-05 12:50:52.348214	SISTEMAS2-PC	1
2700	35039	1	E	2018-05-16 19:13:49.266262	CONTROL02	1
2701	35080	3491	E	2018-05-17 10:17:29.329989	CONTABILIDAD15	1
2702	35094	3491	E	2018-05-17 12:01:15.981499	CONTABILIDAD15	1
2703	35094	3491	E	2018-05-17 12:07:56.174409	CONTABILIDAD15	1
2704	35098	3491	E	2018-05-17 12:53:50.841783	CONTABILIDAD15	1
2705	35080	1	E	2018-05-17 13:24:27.994462	SOLUCIONES	1
2706	35080	1	E	2018-05-17 13:30:22.743316	SOLUCIONES	1
2707	35098	1	E	2018-05-17 13:36:42.436296	SOLUCIONES	1
2708	35094	1	E	2018-05-17 13:36:46.426284	SOLUCIONES	1
2709	35084	1	E	2018-05-17 13:37:40.305845	SOLUCIONES	1
2710	35116	1	D	2018-05-17 15:52:53.8632	SISTEMAS2-PC	1
2711	35129	3491	E	2018-05-18 08:03:02.19529	CONTABILIDAD15	1
2712	35315	313	E	2018-05-21 18:43:22.790005	NBK-L01-72	1
2713	35315	3491	E	2018-05-22 10:08:18.857743	CONTABILIDAD15	1
2714	35316	3491	E	2018-05-22 11:37:02.765084	CONTABILIDAD15	1
2715	35315	3491	E	2018-05-22 17:18:17.533249	CONTABILIDAD15	1
2716	35316	3491	E	2018-05-22 17:19:43.713343	CONTABILIDAD15	1
2717	35475	3491	E	2018-05-24 11:16:54.743233	CONTABILIDAD15	1
2718	35296	3491	E	2018-05-24 11:17:29.92484	CONTABILIDAD15	1
2719	35475	3491	E	2018-05-24 12:52:03.793552	CONTABILIDAD15	1
2720	35669	1	D	2018-05-29 10:13:18.921671	SISTEMAS2-PC	1
2721	35670	1	D	2018-05-29 10:13:21.162387	SISTEMAS2-PC	1
2722	35672	1	D	2018-05-29 10:13:23.570325	SISTEMAS2-PC	1
2723	35773	315	E	2018-05-31 09:36:47.138826	CPU-L01-111	1
2724	35776	315	E	2018-05-31 10:05:43.503199	CPU-L01-111	1
2725	35773	315	E	2018-05-31 10:07:28.13407	CPU-L01-111	1
2726	35773	315	E	2018-05-31 10:58:14.44619	CPU-L01-111	1
2727	35831	1	D	2018-06-01 12:38:46.74166	SISTEMAS2-PC	1
2728	35843	315	E	2018-06-01 17:03:19.246819	CPU-L01-111	1
2729	35845	315	E	2018-06-01 17:03:32.266952	CPU-L01-111	1
2730	35845	315	E	2018-06-01 17:09:45.014059	CPU-L01-111	1
2731	35848	315	E	2018-06-01 17:46:24.983701	CPU-L01-111	1
2732	35849	315	E	2018-06-01 17:50:17.426694	CPU-L01-111	1
2733	35849	315	E	2018-06-01 17:51:26.538008	CPU-L01-111	1
2734	35982	315	E	2018-06-05 15:22:06.564807	CPU-L01-111	1
2735	35993	1	E	2018-06-06 06:51:57.545789	LAPTOP-71O3RE7I	1
2736	36024	4508	E	2018-06-06 16:47:19.555542	CPU-L01-64	1
2737	36094	10763	E	2018-06-09 12:28:19.610059	TRANSA02	1
2738	36094	10763	E	2018-06-09 12:41:06.342218	TRANSA02	1
2739	36112	1	E	2018-06-09 13:45:47.957035	SISTEMAS2-PC	1
2740	36111	1	E	2018-06-09 13:46:05.113102	SISTEMAS2-PC	1
2741	36113	1	E	2018-06-09 13:48:14.351457	SISTEMAS2-PC	1
2742	36113	1	D	2018-06-09 13:52:00.563418	SISTEMAS2-PC	1
2743	36112	1	D	2018-06-09 13:54:35.12503	SISTEMAS2-PC	1
2744	36111	1	D	2018-06-09 13:54:42.9496	SISTEMAS2-PC	1
2745	36154	1	E	2018-06-11 13:25:44.118726	CONTROL02	1
2746	36244	1	D	2018-06-13 12:31:16.226641	SISTEMAS2-PC	1
2747	36243	1	D	2018-06-13 12:31:28.986189	SISTEMAS2-PC	1
2748	36260	1	E	2018-06-13 16:48:18.67621	CONTROL02	1
2749	36094	1	E	2018-06-13 17:12:21.921706	SANJUAN-LAPTOP	1
2750	36097	1	E	2018-06-13 17:39:48.853127	CONTROL02	1
2751	36344	10860	E	2018-06-15 11:16:34.38202	TRANSA01	1
2752	36344	1	D	2018-06-15 11:46:55.160522	TRANSA01	1
2753	36346	1	D	2018-06-15 11:46:57.505711	TRANSA01	1
2754	36103	1	D	2018-06-15 11:46:59.249644	TRANSA01	1
2755	36094	1	D	2018-06-15 11:47:00.724339	TRANSA01	1
2756	36462	1	E	2018-06-18 14:29:27.11501	SISTEMAS2-PC	1
2757	36464	10763	E	2018-06-19 08:55:52.440102	TRANSA02	1
2758	36501	10860	E	2018-06-19 09:46:10.856772	TRANSA01	1
2759	36502	10860	E	2018-06-19 09:49:01.670784	TRANSA01	1
2760	36511	10860	E	2018-06-19 10:40:39.810564	TRANSA01	1
2761	36515	10860	E	2018-06-19 10:42:19.289056	TRANSA01	1
2762	36511	10860	E	2018-06-19 10:45:24.339994	TRANSA01	1
2763	36515	10860	E	2018-06-19 10:49:17.452766	TRANSA01	1
2764	36515	1	E	2018-06-20 18:28:10.942204	CONTROL02	1
2765	36511	1	E	2018-06-20 18:28:18.477326	CONTROL02	1
2766	35776	1	E	2018-06-20 18:28:25.592173	CONTROL02	1
2767	36646	1	D	2018-06-21 10:30:14.181983	SISTEMAS2-PC	1
2768	36692	1	E	2018-06-21 17:37:19.568279	SISTEMAS2-PC	1
2769	36692	1	E	2018-06-21 17:40:20.262655	SISTEMAS2-PC	1
2770	36692	1	E	2018-06-21 17:41:00.134275	SISTEMAS2-PC	1
2771	36696	1	D	2018-06-21 18:17:51.057432	SISTEMAS2-PC	1
2772	36760	10860	E	2018-06-22 18:48:20.351159	TRANSA01	1
2773	36760	10860	E	2018-06-22 18:52:55.930145	TRANSA01	1
2774	36909	10763	E	2018-06-25 17:19:41.641388	TRANSA02	1
2775	36977	1	E	2018-06-26 17:11:05.007932	CONTROL02	1
2776	36862	315	E	2018-06-27 08:37:08.521083	CPU-L01-111	1
2777	36909	315	E	2018-06-27 08:39:11.875963	CPU-L01-111	1
2778	36916	315	E	2018-06-27 08:39:25.675492	CPU-L01-111	1
2779	37014	10860	E	2018-06-27 12:54:10.92984	TRANSA01	1
2780	37044	10860	E	2018-06-28 16:15:47.465731	TRANSA01	1
2781	37229	10931	E	2018-07-02 11:41:52.176936	LUCIANA-LAPTOP	1
2782	37235	10931	E	2018-07-02 11:51:12.353833	LUCIANA-LAPTOP	1
2783	37239	10931	E	2018-07-02 12:03:24.211556	LUCIANA-LAPTOP	1
2784	37239	1	D	2018-07-02 12:06:49.000642	LUCIANA-LAPTOP	1
2785	37235	1	D	2018-07-02 12:06:53.101802	LUCIANA-LAPTOP	1
2786	37234	1	D	2018-07-02 12:06:54.835627	LUCIANA-LAPTOP	1
2787	37238	1	D	2018-07-02 12:06:56.726457	LUCIANA-LAPTOP	1
2788	37229	1	D	2018-07-02 12:06:58.304857	LUCIANA-LAPTOP	1
2789	37209	10860	E	2018-07-02 16:37:57.315952	TRANSA01	1
2790	37209	10860	E	2018-07-02 16:42:53.847143	TRANSA01	1
2791	37267	10860	E	2018-07-02 17:00:05.340927	TRANSA01	1
2792	37011	1	E	2018-07-03 11:02:16.996431	CONTROL02	1
2793	37464	1	E	2018-07-05 18:41:39.504352	CONTROL02	1
2794	37534	10757	E	2018-07-06 12:59:40.446637	NBK-L01-72	1
2795	37561	10860	E	2018-07-06 17:42:43.087898	TRANSA01	1
2796	37662	1	D	2018-07-09 10:59:02.647531	BOLIVAR-PC	1
2797	37713	10763	E	2018-07-09 16:06:26.784122	TRANSA02	1
2798	37702	10860	E	2018-07-10 16:47:16.163476	TRANSA01	1
2799	37772	315	E	2018-07-11 10:08:47.930952	CPU-L01-111	1
2800	37708	1	E	2018-07-11 10:13:26.816276	CONTROL02	1
2801	37706	1	E	2018-07-11 10:13:50.423158	CONTROL02	1
2802	37702	1	E	2018-07-11 10:14:06.350861	CONTROL02	1
2803	37701	1	E	2018-07-11 10:14:34.545275	CONTROL02	1
2804	37501	1	E	2018-07-11 10:14:57.678669	CONTROL02	1
2805	37421	1	E	2018-07-11 10:15:58.759241	CONTROL02	1
2806	37420	1	E	2018-07-11 10:17:39.963751	CONTROL02	1
2807	37419	1	E	2018-07-11 10:17:55.574144	CONTROL02	1
2808	37946	10860	E	2018-07-11 18:22:19.43089	TRANSA01	1
2809	38064	10757	E	2018-07-13 12:26:58.960337	NBK-L01-72	1
2810	38263	10757	D	2018-07-16 12:13:11.358088	BOLIVAR-PC	1
2811	38264	10757	D	2018-07-16 12:13:51.060883	BOLIVAR-PC	1
2812	38375	1	D	2018-07-17 16:09:51.256188	SISTEMAS2-PC	1
2813	38475	10763	E	2018-07-18 17:01:00.683453	TRANSA02	1
2814	38481	10860	E	2018-07-18 17:07:59.48461	TRANSA01	1
2815	38477	10763	E	2018-07-18 17:32:21.533889	TRANSA02	1
2816	38479	10860	E	2018-07-18 17:44:01.572912	TRANSA01	1
2817	38480	10860	E	2018-07-18 17:46:00.078767	TRANSA01	1
2818	38482	10860	E	2018-07-18 17:47:05.053717	TRANSA01	1
2819	38478	10763	E	2018-07-18 17:47:20.897569	TRANSA02	1
2820	38483	10860	E	2018-07-18 17:48:13.2334	TRANSA01	1
2821	38485	10860	E	2018-07-18 17:49:57.335476	TRANSA01	1
2822	38486	10860	E	2018-07-18 17:51:22.547426	TRANSA01	1
2823	38488	10860	E	2018-07-18 17:52:13.932835	TRANSA01	1
2824	38569	10860	E	2018-07-19 12:00:23.84836	TRANSA01	1
2825	38635	1	D	2018-07-20 12:25:52.634395	CONTROL02	1
2826	38664	10860	E	2018-07-20 17:46:46.264774	TRANSA01	1
2827	38852	1	D	2018-07-24 09:55:52.958168	JDCORNEJO-PC	1
2828	38860	1	E	2018-07-24 10:23:35.193286	SISTEMAS2-PC	1
2829	38899	10860	E	2018-07-24 15:46:38.622273	TRANSA01	1
2830	38960	1	D	2018-07-25 10:55:21.993064	SISTEMAS2-PC	1
2831	39331	10860	E	2018-07-30 17:51:31.716833	TRANSA01	1
2832	39372	10860	E	2018-07-31 11:18:31.143311	TRANSA01	1
2833	39471	7849	E	2018-08-03 08:13:17.037375	CPU-L01-108	1
2834	39470	7849	E	2018-08-03 08:14:22.263509	CPU-L01-108	1
2835	39857	11667	E	2018-08-06 10:01:52.002304	TRANSA01	1
2836	39790	11667	E	2018-08-06 10:32:57.909847	TRANSA01	1
2837	39790	11667	E	2018-08-06 10:33:46.879825	TRANSA01	1
2838	39790	11667	E	2018-08-06 10:34:05.751287	TRANSA01	1
2839	39790	11667	E	2018-08-06 10:34:29.239633	TRANSA01	1
2840	39877	1	E	2018-08-06 12:09:25.287286	SISTEMAS2-PC	1
2841	39878	1	E	2018-08-06 12:15:12.802663	SISTEMAS2-PC	1
2842	39920	11667	E	2018-08-06 17:50:34.291227	TRANSA01	1
2843	39920	11667	E	2018-08-06 17:52:59.516913	TRANSA01	1
2844	39929	11125	E	2018-08-06 18:33:03.444196	USUARIO-PC	1
2845	39995	1	E	2018-08-07 11:15:18.871638	LAPTOP-71O3RE7I	1
2846	39917	11444	E	2018-08-07 11:41:22.566423	CPU-L01-53	1
2847	39917	11444	E	2018-08-07 11:58:08.031649	CPU-L01-53	1
2848	39963	11444	E	2018-08-07 12:01:01.494709	CPU-L01-53	1
2849	40032	11125	E	2018-08-07 15:27:40.992318	USUARIO-PC	1
2850	40202	1	E	2018-08-07 17:52:34.672793	CONTROL02	1
2851	40196	1	E	2018-08-07 17:53:41.417238	CONTROL02	1
2852	40071	1	E	2018-08-07 18:23:04.789234	CONTROL02	1
2853	40297	10795	E	2018-08-08 17:20:06.226361	LAPTOP-71O3RE7I	1
2854	40324	1	D	2018-08-09 09:08:46.00501	SANTAANITA-LIMA	1
2855	40341	11667	E	2018-08-09 10:10:27.29687	TRANSA01	1
2856	40355	10763	E	2018-08-09 12:19:15.491524	TRANSA02	1
2857	40296	10795	E	2018-08-09 13:30:52.140894	SANTAANITA-LIMA	1
2858	40431	11667	E	2018-08-10 09:06:49.353216	TRANSA01	1
2859	40413	11667	E	2018-08-10 09:31:50.059064	TRANSA01	1
2860	40408	11667	E	2018-08-10 09:48:21.994955	TRANSA01	1
2861	40445	11667	E	2018-08-10 11:35:28.005319	TRANSA01	1
2862	40465	11667	E	2018-08-10 12:15:26.64696	TRANSA01	1
2863	40445	1	E	2018-08-10 14:13:40.941557	CONTROL02	1
2864	40465	1	E	2018-08-10 14:14:07.728284	CONTROL02	1
2865	40495	10795	E	2018-08-10 15:55:37.093335	SANTAANITA-LIMA	1
2866	40521	10757	D	2018-08-10 16:09:16.975295	NBK-L01-72	1
2867	40526	11667	E	2018-08-10 16:19:17.985116	TRANSA01	1
2868	40526	11667	E	2018-08-10 16:19:45.100688	TRANSA01	1
2869	40495	10795	E	2018-08-10 16:59:39.696855	SANTAANITA-LIMA	1
2870	40297	10795	E	2018-08-10 17:01:01.337261	SANTAANITA-LIMA	1
2871	40538	11667	E	2018-08-10 17:27:59.644554	TRANSA01	1
2872	40538	11667	E	2018-08-10 17:29:28.417586	TRANSA01	1
2873	40577	11667	E	2018-08-11 10:22:51.183889	TRANSA01	1
2874	40581	1	E	2018-08-11 10:26:15.43583	SANTAANITA-LIMA	1
2875	40580	1	E	2018-08-11 10:48:35.529876	SOLUCIONES	1
2876	40586	1	D	2018-08-11 10:52:16.032463	SANTAANITA-LIMA	1
2877	40598	11667	E	2018-08-11 11:21:21.47756	TRANSA01	1
2878	40621	11667	E	2018-08-13 10:14:43.181694	TRANSA01	1
2879	40794	11667	E	2018-08-14 09:25:43.042296	TRANSA01	1
2880	40793	11667	E	2018-08-14 09:29:21.72648	TRANSA01	1
2881	40823	1	D	2018-08-14 12:27:27.614451	SISTEMAS2-PC	1
2882	40833	10757	D	2018-08-14 13:14:16.733856	NBK-L01-72	1
2883	40981	1	D	2018-08-15 18:10:43.080538	SISTEMAS2-PC	1
2884	40974	10757	E	2018-08-16 09:53:13.657593	BOLIVAR-PC	1
2885	40974	10757	E	2018-08-16 09:55:27.481033	BOLIVAR-PC	1
2886	40974	10757	E	2018-08-16 09:58:03.659053	BOLIVAR-PC	1
2887	41120	11667	E	2018-08-17 10:09:00.328506	TRANSA01	1
2888	41124	11667	E	2018-08-17 10:20:19.563311	TRANSA01	1
2889	41135	1	D	2018-08-17 10:52:56.228777	SISTEMAS2-PC	1
2890	41122	11667	E	2018-08-17 11:11:00.208269	TRANSA01	1
2891	41176	1	D	2018-08-17 16:09:42.532835	CONTROL02	1
2892	41199	1	E	2018-08-17 16:28:13.341429	CONTROL02	1
2893	41182	1	D	2018-08-18 10:56:23.243986	CPU-L01-104	1
2894	41285	10763	E	2018-08-18 13:56:25.123165	TRANSA02	1
2895	41335	10763	E	2018-08-20 09:47:20.054635	TRANSA02	1
2896	41381	10757	E	2018-08-20 12:45:17.67542	NBK-L01-72	1
2897	41381	10757	E	2018-08-20 12:47:37.793939	NBK-L01-72	1
2898	41404	11444	E	2018-08-20 15:36:10.828847	CPU-L01-53	1
2899	41459	11667	E	2018-08-20 17:52:33.505289	TRANSA01	1
2900	41512	11444	E	2018-08-21 11:40:02.618947	CPU-L01-53	1
2901	41444	315	D	2018-08-21 15:45:25.533308	CPU-L01-111	1
2902	41414	11444	D	2018-08-21 17:13:27.582811	CPU-L01-53	1
2903	41583	11667	E	2018-08-21 17:49:59.787722	TRANSA01	1
2904	41626	11667	E	2018-08-22 10:35:36.750813	TRANSA01	1
2905	41612	11667	E	2018-08-22 10:37:52.220086	TRANSA01	1
2906	41634	10763	E	2018-08-22 11:56:47.899506	TRANSA02	1
2907	41640	10763	E	2018-08-22 12:19:41.509298	TRANSA02	1
2908	41713	1	E	2018-08-22 18:31:43.645979	SISTEMAS2-PC	1
2909	41578	11444	D	2018-08-23 08:17:49.296039	CPU-L01-53	1
2910	41709	11444	E	2018-08-23 09:04:48.690963	CPU-L01-53	1
2911	41019	11444	E	2018-08-23 09:35:33.516488	CPU-L01-53	1
2912	41461	7849	E	2018-08-23 09:56:41.917047	CPU-L01-108	1
2913	41727	10763	E	2018-08-23 11:02:07.108281	TRANSA02	1
2914	41945	11667	E	2018-08-24 17:05:05.909001	TRANSA01	1
2915	41959	11667	E	2018-08-24 17:53:34.346301	TRANSA01	1
2916	41985	11667	E	2018-08-25 09:52:07.987477	TRANSA01	1
2917	42021	11667	E	2018-08-25 11:49:57.493554	TRANSA01	1
2918	42033	11667	E	2018-08-25 12:28:38.654588	TRANSA01	1
2919	42066	11667	E	2018-08-27 16:10:39.923325	TRANSA01	1
2920	42172	10757	E	2018-08-27 18:09:50.836714	NBK-L01-72	1
2921	42171	11667	E	2018-08-27 18:10:00.750732	TRANSA01	1
2922	42171	11667	E	2018-08-27 18:13:21.717479	TRANSA01	1
2923	42163	11667	E	2018-08-27 18:18:20.452218	TRANSA01	1
2924	42212	11667	E	2018-08-28 09:34:29.888575	TRANSA01	1
2925	41122	1	E	2018-08-28 09:48:40.007036	CONTROL02	1
2926	42163	1	E	2018-08-28 09:49:00.222448	CONTROL02	1
2927	42066	1	E	2018-08-28 09:49:10.547677	CONTROL02	1
2928	41727	1	E	2018-08-28 09:49:23.394345	CONTROL02	1
2929	41640	1	E	2018-08-28 09:49:35.316544	CONTROL02	1
2930	41459	1	E	2018-08-28 09:49:49.321555	CONTROL02	1
2931	41285	1	E	2018-08-28 09:50:04.600125	CONTROL02	1
2932	42256	10763	E	2018-08-28 12:24:48.343509	TRANSA02	1
2933	42277	11667	E	2018-08-28 16:02:52.76984	TRANSA01	1
2934	42341	10763	E	2018-08-29 10:05:26.339929	TRANSA02	1
2935	42377	11667	E	2018-08-29 12:33:14.239563	TRANSA01	1
2936	42371	1	E	2018-08-29 14:59:04.569583	CONTROL02	1
2937	42451	7849	E	2018-08-29 18:25:08.025115	CPU-L01-108	1
2938	42695	2321	E	2018-09-03 11:41:17.364898	CPU-L01-128	1
2939	42693	2321	E	2018-09-03 11:43:48.476585	CPU-L01-128	1
2940	42693	2321	E	2018-09-03 11:45:05.395308	CPU-L01-128	1
2941	42695	2321	E	2018-09-03 11:48:30.068779	CPU-L01-128	1
2942	42712	2321	E	2018-09-03 12:35:58.283676	CPU-L01-128	1
2943	42712	2321	E	2018-09-03 12:38:28.952014	CPU-L01-128	1
2944	42712	2321	E	2018-09-03 12:39:19.047564	CPU-L01-128	1
2945	42732	2321	E	2018-09-03 14:59:36.829735	CPU-L01-128	1
2946	42740	2321	E	2018-09-03 15:40:01.598116	CPU-L01-128	1
2947	42742	2321	E	2018-09-03 15:42:49.408157	CPU-L01-128	1
2948	42751	2321	E	2018-09-03 16:51:48.989225	CPU-L01-128	1
2949	42772	10757	D	2018-09-03 17:52:43.2136	NBK-L01-72	1
2950	42778	315	E	2018-09-03 18:49:28.840428	CPU-L01-111	1
2951	42952	11667	E	2018-09-05 16:43:50.095205	TRANSA01	1
2952	43073	10757	E	2018-09-06 18:21:30.981257	NBK-L01-72	1
2953	43122	10757	E	2018-09-07 11:45:59.849451	NBK-L01-72	1
2954	43128	2321	E	2018-09-07 12:48:11.379622	SISTEMA2018	1
2955	43152	11444	E	2018-09-07 16:41:25.67749	CPU-L01-53	1
2956	43152	11444	E	2018-09-07 16:47:41.021251	CPU-L01-53	1
2957	43165	11444	E	2018-09-07 17:44:01.058607	JDCORNEJO-PC	1
2958	42871	10757	E	2018-09-08 12:53:21.184925	NBK-L01-72	1
2959	43373	1	E	2018-09-11 09:01:27.519603	SISTEMAS2-PC	1
2960	43381	2321	E	2018-09-11 09:50:05.339631	SISTEMA2018	1
2961	43382	2321	E	2018-09-11 10:14:33.12818	SISTEMA2018	1
2962	43498	11667	E	2018-09-12 13:02:36.002637	TRANSA01	1
2963	43499	11667	E	2018-09-12 13:03:03.051561	TRANSA01	1
2964	43549	11125	E	2018-09-13 11:00:53.387511	EVY-LAPTOP	1
2965	43614	2321	E	2018-09-14 09:26:51.57349	SISTEMA2018	1
2966	43611	10757	E	2018-09-14 10:02:32.796566	NBK-L01-72	1
2967	43649	11667	E	2018-09-14 12:39:48.968597	TRANSA01	1
2968	43611	10757	E	2018-09-15 10:04:19.187888	NBK-L01-72	1
2969	43714	10757	E	2018-09-15 11:35:02.118354	NBK-L01-72	1
2970	43791	1	D	2018-09-17 17:10:33.001869	SISTEMAS2-PC	1
2971	43783	11667	E	2018-09-18 11:14:04.356292	TRANSA01	1
2972	43777	11667	E	2018-09-18 11:17:53.563608	TRANSA01	1
2973	43860	11667	E	2018-09-18 11:34:30.18971	TRANSA01	1
2974	43779	11667	E	2018-09-18 11:41:54.921045	TRANSA01	1
2975	43783	11667	E	2018-09-18 11:48:03.347384	TRANSA01	1
2976	43755	11667	E	2018-09-18 11:59:45.985928	TRANSA01	1
2977	43857	11667	E	2018-09-18 12:06:59.481054	TRANSA01	1
2978	43804	11667	E	2018-09-18 12:10:54.046812	TRANSA01	1
2979	43865	11667	E	2018-09-18 12:28:19.931687	TRANSA01	1
2980	43824	11667	E	2018-09-18 12:41:33.045847	TRANSA01	1
2981	43820	11667	E	2018-09-18 12:59:22.971259	TRANSA01	1
2982	43829	11667	E	2018-09-18 16:20:20.380333	TRANSA01	1
2983	43829	11667	E	2018-09-18 16:22:00.622477	TRANSA01	1
2984	43824	11667	E	2018-09-18 16:54:59.135334	TRANSA01	1
2985	43930	2321	E	2018-09-18 18:41:29.072358	SISTEMA2018	1
2986	44045	315	E	2018-09-20 11:31:04.748849	CONTAB-M	1
2987	44045	315	E	2018-09-20 11:31:37.483552	CONTAB-M	1
2988	44106	10763	E	2018-09-20 17:32:42.847921	TRANSA02	1
2989	44097	11667	E	2018-09-20 17:33:27.436205	TRANSA01	1
2990	44100	11667	E	2018-09-20 17:34:35.738363	TRANSA01	1
2991	44195	11444	E	2018-09-21 17:37:44.863442	CPU-L01-53	1
2992	44195	11444	E	2018-09-21 17:40:55.092291	CPU-L01-53	1
2993	44195	11444	D	2018-09-21 17:52:45.891608	CPU-L01-53	1
2994	44221	2321	E	2018-09-22 10:26:42.912153	SISTEMA2018	1
2995	44280	10763	E	2018-09-22 12:34:07.433407	TRANSA02	1
2996	44280	10763	E	2018-09-22 12:42:41.962808	TRANSA02	1
2997	44316	10757	D	2018-09-24 17:00:35.77861	NBK-L01-72	1
2998	44371	11667	E	2018-09-24 18:10:08.007845	TRANSA01	1
2999	44342	11444	E	2018-09-24 18:10:41.929701	CPU-L01-53	1
3000	44481	10757	E	2018-09-26 08:36:19.273142	NBK-L01-72	1
3001	44480	10757	E	2018-09-26 08:36:34.953451	NBK-L01-72	1
3002	44479	10757	E	2018-09-26 08:36:51.404823	NBK-L01-72	1
3003	44478	10757	E	2018-09-26 08:37:03.936282	NBK-L01-72	1
3004	44477	10757	E	2018-09-26 08:37:21.898246	NBK-L01-72	1
3005	44476	10757	E	2018-09-26 08:37:36.720355	NBK-L01-72	1
3006	44475	10757	E	2018-09-26 08:37:50.777219	NBK-L01-72	1
3007	44474	10757	E	2018-09-26 08:38:05.53064	NBK-L01-72	1
3008	44471	10757	E	2018-09-26 08:38:19.562413	NBK-L01-72	1
3009	43261	10757	E	2018-09-27 19:23:54.18377	NBK-L01-72	1
3010	44642	11667	E	2018-09-28 11:21:23.665196	TRANSA01	1
3011	44642	11667	E	2018-09-28 11:43:26.408434	TRANSA01	1
3012	44678	10757	E	2018-09-28 16:29:05.490361	NBK-L01-72	1
3013	44704	10757	E	2018-09-29 13:42:53.490099	NBK-L01-72	1
3014	44704	10757	D	2018-09-29 13:43:55.747863	NBK-L01-72	1
3015	43926	10762	E	2018-10-01 08:42:46.097821	PCCONTAPRAC01	1
3016	43926	10931	E	2018-10-01 18:03:13.224835	LUCIANA-LAPTOP	1
3017	43926	1	E	2018-10-01 18:08:59.55622	SISTEMAS2-PC	1
3018	43926	1	E	2018-10-01 18:10:25.204108	SISTEMAS2-PC	1
3019	44881	11667	E	2018-10-02 09:58:55.156079	TRANSA01	1
3020	44811	315	E	2018-10-02 11:03:45.996052	CONTAB-M	1
3021	44886	11667	E	2018-10-02 12:23:49.206242	TRANSA01	1
3022	44885	11667	E	2018-10-02 12:24:44.893097	TRANSA01	1
3023	44882	11667	E	2018-10-02 12:26:29.608616	TRANSA01	1
3024	44881	11667	E	2018-10-02 12:27:50.169944	TRANSA01	1
3025	44876	11667	E	2018-10-02 12:28:59.497614	TRANSA01	1
3026	44875	11667	E	2018-10-02 12:30:34.081718	TRANSA01	1
3027	44874	11667	E	2018-10-02 12:31:15.482116	TRANSA01	1
3028	44871	11667	E	2018-10-02 12:32:03.627917	TRANSA01	1
3029	44870	11667	E	2018-10-02 12:33:50.724188	TRANSA01	1
3030	44869	11667	E	2018-10-02 12:35:24.367467	TRANSA01	1
3031	44868	11667	E	2018-10-02 12:36:50.625959	TRANSA01	1
3032	44866	11667	E	2018-10-02 12:42:04.470114	TRANSA01	1
3033	44865	11667	E	2018-10-02 12:43:07.285067	TRANSA01	1
3034	44927	10763	E	2018-10-02 15:40:39.59778	TRANSA02	1
3035	45003	11667	E	2018-10-03 11:53:50.212897	TRANSA01	1
3036	45112	1	D	2018-10-04 14:08:17.474804	CONTA-LEYDY	1
3037	45113	1	D	2018-10-04 14:08:20.831651	CONTA-LEYDY	1
3038	45114	1	D	2018-10-04 14:08:22.849427	CONTA-LEYDY	1
3039	45079	1	E	2018-10-04 14:48:00.125126	CONTROL02	1
3040	45085	1	E	2018-10-04 14:53:38.577509	CHEPEN-PC	1
3041	43926	1	D	2018-10-04 17:59:53.113994	SISTEMAS2-PC	1
3042	45255	10762	E	2018-10-06 11:49:59.839946	PCCONTAPRAC01	1
3043	45256	10762	E	2018-10-06 12:01:55.093635	PCCONTAPRAC01	1
3044	45255	10762	E	2018-10-06 12:05:38.740207	PCCONTAPRAC01	1
3045	45255	10762	E	2018-10-06 12:06:05.847394	PCCONTAPRAC01	1
3046	45255	10762	E	2018-10-06 12:06:29.212713	PCCONTAPRAC01	1
3047	45255	10762	E	2018-10-06 12:06:49.627401	PCCONTAPRAC01	1
3048	45255	10762	E	2018-10-06 12:07:08.96623	PCCONTAPRAC01	1
3049	45255	10762	E	2018-10-06 12:12:30.422789	PCCONTAPRAC01	1
3050	45285	1	D	2018-10-06 13:19:23.975178	SISTEMAS2-PC	1
3051	45284	1	D	2018-10-06 13:19:25.837076	SISTEMAS2-PC	1
3052	45283	1	D	2018-10-06 13:19:26.960267	SISTEMAS2-PC	1
3053	45282	1	D	2018-10-06 13:19:27.950239	SISTEMAS2-PC	1
3054	45281	1	D	2018-10-06 13:19:28.860494	SISTEMAS2-PC	1
3055	45280	1	D	2018-10-06 13:19:29.74252	SISTEMAS2-PC	1
3056	45279	1	D	2018-10-06 13:19:30.606757	SISTEMAS2-PC	1
3057	45278	1	D	2018-10-06 13:19:31.442529	SISTEMAS2-PC	1
3058	45277	1	D	2018-10-06 13:19:32.218087	SISTEMAS2-PC	1
3059	45276	1	D	2018-10-06 13:19:32.937707	SISTEMAS2-PC	1
3060	45275	1	D	2018-10-06 13:19:33.637117	SISTEMAS2-PC	1
3061	45274	1	D	2018-10-06 13:19:34.330614	SISTEMAS2-PC	1
3062	45273	1	D	2018-10-06 13:19:34.983693	SISTEMAS2-PC	1
3063	45271	1	D	2018-10-06 13:19:35.65982	SISTEMAS2-PC	1
3064	45269	1	D	2018-10-06 13:19:36.324927	SISTEMAS2-PC	1
3065	45267	1	D	2018-10-06 13:19:36.960035	SISTEMAS2-PC	1
3066	45260	1	D	2018-10-06 13:19:37.573821	SISTEMAS2-PC	1
3067	45259	1	D	2018-10-06 13:19:38.1645	SISTEMAS2-PC	1
3068	45256	1	D	2018-10-06 13:19:38.74064	SISTEMAS2-PC	1
3069	45255	1	D	2018-10-06 13:19:39.277108	SISTEMAS2-PC	1
3070	45308	10762	E	2018-10-09 08:38:06.340332	PCCONTAPRAC01	1
3071	45308	10762	E	2018-10-09 08:38:27.273183	PCCONTAPRAC01	1
3072	45308	10762	E	2018-10-09 08:40:25.417815	PCCONTAPRAC01	1
3073	45308	10762	E	2018-10-09 08:41:46.725517	PCCONTAPRAC01	1
3074	45357	10762	E	2018-10-09 11:24:02.698782	PCCONTAPRAC01	1
3075	45350	10762	E	2018-10-09 11:26:19.586987	PCCONTAPRAC01	1
3076	45352	10757	E	2018-10-09 11:37:17.023331	NBK-L01-72	1
3077	45417	11667	E	2018-10-09 16:00:23.238093	TRANSA01	1
3078	45352	10757	E	2018-10-10 08:34:45.971233	NBK-L01-72	1
3079	45352	10757	E	2018-10-10 08:37:20.071159	NBK-L01-72	1
3080	45485	11667	E	2018-10-10 12:10:42.034354	TRANSA01	1
3081	45485	11667	E	2018-10-10 12:58:35.89684	TRANSA01	1
3082	45492	11667	E	2018-10-10 12:59:34.307383	TRANSA01	1
3083	45493	11667	E	2018-10-10 13:00:29.889036	TRANSA01	1
3084	45494	11667	E	2018-10-10 13:01:20.896878	TRANSA01	1
3085	45495	11667	E	2018-10-10 13:02:20.376096	TRANSA01	1
3086	45705	10763	E	2018-10-13 12:19:16.487777	TRANSA02	1
3087	45676	10763	E	2018-10-13 12:55:09.292826	TRANSA02	1
3088	45943	11444	E	2018-10-18 09:23:44.951385	CPU-L01-53	1
3089	46058	11444	D	2018-10-18 16:28:13.399285	CPU-L01-53	1
3090	46070	11667	E	2018-10-18 17:01:55.465356	TRANSA01	1
3091	46012	11667	E	2018-10-18 17:15:18.670977	TRANSA01	1
3092	46012	11667	E	2018-10-18 17:28:09.214831	TRANSA01	1
3093	46077	11667	E	2018-10-18 17:30:15.512931	TRANSA01	1
3094	46081	11444	D	2018-10-18 18:16:26.592531	CPU-L01-53	1
3095	46188	11667	E	2018-10-20 10:31:27.608992	TRANSA01	1
3096	46194	11667	E	2018-10-20 10:36:04.615139	TRANSA01	1
3097	46207	11667	E	2018-10-20 10:39:35.348903	TRANSA01	1
3098	46210	11667	E	2018-10-20 10:47:54.142798	TRANSA01	1
3099	46094	11444	E	2018-10-20 11:01:31.434191	CPU-L01-53	1
3100	46194	11667	E	2018-10-20 11:24:21.534019	TRANSA01	1
3101	46248	11444	E	2018-10-20 12:33:58.097807	CPU-L01-53	1
3102	46282	11444	E	2018-10-22 10:53:10.089167	CPU-L01-53	1
3103	46290	11667	E	2018-10-22 11:10:58.037754	TRANSA02	1
3104	46290	11667	E	2018-10-22 12:14:20.169019	TRANSA02	1
3105	46336	11444	E	2018-10-22 16:04:34.811712	CPU-L01-53	1
3106	46492	11667	E	2018-10-24 13:02:21.148443	TRANSA01	1
3107	46515	11667	E	2018-10-24 16:12:52.732063	TRANSA01	1
3108	46585	11667	E	2018-10-25 12:16:03.183323	TRANSA01	1
3109	46647	10757	D	2018-10-26 09:16:57.050114	NBK-L01-72	1
3110	46678	11667	E	2018-10-26 12:12:13.822355	TRANSA01	1
3111	46799	1	D	2018-10-27 13:23:02.026762	LAPTOP-71O3RE7I	1
3112	46823	11667	E	2018-10-29 11:58:33.03265	TRANSA01	1
3113	46823	11667	E	2018-10-29 12:08:27.698026	TRANSA01	1
3114	46822	11667	E	2018-10-29 12:31:34.554785	TRANSA01	1
3115	46819	11667	E	2018-10-29 12:49:25.341453	TRANSA01	1
3116	46841	11667	E	2018-10-29 16:12:52.597919	TRANSA01	1
3117	46849	11667	E	2018-10-29 16:17:49.098889	TRANSA01	1
3118	46851	11667	E	2018-10-29 16:20:14.866492	TRANSA01	1
3119	46852	11667	E	2018-10-29 16:29:05.518494	TRANSA01	1
3120	46854	11667	E	2018-10-29 16:31:57.874508	TRANSA01	1
3121	46856	11667	E	2018-10-29 16:35:01.242357	TRANSA01	1
3122	46857	11667	E	2018-10-29 16:38:05.259128	TRANSA01	1
3123	46858	11667	E	2018-10-29 16:44:26.156951	TRANSA01	1
3124	46866	11667	E	2018-10-29 16:46:59.811261	TRANSA01	1
3125	46867	11667	E	2018-10-29 16:49:42.769535	TRANSA01	1
3126	46868	11667	E	2018-10-29 16:55:06.576206	TRANSA01	1
3127	46869	11667	E	2018-10-29 16:56:49.341492	TRANSA01	1
3128	46871	11667	E	2018-10-29 16:59:04.407149	TRANSA01	1
3129	46872	11667	E	2018-10-29 17:01:18.542874	TRANSA01	1
3130	46899	10757	D	2018-10-29 18:02:57.752542	NBK-L01-72	1
3131	46894	10763	E	2018-10-29 18:06:02.027695	TRANSA02	1
3132	46902	10757	D	2018-10-29 18:09:38.383327	NBK-L01-72	1
3133	46913	10757	D	2018-10-29 18:20:25.881993	NBK-L01-72	1
3134	46891	10757	E	2018-10-30 18:11:12.777724	NBK-L01-72	1
3135	46893	10757	E	2018-10-30 18:12:12.542547	NBK-L01-72	1
3136	46901	10757	E	2018-10-30 18:17:45.373889	NBK-L01-72	1
3137	46903	10757	E	2018-10-30 18:18:40.10049	NBK-L01-72	1
3138	46904	10757	E	2018-10-30 18:19:01.117071	NBK-L01-72	1
3139	46905	10757	E	2018-10-30 18:20:15.597278	NBK-L01-72	1
3140	46906	10757	E	2018-10-30 18:20:47.05005	NBK-L01-72	1
3141	46907	10757	E	2018-10-30 18:21:14.351907	NBK-L01-72	1
3142	46908	10757	E	2018-10-30 18:21:55.976164	NBK-L01-72	1
3143	46909	10757	E	2018-10-30 18:22:27.04849	NBK-L01-72	1
3144	46910	10757	E	2018-10-30 18:23:08.283751	NBK-L01-72	1
3145	46911	10757	E	2018-10-30 18:23:39.035669	NBK-L01-72	1
3146	46912	10757	E	2018-10-30 18:24:40.970089	NBK-L01-72	1
3147	46959	10757	E	2018-10-30 18:25:40.254879	NBK-L01-72	1
3148	47015	1	D	2018-10-31 11:26:50.304746	SISTEMAS2-PC	1
3149	47011	1	E	2018-10-31 14:00:33.274941	SOLUCIONES	1
3150	47020	11444	D	2018-10-31 16:09:51.880391	CPU-L01-53	1
3151	46986	10757	E	2018-11-02 09:32:54.212845	NBK-L01-72	1
3152	47086	1	D	2018-11-02 12:31:19.819905	CONTABILIDADSM	1
3153	47087	1	D	2018-11-02 12:42:34.276276	SISTEMAS2-PC	1
3154	47160	11667	E	2018-11-05 10:24:06.388925	TRANSA01	1
3155	47233	1	D	2018-11-06 09:10:00.910013	SISTEMAS2-PC	1
3156	47236	1	D	2018-11-06 09:58:04.446619	SISTEMAS2-PC	1
3157	47261	11444	E	2018-11-06 17:08:19.20575	OPERACIONJD	1
3158	47331	10931	E	2018-11-07 12:39:34.002094	LUCIANA-LAPTOP	1
3159	47395	10763	E	2018-11-08 16:03:46.1863	TRANSA02	1
3160	47451	315	E	2018-11-09 12:29:50.029037	CONTAB-M	1
3161	47449	315	E	2018-11-09 12:30:18.232261	CONTAB-M	1
3162	47602	10763	E	2018-11-12 12:57:34.768208	TRANSA02	1
3163	47620	10763	E	2018-11-12 17:06:14.784476	TRANSA02	1
3164	47620	10763	E	2018-11-13 09:55:09.177967	TRANSA02	1
3165	47794	10763	E	2018-11-15 17:06:21.230197	TRANSA02	1
3166	47794	10763	E	2018-11-15 17:10:12.297489	TRANSA02	1
3167	47971	10763	E	2018-11-17 12:25:32.070765	TRANSA02	1
3168	48050	11667	E	2018-11-19 16:07:50.473887	TRANSA01	1
3169	48121	1	E	2018-11-20 11:27:51.256249	DESKTOP-UG2O4HR	1
3170	48132	11444	E	2018-11-20 11:41:46.609051	OP-DAYSI	1
3171	48120	1	E	2018-11-20 11:58:27.663633	SISTEMAS2-PC	1
3172	48128	10763	E	2018-11-20 17:49:10.489492	TRANSA02	1
3173	48379	1	D	2018-11-23 17:30:30.553804	LUCIANA-LAPTOP	1
3174	48353	11444	E	2018-11-23 17:55:16.734974	OP-DAYSI	1
3175	48422	1	D	2018-11-24 12:18:23.573115	LUCIANA-LAPTOP	1
3176	48425	1	D	2018-11-24 12:18:29.281099	LUCIANA-LAPTOP	1
3177	48563	11667	E	2018-11-27 12:28:15.64242	TRANSA02	1
3178	48765	11444	E	2018-11-30 00:07:26.064857	OP-DAYSI	1
3179	48765	11444	D	2018-11-30 00:10:05.169055	OP-DAYSI	1
3180	48874	11444	E	2018-12-03 09:38:18.046995	OP-DAYSI	1
3181	47408	1	E	2018-12-03 16:51:55.455213	SISTEMAS2-PC	1
3182	48937	11667	E	2018-12-03 17:53:57.247064	TRANSA01	1
3183	49012	11667	E	2018-12-05 09:36:31.666167	TRANSA01	1
3184	49002	11667	E	2018-12-05 09:40:04.285627	TRANSA01	1
3185	47089	315	E	2018-12-05 12:45:56.306364	CONTAB-M	1
3186	49041	315	E	2018-12-05 13:05:56.908816	CONTAB-M	1
3187	47089	315	E	2018-12-05 13:06:08.992997	CONTAB-M	1
3188	49043	315	E	2018-12-05 13:06:23.039888	CONTAB-M	1
3189	47089	315	E	2018-12-05 13:08:51.017945	CONTAB-M	1
3190	49045	315	D	2018-12-05 13:13:48.534038	CONTAB-M	1
3191	49044	315	D	2018-12-05 13:13:52.083939	CONTAB-M	1
3192	49048	315	D	2018-12-05 13:18:52.499755	CONTAB-M	1
3193	49019	11444	E	2018-12-05 17:05:58.383267	OP-DAYSI	1
3194	49103	11667	E	2018-12-06 12:29:43.54925	TRANSA01	1
3195	49002	11667	E	2018-12-06 12:36:11.136215	TRANSA01	1
3196	49012	11667	E	2018-12-06 12:38:20.956131	TRANSA01	1
3197	49119	11667	E	2018-12-06 15:56:30.642165	TRANSA01	1
3198	49117	11667	E	2018-12-06 18:12:20.355093	TRANSA01	1
3199	49012	1	E	2018-12-10 16:03:11.680777	SISTEMAS2-PC	1
3200	49502	7849	E	2018-12-15 10:30:16.483322	CPU-L01-108	1
3201	49554	10763	E	2018-12-17 15:41:54.568753	TRANSA02	1
3202	49569	11667	E	2018-12-18 10:35:53.132009	TRANSA01	1
3203	49662	10763	E	2018-12-19 15:50:45.343518	TRANSA02	1
3204	49662	10763	E	2018-12-19 15:51:07.041142	TRANSA02	1
3205	49645	13280	E	2018-12-19 17:52:44.609527	DESKTOP-UG2O4HR	1
3206	49696	4508	E	2018-12-20 12:15:32.695584	CPU-L01-64	1
3207	49731	11444	D	2018-12-21 08:38:49.479216	OP-DAYSI	1
3208	49809	11667	E	2018-12-22 13:27:28.317199	TRANSA01	1
3209	49809	11667	E	2018-12-22 13:32:48.457044	TRANSA01	1
3210	49809	11667	E	2018-12-22 13:33:26.720148	TRANSA01	1
3211	49835	10763	E	2018-12-24 12:38:08.194539	TRANSA02	1
3212	50391	7849	E	2019-01-02 10:35:30.649073	CPU-L01-108	1
3213	50401	315	E	2019-01-02 17:34:05.889907	CONTAB-M	1
3214	50402	315	E	2019-01-02 17:37:17.121585	CONTAB-M	1
3215	50402	315	E	2019-01-02 17:37:29.471463	CONTAB-M	1
3216	50403	315	E	2019-01-02 17:38:10.548628	CONTAB-M	1
3217	50404	315	E	2019-01-02 17:38:58.004776	CONTAB-M	1
3218	50405	315	E	2019-01-02 17:39:40.901608	CONTAB-M	1
3219	50405	315	E	2019-01-02 17:55:02.201863	CONTAB-M	1
3220	50404	315	E	2019-01-02 17:55:15.671666	CONTAB-M	1
3221	50403	315	E	2019-01-02 17:55:27.223405	CONTAB-M	1
3222	50402	315	E	2019-01-02 17:55:38.501484	CONTAB-M	1
3223	50401	315	E	2019-01-02 17:55:48.692908	CONTAB-M	1
3224	50404	315	E	2019-01-02 18:27:36.799063	CONTAB-M	1
3225	50405	315	E	2019-01-02 18:27:46.470922	CONTAB-M	1
3226	50403	315	E	2019-01-02 18:28:33.860647	CONTAB-M	1
3227	50402	315	E	2019-01-02 18:29:04.830514	CONTAB-M	1
3228	50401	315	E	2019-01-02 18:29:28.282687	CONTAB-M	1
3229	50401	315	E	2019-01-02 18:30:47.040004	CONTAB-M	1
3230	50401	1	E	2019-01-02 18:33:59.469052	SISTEMAS2-PC	1
3231	50404	315	E	2019-01-02 18:37:01.679287	CONTAB-M	1
3232	50403	315	E	2019-01-02 18:37:48.793948	CONTAB-M	1
3233	50404	315	E	2019-01-02 18:38:03.552961	CONTAB-M	1
3234	50405	315	E	2019-01-02 18:38:16.647642	CONTAB-M	1
3235	50402	315	E	2019-01-02 18:38:42.13028	CONTAB-M	1
3236	50405	315	E	2019-01-02 18:41:02.471352	CONTAB-M	1
3237	50418	11444	D	2019-01-03 09:13:40.39152	OP-DAYSI	1
3238	50452	7849	E	2019-01-03 18:45:12.555759	CPU-L01-108	1
3239	50452	7849	E	2019-01-03 18:46:06.377137	CPU-L01-108	1
3240	50491	7849	E	2019-01-04 09:22:40.282715	CPU-L01-108	1
3241	50491	7849	E	2019-01-04 09:39:39.059858	CPU-L01-108	1
3242	50491	7849	E	2019-01-04 09:40:02.172698	CPU-L01-108	1
3243	50491	7849	E	2019-01-04 09:40:51.542913	CPU-L01-108	1
3244	50491	7849	E	2019-01-04 09:43:22.575862	CPU-L01-108	1
3245	50491	7849	E	2019-01-04 09:44:01.59089	CPU-L01-108	1
3246	50590	10763	E	2019-01-05 10:18:21.667467	TRANSA02	1
3247	50647	10931	E	2019-01-08 09:44:35.961844	LUCIANA-LAPTOP	1
3248	50706	315	E	2019-01-10 17:20:55.796912	CONTAB-M	1
3249	50932	10762	E	2019-01-18 12:59:11.211713	PCCONTAPRAC01	1
3250	50896	10762	E	2019-01-18 13:11:59.158128	PCCONTAPRAC01	1
3251	50905	10762	E	2019-01-18 13:14:21.428475	PCCONTAPRAC01	1
3252	50874	10762	E	2019-01-18 13:15:55.307123	PCCONTAPRAC01	1
3253	50857	10762	E	2019-01-18 13:17:20.253572	PCCONTAPRAC01	1
3254	50883	10762	E	2019-01-18 13:19:19.129989	PCCONTAPRAC01	1
3255	50856	10762	E	2019-01-18 13:23:14.314971	PCCONTAPRAC01	1
3256	50875	10762	E	2019-01-18 13:25:36.876645	PCCONTAPRAC01	1
3257	50992	10763	E	2019-01-19 16:07:07.032266	TRANSA02	1
3258	50992	10763	E	2019-01-19 16:32:22.68463	TRANSA02	1
3259	51014	10763	E	2019-01-21 11:02:04.75489	TRANSA02	1
3260	51016	10763	E	2019-01-21 11:04:15.943408	TRANSA02	1
3261	51044	10763	E	2019-01-21 18:05:43.086117	TRANSA02	1
3262	51044	10763	E	2019-01-21 18:06:57.964966	TRANSA02	1
3263	51185	10763	E	2019-01-24 10:33:05.938944	TRANSA02	1
3264	51229	10763	E	2019-01-25 15:53:09.115763	TRANSA02	1
3265	51352	11444	E	2019-01-29 16:30:18.206019	OP-DAYSI	1
3266	51352	11444	D	2019-01-29 17:00:35.414434	OP-DAYSI	1
3267	51410	315	E	2019-01-31 08:46:53.763154	CONTAB-M	1
3268	51418	315	E	2019-01-31 09:11:29.583908	CONTAB-M	1
3269	51413	315	E	2019-01-31 09:12:21.462593	CONTAB-M	1
3270	51433	315	E	2019-01-31 12:20:30.827319	CONTAB-M	1
3271	51433	315	E	2019-01-31 12:21:24.721861	CONTAB-M	1
3272	51429	315	E	2019-01-31 12:25:11.658096	CONTAB-M	1
3273	51454	11444	E	2019-01-31 17:54:58.878749	OP-DAYSI	1
3274	51495	10762	E	2019-02-01 17:27:54.783125	PCCONTAPRAC01	1
3275	51538	10763	E	2019-02-02 10:20:39.502712	TRANSA02	1
3276	51643	11444	E	2019-02-05 16:28:23.042331	OP-DAYSI	1
3277	51645	10763	E	2019-02-06 10:44:04.582089	TRANSA02	1
3278	51773	11444	D	2019-02-08 12:52:41.613838	OP-DAYSI	1
3279	51789	11444	E	2019-02-08 15:51:18.452131	OP-DAYSI	1
3280	51761	5532	E	2019-02-08 15:52:50.862822	CONTA-LEYDY	1
3281	51739	5532	E	2019-02-08 15:59:31.133942	CONTA-LEYDY	1
3282	51856	1	D	2019-02-11 07:25:42.100086	SISTEMAS-PC	1
3283	51863	1	E	2019-02-11 07:28:28.97796	SISTEMAS-PC	1
3284	51891	1	D	2019-02-11 16:48:34.893506	SISTEMAS-PC	1
3285	52117	10763	E	2019-02-16 15:31:07.349659	TRANSA02	1
3286	52238	5532	E	2019-02-20 09:02:01.381938	CONTA-LEYDY	1
3287	52236	5532	E	2019-02-20 09:02:31.509816	CONTA-LEYDY	1
3288	52236	5532	E	2019-02-20 09:03:01.75645	CONTA-LEYDY	1
3289	52369	10763	E	2019-02-22 18:38:27.145183	TRANSA02	1
3290	52513	11444	E	2019-02-25 15:42:02.210652	OP-DAYSI	1
3291	52599	315	E	2019-02-27 10:57:19.470112	CONTAB-M	1
3292	52600	315	E	2019-02-27 10:59:45.942979	CONTAB-M	1
3293	52611	315	E	2019-02-27 11:15:56.148087	CONTAB-M	1
3294	52613	315	E	2019-02-27 11:27:43.537414	CONTAB-M	1
3295	52624	315	E	2019-02-27 11:51:49.074066	CONTAB-M	1
3296	52646	10763	E	2019-02-27 16:31:47.002923	TRANSA02	1
3297	52645	10763	E	2019-02-27 16:32:40.810114	TRANSA02	1
3298	52669	315	E	2019-02-28 08:59:15.881186	CONTAB-M	1
3299	52709	7554	E	2019-02-28 16:04:58.409678	CPU-L01-62	1
3300	52694	10763	E	2019-03-01 12:32:38.077313	TRANSA02	1
3301	52847	1	D	2019-03-04 16:12:04.418066	LUCIANA-LAPTOP	1
3302	52878	10763	E	2019-03-05 09:46:17.308225	TRANSA02	1
3303	52895	10763	E	2019-03-05 11:47:04.274341	TRANSA02	1
3304	52914	10763	E	2019-03-05 16:03:23.823993	TRANSA02	1
3305	52924	10931	E	2019-03-05 17:34:28.431634	LUCIANA-LAPTOP	1
3306	52962	10763	E	2019-03-06 16:09:37.143672	TRANSA02	1
3307	52962	10763	E	2019-03-06 16:10:54.570478	TRANSA02	1
3308	52924	10762	E	2019-03-06 17:36:04.396956	PCCONTAPRAC01	1
3309	53007	10763	E	2019-03-07 11:38:19.732085	TRANSA02	1
3310	53032	10763	E	2019-03-07 17:28:38.887488	TRANSA02	1
3311	53007	10763	E	2019-03-07 17:37:54.548812	TRANSA02	1
3312	53010	10763	E	2019-03-07 17:40:18.791481	TRANSA02	1
3313	53010	10763	E	2019-03-07 17:41:38.136415	TRANSA02	1
3314	53047	10763	E	2019-03-08 16:04:50.91794	TRANSA02	1
3315	53232	11444	E	2019-03-13 17:43:16.429969	OP-DAYSI	1
3316	52649	315	E	2019-03-14 16:15:16.635329	CONTAB-M	1
3317	52643	315	E	2019-03-14 16:15:35.06033	CONTAB-M	1
3318	52642	315	E	2019-03-14 16:15:52.338149	CONTAB-M	1
3319	52631	315	E	2019-03-14 16:16:15.830864	CONTAB-M	1
3320	52629	315	E	2019-03-14 16:16:28.035268	CONTAB-M	1
3321	52627	315	E	2019-03-14 16:16:45.009305	CONTAB-M	1
3322	52625	315	E	2019-03-14 16:16:55.758477	CONTAB-M	1
3323	52624	315	E	2019-03-14 16:17:05.175017	CONTAB-M	1
3324	52623	315	E	2019-03-14 16:17:21.174314	CONTAB-M	1
3325	52622	315	E	2019-03-14 16:17:30.587745	CONTAB-M	1
3326	52619	315	E	2019-03-14 16:17:40.495954	CONTAB-M	1
3327	52618	315	E	2019-03-14 16:17:52.495619	CONTAB-M	1
3328	52617	315	E	2019-03-14 16:18:03.168518	CONTAB-M	1
3329	52615	315	E	2019-03-14 16:18:13.975854	CONTAB-M	1
3330	52614	315	E	2019-03-14 16:18:46.640753	CONTAB-M	1
3331	52643	315	D	2019-03-14 17:13:38.288904	CONTAB-M	1
3332	52642	315	D	2019-03-14 17:13:50.176746	CONTAB-M	1
3333	52649	315	D	2019-03-14 17:14:05.803962	CONTAB-M	1
3334	52614	315	D	2019-03-14 17:14:08.869621	CONTAB-M	1
3335	52615	315	D	2019-03-14 17:14:12.340035	CONTAB-M	1
3336	52617	315	D	2019-03-14 17:14:15.192671	CONTAB-M	1
3337	52618	315	D	2019-03-14 17:14:19.321852	CONTAB-M	1
3338	52619	315	D	2019-03-14 17:14:22.147715	CONTAB-M	1
3339	52622	315	D	2019-03-14 17:14:24.975636	CONTAB-M	1
3340	52623	315	D	2019-03-14 17:14:32.258168	CONTAB-M	1
3341	52624	315	D	2019-03-14 17:14:35.414735	CONTAB-M	1
3342	52625	315	D	2019-03-14 17:14:39.066235	CONTAB-M	1
3343	52627	315	D	2019-03-14 17:14:42.957527	CONTAB-M	1
3344	52629	315	D	2019-03-14 17:14:46.434301	CONTAB-M	1
3345	52631	315	D	2019-03-14 17:14:49.494695	CONTAB-M	1
3346	53464	10763	E	2019-03-19 16:39:16.535336	TRANSA02	1
3347	53470	10763	E	2019-03-19 17:19:36.619792	TRANSA02	1
3348	53470	10763	E	2019-03-19 17:20:51.833847	TRANSA02	1
3349	53390	1	D	2019-03-19 17:32:01.775891	LAPTOP-71O3RE7I	1
3350	53389	1	D	2019-03-19 17:32:06.353543	LAPTOP-71O3RE7I	1
3351	53387	1	D	2019-03-19 17:32:09.216405	LAPTOP-71O3RE7I	1
3352	53503	11444	E	2019-03-20 12:54:09.493181	OP-DAYSI	1
3353	53513	10763	E	2019-03-20 16:08:31.747981	TRANSA02	1
3354	53511	10763	E	2019-03-20 16:26:25.898244	TRANSA02	1
3355	53515	1	D	2019-03-20 19:57:04.696759	SISTEMAS-PC	1
3356	53503	11444	D	2019-03-21 09:03:19.647131	OP-DAYSI	1
3357	53798	5532	E	2019-04-01 16:02:15.842797	CONTA-LEYDY	1
3358	53805	5532	E	2019-04-01 18:04:03.26058	CONTA-LEYDY	1
3359	53826	7554	E	2019-04-04 17:45:04.125812	CPU-L01-62	1
3360	53874	10763	E	2019-04-15 18:18:29.189247	TRANSA02	1
3361	53876	10763	E	2019-04-15 18:50:07.407916	TRANSA02	1
3362	53880	10763	E	2019-04-16 12:37:20.926092	TRANSA02	1
3363	53880	10763	E	2019-04-16 12:38:44.611164	TRANSA02	1
3364	53880	10763	E	2019-04-16 16:26:02.069157	TRANSA02	1
3365	53877	10763	E	2019-04-16 16:51:26.677276	TRANSA02	1
3366	53877	10763	E	2019-04-16 17:51:12.595066	TRANSA02	1
3367	53897	11444	D	2019-04-22 14:28:00.517215	DESKTOP-UG2O4HR	1
3368	53915	5532	E	2019-04-22 15:44:55.491303	CONTA-LEYDY	1
3369	53925	315	D	2019-04-22 16:43:16.473655	CONTAB-M	1
3370	53927	10763	E	2019-04-22 16:48:37.347884	TRANSA02	1
3371	53932	10763	E	2019-04-24 10:12:54.798496	TRANSA02	1
3372	53938	315	E	2019-04-25 17:51:38.335062	CONTAB-M	1
3373	53941	315	E	2019-04-25 17:52:19.654617	CONTAB-M	1
3374	53942	315	E	2019-04-25 17:52:33.842834	CONTAB-M	1
3375	53943	315	E	2019-04-25 17:52:47.899439	CONTAB-M	1
3376	53944	315	E	2019-04-25 17:53:02.295614	CONTAB-M	1
3377	53945	315	E	2019-04-25 17:53:13.966592	CONTAB-M	1
3378	53887	315	E	2019-04-27 09:09:52.907266	CONTAB-M	1
3379	53998	7554	E	2019-04-30 12:21:11.337911	CPU-L01-62	1
3380	54015	10762	E	2019-05-07 16:32:12.620696	PCCONTAPRAC01	1
3381	54029	10762	E	2019-05-07 16:35:48.682212	PCCONTAPRAC01	1
3382	54035	10762	E	2019-05-07 16:42:19.823293	PCCONTAPRAC01	1
3383	54045	10763	E	2019-05-13 11:06:48.882287	TRANSA02	1
3384	54051	10763	E	2019-05-16 10:23:16.980523	TRANSA02	1
3385	54053	1	D	2019-05-16 13:08:46.812394	SISTEMAS-PC	1
3386	54056	10763	E	2019-05-17 17:35:42.926947	TRANSA02	1
3387	54077	8495	E	2019-05-27 13:05:29.26001	TRANSA002	1
3388	54091	315	E	2019-05-30 11:47:06.813509	CONTAB-M	1
3389	54091	315	E	2019-05-30 11:47:30.614321	CONTAB-M	1
3390	54097	8495	E	2019-05-30 14:38:34.433884	TRANSA002	1
3391	54097	8495	D	2019-05-30 14:40:10.242122	TRANSA002	1
3392	54098	8495	E	2019-05-30 16:11:02.027371	TRANSA002	1
3393	54098	1	D	2019-05-30 17:07:53.848723	TRANSA02	1
3394	54099	1	D	2019-05-30 17:08:13.463097	TRANSA02	1
3395	54095	1	D	2019-05-30 17:14:31.445318	TRANSA02	1
3396	54100	10763	E	2019-05-30 17:38:45.338496	TRANSA02	1
3397	54125	10762	E	2019-06-05 11:23:03.561603	PCCONTAPRAC01	1
3398	54164	10763	E	2019-06-20 10:03:24.450565	TRANSA02	1
3399	54164	10763	E	2019-06-20 10:12:53.932975	TRANSA02	1
3400	54190	315	E	2019-06-25 14:15:33.098817	CONTAB-M	1
3401	54191	315	E	2019-06-25 14:44:13.304989	CONTAB-M	1
3402	54191	315	E	2019-06-25 14:46:43.654771	CONTAB-M	1
3403	54190	315	E	2019-06-25 14:59:37.435267	CONTAB-M	1
3404	54191	315	E	2019-06-26 09:56:06.086241	CONTAB-M	1
3405	54191	315	E	2019-06-26 09:58:08.780453	CONTAB-M	1
3406	54220	315	E	2019-07-01 10:35:45.168662	CONTAB-M	1
3407	54217	315	D	2019-07-01 17:26:20.204316	CONTAB-M	1
3408	54218	315	D	2019-07-01 17:26:30.08699	CONTAB-M	1
3409	54219	315	D	2019-07-01 17:26:32.18331	CONTAB-M	1
3410	54222	1	D	2019-07-01 17:48:02.498473	SISTEMAS	1
3411	54221	1	D	2019-07-01 17:48:05.904398	SISTEMAS	1
3412	54225	315	D	2019-07-02 15:55:07.766211	CONTAB-M	1
3413	54226	315	D	2019-07-02 15:58:28.554484	CONTAB-M	1
3414	54227	315	E	2019-07-03 11:52:19.841295	CONTAB-M	1
3415	54230	315	E	2019-07-04 14:40:34.083953	CONTAB-M	1
3416	54231	315	E	2019-07-04 14:40:48.430656	CONTAB-M	1
3417	54230	315	E	2019-07-04 14:41:34.966362	CONTAB-M	1
3418	54236	1	D	2019-07-05 12:28:27.017654	SISTEMAS-PC	1
3419	54277	10763	E	2019-07-20 17:57:03.149618	TRANSA02	1
3420	54283	10763	E	2019-07-23 09:21:06.821167	TRANSA02	1
3421	54287	10765	E	2019-07-23 12:41:41.606091	PC	1
3422	54320	10765	E	2019-07-29 15:40:02.522048	PC	1
3423	54344	315	E	2019-07-30 15:58:52.400533	CONTAB-M	1
3424	54479	10765	E	2019-08-04 22:31:35.710754	PC	1
3425	54486	10763	E	2019-08-08 12:57:41.218629	TRANSA02	1
3426	54503	1	E	2019-08-08 23:26:54.481255	SOLUCIONES	1
3427	54544	10765	E	2019-08-13 11:47:46.345427	LAPTOP-MMENDOZA	1
3428	54551	10763	E	2019-08-15 10:37:44.728828	TRANSA02	1
3429	54572	10763	E	2019-08-17 14:18:29.594593	TRANSA02	1
3430	54571	10763	E	2019-08-17 15:38:30.637148	TRANSA02	1
3431	54595	1	E	2019-08-21 11:58:49.494721	LAPTOP-71O3RE7I	1
3432	54595	1	E	2019-08-21 12:00:55.927515	LAPTOP-71O3RE7I	1
3433	54612	10765	E	2019-08-23 09:04:22.275122	LAPTOP-MMENDOZA	1
3434	54615	315	E	2019-08-23 12:41:18.697615	CONTAB-M	1
3438	54453	315	D	2019-08-26 11:19:03.077554	CONTAB-M	1
3439	54650	10763	E	2019-08-27 10:09:00.265961	TRANSA02	1
3440	54651	10763	E	2019-08-27 10:17:56.628615	TRANSA02	1
3441	54652	10763	E	2019-08-27 10:27:47.313217	TRANSA02	1
3442	54653	10763	E	2019-08-27 10:40:11.536255	TRANSA02	1
3443	54669	10763	E	2019-08-28 11:45:23.161527	TRANSA02	1
3444	54677	10763	E	2019-08-29 10:38:39.28169	TRANSA02	1
3445	54677	10763	E	2019-08-29 10:40:46.573261	TRANSA02	1
3446	54677	10763	E	2019-08-29 10:48:05.740583	TRANSA02	1
3447	54678	10763	E	2019-08-29 10:50:41.991579	TRANSA02	1
3448	54678	10763	E	2019-08-29 10:54:12.310808	TRANSA02	1
3449	54677	10763	E	2019-08-29 10:55:17.220613	TRANSA02	1
3450	54697	315	E	2019-08-29 17:03:06.49918	CONTAB-M	1
3451	54697	315	D	2019-08-29 17:04:24.932666	CONTAB-M	1
3452	54652	315	E	2019-09-02 18:15:55.034864	CONTAB-M	1
3453	54651	315	E	2019-09-02 18:16:49.328025	CONTAB-M	1
3454	54650	315	E	2019-09-02 18:17:16.454136	CONTAB-M	1
3455	54615	315	E	2019-09-02 18:17:44.383929	CONTAB-M	1
3456	54871	10763	E	2019-09-06 09:56:30.257421	TRANSA02	1
3457	54872	10763	E	2019-09-06 09:57:26.938828	TRANSA02	1
3458	55091	10765	D	2019-09-23 09:49:38.333908	LAPTOP-MMENDOZA	1
3459	55096	10765	D	2019-09-23 11:55:28.484729	LAPTOP-MMENDOZA	1
3460	55095	10765	D	2019-09-23 11:56:03.05149	LAPTOP-MMENDOZA	1
3461	55103	10763	E	2019-09-24 17:33:03.039749	TRANSA02	1
3462	55103	10763	E	2019-09-24 17:35:42.613595	TRANSA02	1
3463	55103	10763	E	2019-09-24 17:36:46.462456	TRANSA02	1
3464	55103	10763	E	2019-09-24 17:37:50.794368	TRANSA02	1
3465	55103	10763	E	2019-09-24 17:38:55.096626	TRANSA02	1
3466	55161	315	E	2019-09-28 11:45:46.870383	PCCONTAPRAC01	1
3467	55161	315	D	2019-09-28 11:46:24.247562	PCCONTAPRAC01	1
3468	55162	315	D	2019-09-28 11:48:48.949261	PCCONTAPRAC01	1
3469	55163	1	D	2019-09-28 12:44:29.660745	CONTAB-M	1
3470	55165	1	E	2019-09-28 12:47:06.136168	CONTAB-M	1
3471	55206	1	D	2019-09-30 08:41:58.145434	CONTAB-M	1
3472	55245	315	E	2019-09-30 12:41:53.934522	CONTAB-M	1
3473	55286	1	E	2019-10-01 18:32:10.680236	DESKTOP-MRJ7L2T	1
3474	55381	1	E	2019-10-08 13:40:31.606374	DESKTOP-MRJ7L2T	1
3475	55382	1	E	2019-10-08 13:41:20.887783	DESKTOP-MRJ7L2T	1
3476	55382	1	E	2019-10-08 13:42:11.988389	DESKTOP-MRJ7L2T	1
3477	55381	1	E	2019-10-08 13:42:28.476	DESKTOP-MRJ7L2T	1
3478	55597	1	E	2019-10-25 10:47:47.299163	DESKTOP-MRJ7L2T	1
3479	55772	10765	E	2019-10-31 10:54:10.583444	LAPTOP-MMENDOZA	1
3480	55490	10763	E	2019-10-31 17:18:17.273778	TRANSA02	1
3481	55489	10763	E	2019-10-31 17:19:18.320965	TRANSA02	1
3482	55489	10763	E	2019-10-31 17:19:33.205665	TRANSA02	1
3483	55490	10763	E	2019-10-31 17:20:43.363383	TRANSA02	1
3484	55490	10763	E	2019-10-31 17:22:47.450195	TRANSA02	1
3485	55489	10763	E	2019-10-31 17:23:39.406334	TRANSA02	1
3486	55906	1	D	2019-11-08 13:54:56.583491	SISTEMAS-PC	1
3487	56002	10763	E	2019-11-16 15:10:36.692261	TRANSA02	1
3488	56002	10763	E	2019-11-16 15:13:29.204597	TRANSA02	1
3489	56069	10765	E	2019-11-22 08:50:39.202346	LAPTOP-MMENDOZA	1
3490	56237	315	E	2019-11-30 08:59:04.598834	PCCONTAPRAC01	1
3491	56152	10763	E	2019-12-18 10:46:17.294837	TRANSA02	1
3492	56152	10763	E	2019-12-18 11:02:50.753896	TRANSA02	1
3493	56151	10763	E	2019-12-18 11:04:49.795066	TRANSA02	1
3494	56151	10763	E	2019-12-18 11:05:15.589347	TRANSA02	1
3495	56527	10763	E	2019-12-18 15:01:34.994118	TRANSA02	1
3496	56527	10763	E	2019-12-18 15:01:57.574338	TRANSA02	1
3497	56527	10763	E	2019-12-18 15:10:46.274904	TRANSA02	1
3498	56527	10763	E	2019-12-18 15:11:03.728294	TRANSA02	1
3499	56527	10763	E	2019-12-18 15:49:52.569048	TRANSA02	1
3500	56528	10763	E	2019-12-18 17:31:34.531131	TRANSA02	1
3501	56528	10763	E	2019-12-18 17:32:25.025957	TRANSA02	1
3502	56528	10763	E	2019-12-18 17:32:50.674642	TRANSA02	1
3503	56704	315	E	2019-12-30 12:22:53.947882	PCCONTAPRAC01	1
3504	57185	10763	E	2020-01-22 14:34:23.724742	TRANSA02	1
3505	57185	10763	E	2020-01-22 14:36:10.944122	TRANSA02	1
3506	57205	10765	E	2020-01-24 09:50:59.615242	LAPTOP-MMENDOZA	1
3507	57332	10765	E	2020-02-03 12:07:29.389407	LAPTOP-MMENDOZA	1
3508	57484	10763	E	2020-02-17 08:39:32.312984	TRANSA02	1
3509	57484	10763	E	2020-02-17 08:42:17.207914	TRANSA02	1
3510	57672	10763	E	2020-03-03 17:48:58.456785	TRANSA02	1
3511	57532	1	D	2020-03-03 18:18:04.082781	SISTEMAS-PC	1
\.


--
-- Name: ventaedit_ventaeditid_seq; Type: SEQUENCE SET; Schema: rastro; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ventaedit_ventaeditid_seq', 3511, true);


SET search_path = spool, pg_catalog;

--
-- Data for Name: atributo; Type: TABLE DATA; Schema: spool; Owner: radiosan_ustaana
--

COPY atributo (codigo, codigo_tip, nombre, valor, cancel) FROM stdin;
1	1	Negrita	ESC-E	ESC-F
2	1	Draft Condensado	15	
3	1	Draft	ESC-x-48	
4	1	Cursiva	ESC-52	ESC-53
5	1	Modo LQ	ESC-x-1	
6	1	Roman	ESC-k-0	
7	1	Sans Serif	ESC-k-1	
8	1	Espaciado0	ESC-0	
9	1	Espaciado1	ESC-1	
10	1	Espaciado2	ESC-2	
11	1	Doble Ancho	ESC-87-1	ESC-87-0
12	1	Comprimir Letra	15	
13	1	Descomprimir Letra	18	
14	1	Cortar Papel	29-86-65-10	
\.


--
-- Name: atributo_codigo_seq; Type: SEQUENCE SET; Schema: spool; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('atributo_codigo_seq', 14, true);


--
-- Data for Name: detalle_formato; Type: TABLE DATA; Schema: spool; Owner: radiosan_ustaana
--

COPY detalle_formato (codigo, codigo_for, linea, item, tipo_area, formato, tipo_valor, valor, tipo_formato, alineacion, posicion, mayusculas, condicion, condicion_campo, condicion_signo, condicion_valor) FROM stdin;
2	1	4	1	C		7	1	0	I	0		f			
3	1	1	1	C	12	7	1	0	I	1	N	f			
4	1	2	1	C		1	almacen_nombre	0	I	20		f			
5	1	16	2	C		1	cliente	0	I	14		f			
6	1	6	1	C	1-10-11	0	BOLETA ELECTRONICA	0	I	46		f			
7	1	7	1	C	1-10-11	1	numero	0	I	48		f			
8	1	17	4	C		1	fecha	0	I	120		f			
9	1	50	1	D		1	cantidad	0	D	7		f			
10	1	50	2	D		1	producto	0	I	15		f			
11	1	50	3	D		1	precio	3	D	85		f			
13	1	59	2	P		8	vta_total	0	I	7		f			
14	1	74	3	C	1	1	vta_total	3	D	130		f			
15	1	85	1	C	13	7	1	0	I	1		f			
16	1	9	1	C		7	1	0	I	0		f			
17	1	10	1	C		7	1	0	I	0		f			
18	1	16	1	C		0	CLIENTE:	0	I	3		f			
19	1	8	1	C		7	1	0	I	0		f			
20	1	16	3	C		0	DNI:	0	I	114		f			
21	1	16	4	C		1	dni_ruc	0	I	120		f			
22	1	3	1	C		7	1	0	I	0		f			
23	1	5	1	C		7	1	0	I	0		f			
24	1	17	1	C		0	DIRECCION:	0	I	3		f			
25	1	17	2	C		1	direccion_full	0	I	14		f			
26	1	17	3	C		0	FECHA:	0	I	114		f			
27	1	18	1	C		7	1	0	I	0		f			
28	1	19	1	C		7	1	0	I	0		f			
29	1	20	1	C		7	1	0	I	0		f			
30	1	82	1	P		0	AUTORIZADO MEDIANTE RESOLUCION 0123456789012/SUNAT	0	I	30		f			
31	1	74	1	P		0	TOTAL:	0	I	90		f			
32	1	80	1	P		7	1	0	I	0		f			
33	1	59	1	P		0	SON:	0	I	1		f			
35	1	70	1	P		0	HASH:	0	I	1		f			
36	1	70	2	P		1	hash	0	I	7		f			
37	1	50	5	D		1	exonerado	0	I	132		f			
38	4	1	1	C	12	7	1	0	I	1	N	f			
39	4	85	1	C	13	7	1	0	I	1		f			
40	4	10	1	C		7	1	0	I	0		f			
41	4	16	2	C		1	cliente	0	I	14		f			
42	4	18	1	C		7	1	0	I	0		f			
43	4	19	1	C		7	1	0	I	0		f			
44	4	20	1	C		7	1	0	I	0		f			
45	4	6	1	C	1-10-11	0	FACTURA ELECTRONICA	0	I	46		f			
46	4	7	1	C	1-10-11	1	numero	0	I	49		f			
47	4	17	4	C		1	fecha	0	I	120		f			
48	4	16	4	C		1	dni_ruc	0	I	120		f			
49	4	16	3	C		0	DNI:	0	I	114		f			
50	4	74	3	C	1	1	vta_total	3	D	130		f			
51	4	74	2	P		1	moneda_simbolo	0	I	108		f			
52	4	4	1	C		7	1	0	I	0		f			
53	4	9	1	C		7	1	0	I	0		f			
54	4	17	3	C		0	FECHA:	0	I	114		f			
55	4	70	3	P		0	TOTAL GRAVADO:	0	I	90		f			
56	4	82	1	P		0	AUTORIZADO MEDIANTE RESOLUCION 0123456789012/SUNAT	0	I	30		f			
57	4	3	1	C		7	1	0	I	0		f			
58	4	70	1	P		0	HASH:	0	I	1		f			
60	4	50	3	D		1	precio	3	D	85		f			
61	4	50	2	D		1	producto	0	I	15		f			
62	4	50	1	D		1	cantidad	0	D	7		f			
63	4	8	1	C		7	1	0	I	0		f			
64	4	5	1	C		7	1	0	I	0		f			
65	4	17	1	C		0	DIRECCION:	0	I	3		f			
66	4	16	1	C		0	CLIENTE:	0	I	3		f			
67	4	17	2	C		1	direccion_full	0	I	14		f			
68	4	59	1	P		0	SON:	0	I	1		f			
69	4	2	1	C		1	almacen_nombre	0	I	20		f			
70	4	80	1	P		7	1	0	I	0		f			
71	4	60	1	P		0	TOTAL EXONERADO:	0	I	90		f			
72	4	74	1	P		0	TOTAL:	0	I	90		f			
73	4	60	2	P	1	1	vta_exonerada	3	D	130		f			
74	4	70	2	P		1	hash	0	I	7		f			
75	4	59	2	P		8	vta_total	0	I	7		f			
76	4	71	5	P	1	1	igv	3	D	130		f			
77	4	71	1	P		1	subtitulo_igv	0	I	90		f			
78	4	50	5	D		1	exonerado	0	I	132		f			
79	4	70	4	P	1	1	vta_grabada	3	D	130		f			
59	4	50	4	D		1	total	3	D	130		f			
12	1	50	4	D		1	total	3	D	130		f			
80	5	97	3	P		4		0	I	0		f			
81	5	50	3	D		1	producto	0	I	6		f			
82	5	52	1	D		1	cantidad	0	I	0		f			
83	5	30	1	C		0	----------------------------------------	0	I	0		f			
84	5	75	5	P		0	----------------------------------------	0	I	0		f			
85	5	90	1	P		0	TOTAL	0	I	0		f			
86	5	13	2	C		1	cliente	0	I	10		f			
87	5	13	1	C		0	CLIENTE:	0	I	0		f			
88	5	10	1	C	1	0	P R O F O R M A	0	I	10		f			
89	5	12	1	C		0	NUMERO:	0	I	0		f			
90	5	11	1	C		0	FECHA:	0	I	0		f			
91	5	12	2	C		1	numero	0	I	10		f			
92	5	110	1	P	14	0		0	I	0		f			
93	5	96	3	P		1	usuario	0	I	11		f			
94	5	96	2	P		0	:	0	I	10		f			
95	5	97	2	P		0	:	0	I	10		f			
96	5	52	5	D		1	subtotal	3	D	40		f			
97	5	52	4	D		1	precio	3	D	25		f			
98	5	90	2	P		1	vta_total	3	D	40		f			
99	5	11	5	C		1	fecha	9	I	10		f			
100	5	96	1	P		0	USUARIO:	0	I	0		f			
101	5	97	1	P		0	FECHA	0	I	0		f			
102	5	50	1	D		1	codigo_pro	0	I	0		f			
103	5	1	1	C		0	GRUPO BENITO SRL	0	I	12		f			
104	5	6	1	C		0	LIMA - LIMA - SAN JUAN DE LURIGANCHO	0	I	2		f			
105	6	4	1	C		7	1	0	I	0		f			
106	6	1	1	C	12	7	1	0	I	1	N	f			
34	1	160	2	P	1-12	1	moneda_simbolo	0	I	100		f			
107	6	2	1	C		1	almacen_nombre	0	I	35		f			
108	6	16	2	C		1	cliente	0	I	17		f			
117	6	24	1	P		7	1	0	I	1		f			
116	6	41	3	P	1-12	1	vta_total	3	D	120		f			
118	6	9	1	C		7	1	0	I	0		f			
119	6	10	1	C		7	1	0	I	0		f			
124	6	3	1	C		7	1	0	I	0		f			
125	6	5	1	C		7	1	0	I	0		f			
130	6	19	1	C		7	1	0	I	0		f			
131	6	20	1	C		7	1	0	I	0		f			
141	6	6	1	C		7	1	0	I	0		f			
123	6	16	4	C		1	dni_ruc	0	I	100		f			
170	7	10	1	C		1	numero	0	I	95		f			
146	7	26	2	C		1	cliente	0	I	8		f			
161	7	28	1	C		1	dni_ruc	0	I	8		f			
165	7	28	4	C		1	fecha	0	I	115		f			
164	7	27	1	C		1	direccion_full	0	I	8		f			
147	7	50	1	D		1	cantidad	0	D	5		f			
148	7	50	2	D		1	producto	0	I	8		f			
121	6	7	1	C		7	1	0	I	0		f			
129	6	17	1	C		7	1	0	I	0		f			
127	6	18	2	C		1	direccion_full	0	I	14		f			
111	6	18	4	C		1	fecha	0	I	100		f			
176	7	100	1	P		7	1	0	I	0		f			
144	7	1	1	C	12	7	1	0	I	1	N	f			
145	7	2	1	C		1	almacen_nombre	0	I	20		f			
150	7	85	1	C	13	7	1	0	I	1		f			
153	7	3	1	C		7	1	0	I	0		f			
162	7	7	1	C		7	1	0	I	0		f			
166	7	50	4	D		1	total	3	D	127		f			
168	7	50	3	D		1	precio	3	D	112		f			
156	7	30	1	C		7	1	0	I	0		f			
155	7	29	1	C		7	1	0	I	0		f			
152	7	20	1	C		7	1	0	I	0		f			
151	7	19	1	C		7	1	0	I	0		f			
174	7	12	1	C		7	1	0	I	0		f			
175	7	13	1	C		7	1	0	I	0		f			
169	7	70	1	P		1	registro	0	I	1		f			
157	7	60	1	P		7	1	0	I	0		f			
177	7	62	1	P		7	1	0	I	0		f			
160	7	6	1	C		7	1	0	I	0		f			
154	7	5	1	C		7	1	0	I	0		f			
143	7	4	1	C		7	1	0	I	0		f			
178	7	8	1	C		7	1	0	I	0		f			
149	7	59	2	P		8	vta_total	0	I	15		f			
179	7	35	1	C		7	1	0	I	0		f			
167	7	70	10	C	1	1	vta_total	3	D	127		f			
135	6	37	1	P	12	0	SON:	0	I	18		f			
181	7	70	6	P		1	vta_grabada	3	D	95		f			
180	7	70	8	P		1	igv	3	D	115		f			
115	6	37	2	P		8	vta_total	0	I	23		f			
112	6	22	1	D		1	cantidad	0	D	12		f			
142	6	41	1	P		1	registro	0	I	50		f			
194	6	38	1	P		7	1	0	I	0		f			
134	6	23	1	P		7	1	0	I	0		f			
182	6	25	1	P		7	1	0	I	1		f			
183	6	26	1	P		7	1	0	I	0		f			
113	6	22	2	D		1	producto	0	I	18		f			
114	6	22	3	D		1	precio	3	D	107		f			
136	6	41	2	P	12-1	1	moneda_simbolo	0	I	110		f			
110	6	9	2	C		1	numero	0	I	90		f			
195	6	8	1	C		7	1	0	I	0		f			
140	6	22	4	D		1	total	3	D	120		f			
389	11	1	1	C	12	0		0	I	0		f			
352	11	3	1	C	1-11	0	INGRESO DE DINERO	0	I	2		f			
353	11	5	1	C	1	1	empresa_nombre	0	I	8		f			
354	11	7	1	C	1	1	tipodocumento_nombre	0	I	10		f			
355	11	9	1	C	1-11	1	detalleid	0	I	8		f			
356	11	15	1	C		0	FECHA:	0	I	0		f			
357	11	15	2	C		1	fecha	0	I	10		f			
358	11	17	1	C		0	PLANILLA:	0	I	0		f			
359	11	17	2	C		1	planilla_texto	0	I	10		f			
360	11	19	1	C		0	CONCEPTO:	0	I	0		f			
361	11	19	2	C		1	tipo_nombre	0	I	10		f			
362	11	21	1	C		0	IMPORTE:	0	I	0		f			
364	11	21	2	C		1	moneda_simbolo	0	I	10		f			
363	11	21	3	C		1	importe	4	D	30		f			
365	11	23	1	C		0	DNI/RUC:	0	I	0		f			
366	11	23	2	C		1	persona_dniruc	0	I	10		f			
367	11	25	1	C		0	NOMBRE:	0	I	0		f			
368	11	25	2	C		1	persona_nombre	0	I	10		f			
369	11	27	1	C		0	F. PAGO:	0	I	0		f			
370	11	27	2	C		1	tipoformapago_nombre	0	I	10		f			
371	11	29	1	C		0	GLOSA:	0	I	0		f			
372	11	29	2	C		1	glosa	0	I	10		f			
373	11	31	1	C		0	OPERACION:	0	I	0		f			
374	11	31	2	C		1	operacion	0	I	10		f			
375	11	40	1	C	1	0	========================================	0	I	0		f			
377	11	42	1	C	1	0	ID	0	D	8		f			
378	11	42	2	C	1	0	REFERENCIA	0	I	10		f			
379	11	42	3	C	1	0	IMPORTE	0	D	40		f			
390	11	44	1	C		0	========================================	0	I	0		f			
380	11	45	1	D		1	id	0	D	8		f			
381	11	45	2	D		1	referencia_detalle	0	I	10		f			
382	11	45	3	D		1	importe	3	D	40		f			
376	11	50	1	P	1	0	========================================	0	I	0		f			
383	11	60	1	P		0	REGISTRO:	0	I	0		f			
384	11	60	2	P		1	registro	0	I	10		f			
385	11	62	1	P		0	USUARIO:	0	I	0		f			
386	11	62	2	P		1	usuario_usuario	0	I	10		f			
387	11	64	1	P		0		0	I	0		f			
388	11	66	1	C	13	0		0	I	0		f			
\.


--
-- Name: detalle_formato_codigo_seq; Type: SEQUENCE SET; Schema: spool; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('detalle_formato_codigo_seq', 195, true);


--
-- Data for Name: detalle_formato_reporte; Type: TABLE DATA; Schema: spool; Owner: radiosan_ustaana
--

COPY detalle_formato_reporte (codigo, codigo_for, linea, item, tipo_area, formato, tipo_valor, valor, tipo_formato, alineacion, posicion, mayusculas, condicion, condicion_campo, condicion_signo, condicion_valor) FROM stdin;
\.


--
-- Name: detalle_formato_reporte_codigo_seq; Type: SEQUENCE SET; Schema: spool; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('detalle_formato_reporte_codigo_seq', 1, true);


--
-- Data for Name: formato; Type: TABLE DATA; Schema: spool; Owner: radiosan_ustaana
--

COPY formato (codigo, nombre, tipoimpresoraid, tipodocumentoid, cantidad_items, tipo, modulo) FROM stdin;
4	FORMATO DE FACTURA 1	1	1	0	MATRICIAL	VE
1	FORMATO DE BOLETA DE VENTA I	1	2	0	MATRICIAL	VE
5	TICKET	1	2	0	TICKETERA	VE
6	FORMATO DE BOLETA DE VENTA 2	1	2	0	MATRICIAL	VE
7	FORMATO DE FACTURA 2	1	1	0	MATRICIAL	VE
11	INGRESO DE DINERO	1	5	0		MA
\.


--
-- Name: formato_codigo_seq; Type: SEQUENCE SET; Schema: spool; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('formato_codigo_seq', 7, true);


--
-- Data for Name: formato_reporte; Type: TABLE DATA; Schema: spool; Owner: radiosan_ustaana
--

COPY formato_reporte (codigo, nombre, codigo_tip, grupos, linias_cabecera, linias_hoja, linias_pie, id_rpt) FROM stdin;
\.


--
-- Name: formato_reporte_codigo_seq; Type: SEQUENCE SET; Schema: spool; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('formato_reporte_codigo_seq', 1, true);


--
-- Data for Name: tipo_impresora; Type: TABLE DATA; Schema: spool; Owner: radiosan_ustaana
--

COPY tipo_impresora (codigo, nombre) FROM stdin;
1	MATRICIAL
\.


--
-- Name: tipo_impresora_codigo_seq; Type: SEQUENCE SET; Schema: spool; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_impresora_codigo_seq', 1, true);


SET search_path = sunat, pg_catalog;

--
-- Data for Name: clase; Type: TABLE DATA; Schema: sunat; Owner: radiosan_ustaana
--

COPY clase (claseid, familiaid, nombre) FROM stdin;
102181	1021	PROTEA VIVA
261015	2610	MOTORES
311321	3113	FORJAS DE ACERO
314015	3140	EMPAQUES MOLDEADOS
422959	4229	STENTS QUIRÚRGICOS
471116	4711	EQUIPO DE PLANCHADO
511015	5110	ANTIBIÓTICOS
511415	5114	ANTICONVULSIVOS
102267	1022	WATSONIAS VIVAS
102315	1023	CRISANTEMO VIVO POMPÓN 
101015	1010	ANIMALES DE GRANJA
101016	1010	PÁJAROS Y AVES DE CORRAL
101017	1010	PECES
101018	1010	MARISCOS E INVERTEBRADOS ACUÁTICOS
101019	1010	INSECTOS
101020	1010	ANIMALES SALVAJES
101113	1011	TRATAMIENTOS PARA LOS ANIMALES DOMÉSTICOS Y ACCESORIOS Y EQUIPO
101215	1012	PIENSO PARA GANADO
101216	1012	ALIMENTO PARA PÁJAROS Y AVES DE CORRAL
101217	1012	ALIMENTO PARA PECES
101218	1012	ALIMENTO PARA PERROS Y GATOS
101219	1012	ALIMENTO PARA ROEDORES
101220	1012	ALIMENTO PARA REPTILES
101221	1012	COMIDA PARA ANIMALES VARIADOS
101315	1013	COBERTIZOS PARA ANIMALES
101316	1013	RECIPIENTES PARA ANIMALES
101317	1013	HÁBITAT PARA ANIMALES
101415	1014	TALABARTERÍA
101416	1014	ARNESES
101515	1015	SEMILLAS Y PLÁNTULAS VEGETALES
101516	1015	SEMILLAS DE CEREALES
101517	1015	SEMILLAS Y PLÁNTULAS DE HIERBA Y FORRAJE
101518	1015	SEMILLAS Y PLÁNTULAS DE ESPECIAS
101519	1015	SEMILLAS, BULBOS, PLÁNTULAS Y ESQUEJES DE FLORES
101520	1015	SEMILLAS Y ESQUEJES DE ÁRBOLES Y ARBUSTOS
101521	1015	RESIDUOS QUE NO SEAN DE PIENSOS
101522	1015	SEMILLAS DE CULTIVOS FIBROSOS Y SEMILLEROS
101615	1016	ÁRBOLES Y ARBUSTOS
101616	1016	PLANTAS FLORALES
101618	1016	PLANTAS SIN FLOR
101619	1016	PRODUCTOS FLORALES SECOS
101715	1017	ABONOS ORGÁNICOS Y NUTRIENTES PARA PLANTAS
101716	1017	ABONOS QUÍMICOS Y NUTRIENTES PARA PLANTAS
101717	1017	HERBICIDAS
101718	1017	ACONDICIONADORES DE SUELOS
101915	1019	PESTICIDAS O REPELENTES DE PLAGAS
101917	1019	DISPOSITIVOS PARA CONTROL DE PLAGAS
102015	1020	ROSALES VIVOS AZULES O LAVANDA O PÚRPURA
102016	1020	ROSALES VIVOS CHOCOLATE O MARRÓN
102017	1020	ROSALES VIVOS CREMA
102018	1020	ROSALES VIVOS VERDES O LIMA
102019	1020	ROSALES VIVOS ROSADO CLARO
102020	1020	ROSALES VIVOS MULTICOLOR ROSADOS
102021	1020	ROSALES VIVOS ANARANJADOS
102022	1020	ROSALES VIVOS DURAZNO
102023	1020	ROSALES VIVOS ROSADOS
102024	1020	ROSALES VIVOS ROJOS O BURGUNDY
102025	1020	ROSALES VIVOS SWEETHEART
102026	1020	ROSALES VIVOS BLANCOS
102027	1020	ROSALES VIVOS AMARILLOS
102028	1020	ROSALES VIVOS SPRAY
102115	1021	ANTURIOS VIVOS
102116	1021	ALLIUM VIVO
102117	1021	ASTROMELIA VIVA
102118	1021	AMARANTO VIVO
102119	1021	AMARYLLIS VIVO
102120	1021	ANÉMONA VIVA
102121	1021	ASCLEPIA VIVA
102122	1021	ASTER VIVA
102123	1021	BERZELIA VIVA
102124	1021	BOUVARIA VIVA
102125	1021	BRODIAEA VIVA
102126	1021	CALLA VIVA
102128	1021	CELOSIA VIVA
102129	1021	NARCISO VIVO
102130	1021	DALIA VIVA
102131	1021	DELPHINIUM VIVO
102132	1021	CLAVEL (DIANTHUS) VIVO
102133	1021	EREMRUSES VIVAS
102134	1021	BREZO (ERICA) VIVA
102135	1021	EUPHORBIA VIVA
102136	1021	FRESIA VIVA
102137	1021	AJEDREZADA VIVA
102138	1021	HINIESTA VIVA
102139	1021	MARGARITA VIVA
102140	1021	JENGIBRE VIVO
102141	1021	GLADIOLO VIVO
102142	1021	GODETIA VIVA
102143	1021	BROMELIA VIVA
102144	1021	GYPSOPHILIA VIVA 
102145	1021	BREZO VIVO
102146	1021	HELICONIA VIVA
102147	1021	JACINTO VIVO
102148	1021	HYDRANGEA VIVA
102149	1021	IRIS VIVA
102150	1021	PATA DE CANGURO VIVA 
102151	1021	DELFINIO VIVO
102152	1021	LEPTO VIVO
102153	1021	LILA VIVA
102154	1021	AZUCENA VIVA 
102155	1021	LAVANDA VIVA
102156	1021	LISIANTHUS VIVO 
102157	1021	MUSCARI VIVA 
102158	1021	NARCISO VIVO
102160	1021	PIMIENTOS ORNAMENTALES VIVOS
102161	1021	ESTRELLA DE BELÉN VIVA
102162	1021	PEONIA VIVA
102163	1021	BANKSIA VIVA
102164	1021	RANÚCULO VIVO
102165	1021	ESCABIOSA VIVA
102166	1021	RETAMA DE ESCOBAS VIVA 
102167	1021	BOCA DE DRAGÓN VIVA 
102168	1021	ROMERO DEL PANTANO VIVA 
102169	1021	MATIOLA VIVA
102170	1021	GIRASOL VIVA
102171	1021	GUISANTE DE OLOR VIVO
102172	1021	CARDO VIVO
102173	1021	TULIPÁN VIVO
102174	1021	FLOR DE CERA VIVA
102175	1021	HIERBA DE AQUILES VIVA 
102176	1021	ZINNIA VIVA 
102177	1021	FORSYTHIA VIVA 
102178	1021	GERANIO VIVO
102179	1021	AMARYLLIS VIVA 
102180	1021	RUBDECKIA VIVA 
102182	1021	LEUCADENDRON VIVO 
102183	1021	LEUCOSPERMUM VIVO 
102215	1022	AGAPANTO VIVO
102216	1022	ALCHIMILLA VIVA 
102217	1022	ASTILBE VIVO 
102218	1022	ANGÉLICA VIVA 
102219	1022	AJENJO VIVO 
102220	1022	FLOR DE ALCACHOFA VIVA 
102221	1022	ASTRANTIA VIVA
102222	1022	FLOR DE BANANO VIVA 
102223	1022	BAPTISIA VIVA
102224	1022	BORONIA VIVA 
102225	1022	BROMELIA VIVA
102226	1022	BRUNIA VIVA
102227	1022	CATALEA VIVA
102228	1022	CALCYNIA VIVA
102229	1022	CALÉNDULA VIVA
102230	1022	CAMPANILLA VIVA
102231	1022	CESTRUM VIVO
102232	1022	CHASMANTE VIVA
102233	1022	COSTUS VIVA
102234	1022	VARA DE SAN JOSÉ VIVA
102235	1022	LIRIO DEL FUEGO VIVO
102236	1022	FLOR DEL MUELLE VIVA 
102237	1022	PLANTA ERIZO VIVA
102238	1022	MANZANILLA VIVA
102239	1022	NOMEOLVIDES VIVA
102240	1022	GALLARDIA VIVA
102241	1022	GENCIANA VIVA
102242	1022	GLADIOLO VIVO
102243	1022	GLORIOSA VIVA
102244	1022	VIOLETA SILVESTRE VIVA 
102245	1022	ELÉBORO VIVO 
102246	1022	IXIA VIVA 
102247	1022	LIATRISES VIVAS
102248	1022	LYSIMACHIA VIVA
102249	1022	MARACA VIVA
102250	1022	CALÉNDULA VIVA
102251	1022	MIMOSA VIVA
102252	1022	NERINA VIVA
102253	1022	FLOR DE NOGAL VIVA
102254	1022	PHLOX VIVA
102255	1022	PHYSOSTEGIA VIVA
102256	1022	SAPONARIA VIVA
102257	1022	SARRACENIAS VIVAS
102258	1022	SICILIA VIVA
102259	1022	SEDUM VIVA
102260	1022	ESPECIES INDIVIDUALES O VARIEDADES DE FLORES VIVAS
102261	1022	SELLO DE SALOMÓN (POLYGONATO) VIVA
102262	1022	TANACETO VIVO
102263	1022	TRAQUELIO VIVO
102264	1022	TUBEROSAS VIVAS
102265	1022	TWEEDIAS VIVAS
102266	1022	VERÓNICAS VIVAS
102316	1023	CRISANTEMO VIVO POMPÓN MARGARITA
102317	1023	CRISANTEMO VIVO ESPOLLADO CREMON 
102318	1023	CRISANTEMO VIVO ESPOLLADO FOOTBALL
102319	1023	CRISANTEMO SPIDER VIVO 
102320	1023	CRISANTEMO VIVO  NOVELTY
102321	1023	CRISANTEMO VIVO SANTINI
102415	1024	CLAVEL VIVO DE FLORACIÓN SENCILLA
102416	1024	CLAVEL VIVO MINI O SPRAY
102515	1025	ORQUIDEA CYPRIPEDIUM  O PANTUFLAS DE DAMA VIVA
102516	1025	ORQUÍDEA MOCARA VIVA 
102517	1025	ORQUÍDEA CATLEYA VIVA 
102518	1025	ORQUÍDEA DISA VIVA
102519	1025	ORQUÍDEA ARACHNIS VIVA 
102520	1025	ORQUÍDEA PHALAENOPSIS VIVA 
102521	1025	ORQUÍDEA DENDROBIUM VIVA 
102522	1025	ORQUÍDEA CYMBIDIUM VIVA
102523	1025	ORQUÍDEA ONCIDIUM VIVA 
102524	1025	ORQUÍDEA VANDA VIVA
103015	1030	ROSAS CORTADAS FRESCAS AZULES O LAVANDA O PÚRPURA
103016	1030	ROSAS CORTADAS FRESCAS CHOCOLATE O MARRÓN
103017	1030	ROSAS CORTADAS FRESCAS CREMA
103018	1030	ROSAS CORTADAS FRESCAS VERDES O LIMA
103019	1030	ROSAS CORTADAS FRESCAS ROSADO CLARO
103020	1030	ROSAS CORTADAS FRESCAS MULTICOLOR ROSADOS
103021	1030	ROSAS CORTADAS FRESCAS ANARANJADOS
103022	1030	ROSAS CORTADAS FRESCAS DURAZNO
103023	1030	ROSAS CORTADAS FRESCAS ROSADOS
103024	1030	ROSAS CORTADAS FRESCAS ROJOS O BURGUNDY
103025	1030	ROSAS CORTADAS FRESCAS SWEETHEART
103026	1030	ROSAS CORTADAS FRESCAS BLANCOS
103027	1030	ROSAS CORTADAS FRESCAS AMARILLOS
103028	1030	ROSAS CORTADAS FRESCAS SPRAY
103115	1031	ANTURIOS CORTADOS FRESCOS
103116	1031	ALLIUM CORTADO FRESCO
103117	1031	ASTROMELIA CORTADA FRESCA
103118	1031	AMARANTO CORTADO FRESCO
103119	1031	AMARYLLIS CORTADO FRESCO
103120	1031	ANÉMONA CORTADA FRESCA
103121	1031	ASCLEPIA CORTADA FRESCA
103122	1031	ASTER CORTADA FRESCA
103123	1031	BERZELIA CORTADA FRESCA
103124	1031	BOUVARIA CORTADA FRESCA
103125	1031	BRODIAEA CORTADA FRESCA
103126	1031	CALLA CORTADA FRESCA
103128	1031	CELOSIA CORTADA FRESCA
103129	1031	NARCISO CORTADO FRESCO
103130	1031	DALIA CORTADA FRESCA
103131	1031	DELPHINIUM CORTADO FRESCO
103132	1031	CLAVEL (DIANTHUS) CORTADO FRESCO
103133	1031	EREMRUSES CORTADAS FRESCAS
103134	1031	BREZO (ERICA) CORTADA FRESCA
103135	1031	EUPHORBIA CORTADA FRESCA
103136	1031	FRESIA CORTADA FRESCA
103137	1031	AJEDREZADA CORTADA FRESCA
103138	1031	HINIESTA CORTADA FRESCA
103139	1031	MARGARITA CORTADA FRESCA
103140	1031	JENGIBRE CORTADO FRESCO
103141	1031	GLADIOLO CORTADO FRESCO
103142	1031	GODETIA CORTADA FRESCA
103143	1031	BROMELIA CORTADA FRESCA
103144	1031	GYPSOPHILIA CORTADA FRESCA 
103145	1031	BREZO CORTADO FRESCO
103146	1031	HELICONIA CORTADA FRESCA
103147	1031	JACINTO CORTADO FRESCO
103148	1031	HYDRANGEA CORTADA FRESCA
103149	1031	IRIS CORTADA FRESCA
103150	1031	PATA DE CANGURO CORTADA FRESCA 
103151	1031	DELFINIO CORTADO FRESCO
103152	1031	LEPTO CORTADO FRESCO
103153	1031	LILA CORTADA FRESCA
103154	1031	AZUCENA CORTADA FRESCA 
103155	1031	LAVANDA CORTADA FRESCA
103156	1031	LISIANTHUS CORTADO FRESCO 
103157	1031	MUSCARI CORTADA FRESCA 
103158	1031	NARCISO CORTADO FRESCO
103160	1031	PIMIENTOS ORNAMENTALES CORTADOS FRESCOS
103161	1031	ESTRELLA DE BELÉN CORTADA FRESCA
103162	1031	PEONIA CORTADA FRESCA
103163	1031	BANKSIA CORTADA FRESCA
103164	1031	RANÚCULO CORTADO FRESCO
103165	1031	ESCABIOSA CORTADA FRESCA
103166	1031	RETAMA DE ESCOBAS CORTADA FRESCA 
103167	1031	BOCA DE DRAGÓN CORTADA FRESCA 
103168	1031	ROMERO DEL PANTANO CORTADA FRESCA 
103169	1031	MATIOLA CORTADA FRESCA
103170	1031	GIRASOL CORTADA FRESCA
103171	1031	GUISANTE DE OLOR CORTADO FRESCO
103172	1031	CARDO CORTADO FRESCO
103173	1031	TULIPÁN CORTADO FRESCO
103174	1031	FLOR DE CERA CORTADA FRESCA
103175	1031	HIERBA DE AQUILES CORTADA FRESCA 
103176	1031	ZINIA CORTADA FRESCA 
103177	1031	FORSYTHIA CORTADA FRESCA 
103178	1031	GERANIO CORTADO FRESCO
103179	1031	AMARYLLIS CORTADA FRESCA 
103180	1031	RUBDECKIA CORTADA FRESCA 
103181	1031	PROTEA CORTADA FRESCA
103182	1031	LEUCADENDRON CORTADO FRESCO 
103183	1031	LEUCOSPERMUM CORTADO FRESCO 
103215	1032	AGAPANTO CORTADO FRESCO
103216	1032	ALCHIMILLA CORTADA FRESCA 
103217	1032	ASTILBE CORTADO FRESCO 
103218	1032	ANGÉLICA CORTADA FRESCA 
103219	1032	AJENJO CORTADO FRESCO 
103220	1032	FLOR DE ALCACHOFA CORTADA FRESCA 
103221	1032	ASTRANTIA CORTADA FRESCA
103222	1032	FLOR DE BANANO CORTADA FRESCA 
103223	1032	BAPTISIA CORTADA FRESCA
103224	1032	BORONIA CORTADA FRESCA 
103225	1032	BROMELIA CORTADA FRESCA
103226	1032	BRUNIA CORTADA FRESCA
103227	1032	CATALEA CORTADA FRESCA
103228	1032	CALCYNIA CORTADA FRESCA
103229	1032	CALÉNDULA CORTADA FRESCA
103230	1032	CAMPANILLA CORTADA FRESCA
103231	1032	CESTRUM CORTADO FRESCO
103232	1032	CHASMANTE CORTADA FRESCA
103233	1032	COSTUS CORTADA FRESCA
103234	1032	VARA DE SAN JOSÉ CORTADA FRESCA
103235	1032	LIRIO DEL FUEGO CORTADO FRESCO
103236	1032	FLOR DEL MUELLE CORTADA FRESCA 
103237	1032	PLANTA ERIZO CORTADA FRESCA
103238	1032	MANZANILLA CORTADA FRESCA
103239	1032	NOMEOLVIDES CORTADA FRESCA
103240	1032	GALLARDIA CORTADA FRESCA
103241	1032	GENCIANA CORTADA FRESCA
103242	1032	GLADIOLO CORTADO FRESCO
103243	1032	GLORIOSA CORTADA FRESCA
103244	1032	VIOLETA SILVESTRE CORTADA FRESCA 
103245	1032	ELÉBORO CORTADO FRESCO 
103246	1032	IXIA CORTADA FRESCA 
103247	1032	LIATRISES CORTADAS FRESCAS
103248	1032	LYSIMACHIA CORTADA FRESCA
103249	1032	MARACA CORTADA FRESCA
103250	1032	CALÉNDULA CORTADA FRESCA
103251	1032	MIMOSA CORTADA FRESCA
103252	1032	NERINA CORTADA FRESCA
103253	1032	FLOR DE NOGAL CORTADA FRESCA
103254	1032	PHLOX CORTADA FRESCA
103255	1032	PHYSOSTEGIA CORTADA FRESCA
103256	1032	SAPONARIA CORTADA FRESCA
103257	1032	SARRACENIAS CORTADAS FRESCAS
103258	1032	SICILIA CORTADA FRESCA
103259	1032	SEDUM CORTADA FRESCA
103260	1032	ESPECIES INDIVIDUALES O VARIEDADES DE FLORES CORTADAS FRESCAS
103261	1032	SELLO DE SALOMÓN (POLYGONATO) CORTADA FRESCA
103262	1032	TANACETO CORTADO FRESCO
103263	1032	TRAQUELIO CORTADO FRESCO
103264	1032	TUBEROSAS CORTADAS FRESCAS
103265	1032	TWEEDIAS CORTADAS FRESCAS
103266	1032	VERÓNICAS CORTADAS FRESCAS
103267	1032	WATSONIAS CORTADAS FRESCAS
103315	1033	CRISANTEMO CORTADO FRESCO POMPÓN 
103316	1033	CRISANTEMO CORTADO FRESCO POMPÓN MARGARITA
103317	1033	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON 
103318	1033	CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL
103319	1033	CRISANTEMO SPIDER CORTADO FRESCO 
151017	1510	GASOIL
103320	1033	CRISANTEMO CORTADO FRESCO  NOVELTY
103321	1033	CRISANTEMO CORTADO FRESCO SANTINI
103415	1034	BOUQUET CORTADO FRESCO DE ROSA
103416	1034	BOUQUET CORTADO FRESCO DE CLAVEL 
103417	1034	BOUQUET CORTADO FRESCO DE MINI CLAVEL 
103418	1034	BOUQUET CORTADO FRESCO DE LIRIO 
103419	1034	BOUQUET CORTADO FRESCO DE CRISANTEMO POMPÓN
103420	1034	BOUQUET CORTADO FRESCO DE ASTROMELIA 
103421	1034	BOUQUET CORTADO FRESCO DE FLORES TROPICALES
103422	1034	BOUQUET CORTADO FRESCO FLORAL MIXTO
103515	1035	BOUQUET CORTADO FRESCO DE CLAVEL DE FLORACIÓN SENCILLA
103516	1035	BOUQUET CORTADO FRESCO DE CLAVEL MIN O SPRAY
103615	1036	ORQUIDEA CYPRIPEDIUM  O PANTUFLAS DE DAMA CORTADA FRESCA
103616	1036	ORQUÍDEA MOCARA CORTADA FRESCA 
103617	1036	ORQUÍDEA CATLEYA CORTADA FRESCA 
103618	1036	ORQUÍDEA DISA CORTADA FRESCA
103619	1036	ORQUÍDEA ARACHNIS CORTADA FRESCA 
103620	1036	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA 
103621	1036	ORQUÍDEA DENDROBIUM CORTADA FRESCA 
103622	1036	ORQUÍDEA CYMBIDIUM CORTADA FRESCA
103623	1036	ORQUÍDEA ONCIDIUM CORTADA FRESCA 
103624	1036	ORQUÍDEA VANDA CORTADA FRESCA
104015	1040	ROSAS CORTADAS SECAS AZULES O LAVANDA O PÚRPURA
104016	1040	ROSAS CORTADAS SECAS CHOCOLATE O MARRÓN
104017	1040	ROSAS CORTADAS SECAS CREMA
104018	1040	ROSAS CORTADAS SECAS VERDES O LIMA
104019	1040	ROSAS CORTADAS SECAS ROSADO CLARO
104020	1040	ROSAS CORTADAS SECAS MULTICOLOR ROSADOS
104021	1040	ROSAS CORTADAS SECAS ANARANJADOS
104022	1040	ROSAS CORTADAS SECAS DURAZNO
104023	1040	ROSAS CORTADAS SECAS ROSADOS
104024	1040	ROSAS CORTADAS SECAS ROJOS O BURGUNDY
104025	1040	ROSAS CORTADAS SECAS SWEETHEART
104026	1040	ROSAS CORTADAS SECAS BLANCOS
104027	1040	ROSAS CORTADAS SECAS AMARILLOS
104028	1040	ROSAS CORTADAS SECAS SPRAY
104115	1041	ANTURIOS CORTADO SECOS
104116	1041	ALLIUM CORTADO SECO
104117	1041	ASTROMELIA CORTADA SECA
104118	1041	AMARANTO CORTADO SECO
104119	1041	AMARYLLIS CORTADO SECO
104120	1041	ANÉMONA CORTADA SECA
104121	1041	ASCLEPIA CORTADA SECA
104122	1041	ASTER CORTADA SECA
104123	1041	BERZELIA CORTADA SECA
104124	1041	BOUVARIA CORTADA SECA
104125	1041	BRODIAEA CORTADA SECA
104126	1041	CALLA CORTADA SECA
104128	1041	CELOSIA CORTADA SECA
104129	1041	NARCISO CORTADO SECO
104130	1041	DALIA CORTADA SECA
104131	1041	DELPHINIUM CORTADO SECO
104132	1041	CLAVEL (DIANTHUS) CORTADO SECO
104133	1041	EREMRUSES CORTADAS SECAS
104134	1041	BREZO (ERICA) CORTADA SECA
104135	1041	EUPHORBIA CORTADA SECA
104136	1041	FRESIA CORTADA SECA
104137	1041	AJEDREZADA CORTADA SECA
104138	1041	HINIESTA CORTADA SECA
104139	1041	MARGARITA CORTADA SECA
104140	1041	JENGIBRE CORTADO SECO
104141	1041	GLADIOLO CORTADO SECO
104142	1041	GODETIA CORTADA SECA
104143	1041	BROMELIA CORTADA SECA
104144	1041	GYPSOPHILIA CORTADA SECA 
104145	1041	BREZO CORTADO SECO
104146	1041	HELICONIA CORTADA SECA
104147	1041	JACINTO CORTADO SECO
104148	1041	HYDRANGEA CORTADA SECA
104149	1041	IRIS CORTADA SECA
104150	1041	PATA DE CANGURO CORTADA SECA 
104151	1041	DELFINIO CORTADO SECO
104152	1041	LEPTO CORTADO SECO
104153	1041	LILA CORTADA SECA
104154	1041	AZUCENA CORTADA SECA 
104155	1041	LAVANDA CORTADA SECA
104156	1041	LISIANTHUS CORTADO SECO 
104157	1041	MUSCARI CORTADA SECA 
104158	1041	NARCISO CORTADO SECO
104160	1041	PIMIENTOS ORNAMENTALES CORTADO SECOS
104161	1041	ESTRELLA DE BELÉN CORTADA SECA
104162	1041	PEONIA CORTADA SECA
104163	1041	BANKSIA CORTADA SECA
104164	1041	RANÚCULO CORTADO SECO
104165	1041	ESCABIOSA CORTADA SECA
104166	1041	RETAMA DE ESCOBAS CORTADA SECA 
104167	1041	BOCA DE DRAGÓN CORTADA SECA 
104168	1041	ROMERO DEL PANTANO CORTADA SECA 
104169	1041	MATIOLA CORTADA SECA
104170	1041	GIRASOL CORTADA SECA
104171	1041	GUISANTE DE OLOR CORTADO SECO
104172	1041	CARDO CORTADO SECO
104173	1041	TULIPÁN CORTADO SECO
104174	1041	FLOR DE CERA CORTADA SECA
104175	1041	HIERBA DE AQUILES CORTADA SECA 
104176	1041	ZINIA CORTADA SECA 
104177	1041	FORSYTHIA CORTADA SECA 
104178	1041	GERANIO CORTADO SECO
104179	1041	AMARYLLIS CORTADA SECA 
104180	1041	RUBDECKIA CORTADA SECA 
104181	1041	PROTEA CORTADA SECA
104182	1041	LEUCADENDRON CORTADO SECO 
104183	1041	LEUCOSPERMUM CORTADO SECO 
231317	2313	EQUIPO DEL CABBING
104215	1042	AGAPANTO CORTADO SECO
104216	1042	ALCHIMILLA CORTADA SECA 
104217	1042	ASTILBE CORTADO SECO 
104218	1042	ANGÉLICA CORTADA SECA 
104219	1042	AJENJO CORTADO SECO 
104220	1042	FLOR DE ALCACHOFA CORTADA SECA 
104221	1042	ASTRANTIA CORTADA SECA
104222	1042	FLOR DE BANANO CORTADA SECA 
104223	1042	BAPTISIA CORTADA SECA
104224	1042	BORONIA CORTADA SECA 
104225	1042	BROMELIA CORTADA SECA
104226	1042	BRUNIA CORTADA SECA
104227	1042	CATALEA CORTADA SECA
104228	1042	CALCYNIA CORTADA SECA
104229	1042	CALÉNDULA CORTADA SECA
104230	1042	CAMPANILLA CORTADA SECA
104231	1042	CESTRUM CORTADO SECO
104232	1042	CHASMANTE CORTADA SECA
104233	1042	COSTUS CORTADA SECA
104234	1042	VARA DE SAN JOSÉ CORTADA SECA
104235	1042	LIRIO DEL FUEGO CORTADO SECO
104236	1042	FLOR DEL MUELLE CORTADA SECA 
104237	1042	PLANTA ERIZO CORTADA SECA
104238	1042	MANZANILLA CORTADA SECA
104239	1042	NOMEOLVIDES CORTADA SECA
104240	1042	GALLARDIA CORTADA SECA
104241	1042	GENCIANA CORTADA SECA
104242	1042	GLADIOLO CORTADO SECO
104243	1042	GLORIOSA CORTADA SECA
104244	1042	VIOLETA SILVESTRE CORTADA SECA 
104245	1042	ELÉBORO CORTADO SECO 
104246	1042	IXIA CORTADA SECA 
104247	1042	LIATRISES CORTADAS SECAS
104248	1042	LYSIMACHIA CORTADA SECA
104249	1042	MARACA CORTADA SECA
104250	1042	CALÉNDULA CORTADA SECA
104251	1042	MIMOSA CORTADA SECA
104252	1042	NERINA CORTADA SECA
104253	1042	FLOR DE NOGAL CORTADA SECA
104254	1042	PHLOX CORTADA SECA
104255	1042	PHYSOSTEGIA CORTADA SECA
104256	1042	SAPONARIA CORTADA SECA
104257	1042	SARRACENIAS CORTADAS SECAS
104258	1042	SICILIA CORTADA SECA
104259	1042	SEDUM CORTADA SECA
104260	1042	ESPECIES INDIVIDUALES O VARIEDADES DE FLORES CORTADAS SECAS
104261	1042	SELLO DE SALOMÓN (POLYGONATO) CORTADA SECA
104262	1042	TANACETO CORTADO SECO
104263	1042	TRAQUELIO CORTADO SECO
104264	1042	TUBEROSAS CORTADAS SECAS
104265	1042	TWEEDIAS CORTADAS SECAS
104266	1042	VERÓNICAS CORTADAS SECAS
104267	1042	WATSONIAS CORTADAS SECAS
104315	1043	CRISANTEMO CORTADO SECO POMPÓN 
104316	1043	CRISANTEMO CORTADO SECO POMPÓN MARGARITA
104317	1043	CRISANTEMO CORTADO SECO ESPOLLADO CREMON 
104318	1043	CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL
104319	1043	CRISANTEMO SPIDER CORTADO SECO 
104320	1043	CRISANTEMO CORTADO SECO  NOVELTY
104321	1043	CRISANTEMO CORTADO SECO SANTINI
104415	1044	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA
104416	1044	CLAVEL CORTADO SECO MINI O SPRAY
104515	1045	ORQUIDEA CYPRIPEDIUM  O PANTUFLAS DE DAMA CORTADA SECA
104516	1045	ORQUÍDEA MOCARA CORTADA SECA 
104517	1045	ORQUÍDEA CATLEYA CORTADA SECA 
104518	1045	ORQUÍDEA DISA CORTADA SECA
104519	1045	ORQUÍDEA ARACHNIS CORTADA SECA 
104520	1045	ORQUÍDEA PHALAENOPSIS CORTADA SECA 
104521	1045	ORQUÍDEA DENDROBIUM CORTADA SECA 
104522	1045	ORQUÍDEA CYMBIDIUM CORTADA SECA
104523	1045	ORQUÍDEA ONCIDIUM CORTADA SECA 
104524	1045	ORQUÍDEA VANDA CORTADA SECA
105015	1050	ASPIDISTRAS CORTADAS FRESCAS  
105016	1050	CHILI VERDE CORTADO FRESCO
105017	1050	HAYA CORTADA FRESCA
105018	1050	HOJAS DE EUCALIPTO CORTADAS PRESCAS
105019	1050	HELECHOS CORTADOS FRESCOS
105020	1050	HOJAS O FOLLAJES CORTADOS FRESCOS
105021	1050	PASTOS COSTADOS FRESCOS
105022	1050	MORA HUCKLEBERRY FRESCA CORTADA
105023	1050	HIEDRA CORTADA FRESCA
105024	1050	INTEGRIFOLIA CORTADA FRESCA
105025	1050	MIRTO CORTADO FRESCO
105026	1050	HOJAS FRESCAS CORTADAS DE ROBLE
105027	1050	OREGONIA FRESCA CORTADA 
105028	1050	PITTOSPORUM FRESCO CORTADO 
105029	1050	HOJAS FRESCAS CORTADAS DE ESPECIES SENCILLAS
111015	1110	MINERALES
111016	1110	MINERALES METÁLICOS
111017	1110	METALES DE BASE
111018	1110	METALES PRECIOSOS
111019	1110	PRODUCTOS MINERALES INTERMEDIOS, PROCESADOS Y REFINADOS
111115	1111	BARRO Y TIERRA
111116	1111	PIEDRA
111117	1111	ARENA
111118	1111	ARCILLAS
111215	1112	SAVIA
111216	1112	MADERA
111217	1112	PRODUCTOS SECUNDARIOS DE LA EXPLOTACIÓN FORESTAL
111218	1112	FIBRAS DE PLANTAS
111219	1112	PRODUCTOS DE PERFUMERÍA
111220	1112	PRODUCTOS DE MADERA DISEÑADOS
111315	1113	CUERO, PIELES O MATERIALES TEXTILES DE ANIMALES
111316	1113	OTROS PRODUCTOS DE ANIMALES
111416	1114	DESECHOS NO METÁLICOS Y CHATARRA
111417	1114	DESPERDICIOS O RESTOS DE ALIMENTOS Y TABACO
111515	1115	FIBRAS
111516	1115	HEBRAS
111517	1115	HILOS
111615	1116	TEJIDOS DE SEDA
111616	1116	TEJIDOS DE LANA
111617	1116	TEJIDOS DE ALGODÓN
111618	1116	TEJIDOS SINTÉTICOS
111620	1116	TEJIDOS DE MATERIALES VEGETALES NO DE ALGODÓN
111621	1116	TEJIDOS O TELAS ESPECIALES
111622	1116	TELAS NO TEJIDAS
111623	1116	CUEROS
111624	1116	GUATA
111715	1117	ACEROS BÁSICOS
111716	1117	ALEACIONES DE ACERO INOXIDABLE
111717	1117	ACEROS RÁPIDOS
111718	1117	SUPERALEACIONES DE NÍQUEL
111719	1117	SUPERALEACIONES DE TITANIO
111720	1117	ALEACIONES DE ALUMINIO
111721	1117	SUPERALEACIONES DE COBALTO
111722	1117	ALEACIONES CON BASE DE MAGNESIO
111723	1117	ALEACIONES CON BASE DE MANGANESO
111815	1118	ÓXIDOS METÁLICOS NO FÉRREOS
111915	1119	CUERPOS SÓLIDOS DE METAL
111916	1119	CHATARRA
111917	1119	VIRUTAS
111918	1119	SUBPRODUCTOS DEL METAL
121315	1213	EXPLOSIVOS
121316	1213	PIROTECNIA
121317	1213	ENCENDEDORES
121318	1213	PROPULSORES
121415	1214	METALES DE TIERRA
121416	1214	METALES DE TIERRA RARA
121417	1214	METALES DE TRANSICIÓN
121418	1214	METALES ÁLCALIS
121419	1214	NO-METALES Y GASES ELEMENTALES Y PUROS
121420	1214	GASES NOBLES
121421	1214	GASES NATURALES Y GASES MIXTOS
121422	1214	ISÓTOPOS
121615	1216	INDICADORES Y REACTIVOS
121616	1216	CATALIZADORES
121617	1216	AMORTIGUADORES
121618	1216	COLOIDES
121619	1216	SURFACTANTES
121620	1216	PLASTIFICANTES
121621	1216	RETARDADORES DE LLAMA
121622	1216	ANTI-OXIDANTES
121623	1216	AGENTES DE CURACIÓN
121624	1216	ROMPEDORES DE POLÍMERO
121625	1216	ROMPEDORES DE EMULSIÓN
121626	1216	ESTABILIZADORES DE ARCILLA
121627	1216	ADITIVOS DE PÉRDIDA DE FLUIDO
121628	1216	REDUCTORES DE FRICCIÓN
121629	1216	AGENTES DE CONTROL DE PARAFINA ASFALTENOS
121630	1216	MEZCLAS PARA QUITAR BARRO
121631	1216	ANTI LODO (SLUDGER)
121632	1216	AGENTES DE MIGRACIÓN ANTI GAS
121633	1216	AGENTES DE EXPANSIÓN
121634	1216	EXTENSORES
121635	1216	SELLADOR DE POZO PETROLÍFERO
121636	1216	INHIBIDORES DE CORROSIÓN
121637	1216	REGULADORES DE HIDRATO DE GAS
121638	1216	LIMPIADORES QUÍMICOS
121639	1216	REGULADORES DE SARRO
121640	1216	BACTERICIDAS
121641	1216	IN SITU
121642	1216	RETARDADORES
121643	1216	CONTROLADORES DE HIERRO
121644	1216	NO EMULSIFICADORAS
121645	1216	ADITIVOS DE ALIMENTOS Y FÁRMACOS
121646	1216	MODIFICADORES DE PAPEL, PLÁSTICO Y TELA
121647	1216	ANTISÉPTICOS INDUSTRIALES
121648	1216	AGENTES REDUCTORES DE AGUA
121649	1216	AGENTES DE IMPERMEABILIZACIÓN
121650	1216	AGENTES ANTI ENCOGIMIENTO
121651	1216	QUÍMICOS PARA MEJORAR LA RECUPERACIÓN DE PETRÓLEO
121715	1217	TINTES
121716	1217	PIGMENTOS
121717	1217	COMPUESTOS DE COLORES Y DISPERSIONES
121815	1218	CERAS
121816	1218	ACEITES
121915	1219	SOLVENTES HIDROCARBONATOS
121916	1219	SOLVENTES OXIGENADOS
123520	1235	COMPUESTOS AROMÁTICOS Y ALIFÁTICOS
123521	1235	DERIVADOS ORGÁNICOS Y COMPUESTOS SUSTITUIDOS
123522	1235	PRODUCTOS BIOQUÍMICOS
123523	1235	COMPUESTOS INORGÁNICOS
123524	1235	MEZCLAS
123525	1235	FIJADORES
131015	1310	CAUCHO NATURAL
131016	1310	CAUCHO PROCESADO Y SINTÉTICO
131017	1310	ELASTÓMEROS
131019	1310	PLÁSTICOS TERMOFORMADOS
131020	1310	PLÁSTICOS TERMOPLÁSTICOS
131110	1311	RESINAS
131111	1311	COLOFONIA
131112	1311	PELÍCULAS
131113	1311	ESPUMAS
141015	1410	MATERIAS PRIMAS
141115	1411	PAPEL DE IMPRENTA Y PAPEL DE ESCRIBIR
141116	1411	PAPEL FANTASÍA
141117	1411	PRODUCTOS DE PAPEL PARA USO PERSONAL
141118	1411	PAPELES DE USO COMERCIAL
141215	1412	CARTÓN Y PAPEL PARA EMBALAJE
141216	1412	PAPEL DE SEDA
141217	1412	PAPELES LAMINADOS
141218	1412	PAPELES RECUBIERTOS
141219	1412	PAPEL PRENSA Y DE OFFSET
141221	1412	PAPELES DE BASE SIN RECUBRIR
141222	1412	PAPELES ESPECIALIZADOS DE USO INDUSTRIAL
151015	1510	PETRÓLEO Y DESTILADOS
151016	1510	COMBUSTIBLES SÓLIDOS O GELIFICADOS
151018	1510	COMBUSTIBLES O BIO - COMBUSTIBLES LÍQUIDOS BASADOS EN PLANTAS
151115	1511	COMBUSTIBLES GASEOSOS
151117	1511	ADITIVOS PARA CARBURANTE
151215	1512	PREPARADOS LUBRICANTES
151218	1512	ANTICORROSIVOS
151219	1512	GRASAS
151315	1513	COMBUSTIBLE NUCLEAR
151316	1513	INSTALACIÓN DE COMBUSTIBLE DE FISIÓN
201015	2010	EQUIPO DE CORTE
201016	2010	CRIBAS Y EQUIPOS DE ALIMENTACIÓN
201017	2010	TRITURADORAS, QUEBRANTADORAS Y AMOLADORES
201018	2010	SISTEMAS MECANIZADOS DE SOPORTE EN TIERRA
201019	2010	SISTEMAS SECUNDARIOS DE RUPTURA DE ROCA
201020	2010	SISTEMAS DE EXPLORACIÓN Y DESARROLLO
201021	2010	BARRENAS DE ROCAS
201022	2010	MAQUINARIA DE CARGUE DE EXPLOSIVOS
201023	2010	VEHÍCULOS DE SERVICIO DE MINERÍA SUBTERRÁNEA
201115	2011	EQUIPO DE EXPLORACIÓN Y PERFORACIÓN
201116	2011	MAQUINARIA DE PERFORACIÓN Y EXPLOTACIÓN
201117	2011	ACCESORIOS DE PERFORACIÓN Y EXPLOTACIÓN
201210	2012	EQUIPO ACIDIFICANTE
201211	2012	EQUIPO PARA CEMENTAR
201212	2012	EQUIPO DE FRACTURAR
201213	2012	EQUIPO DE CONTROL DE ARENA
201214	2012	HERRAMIENTAS Y EQUIPO DE TERMINACIÓN
201215	2012	HERRAMIENTAS CONVENCIONALES DE PERFORACIÓN
201216	2012	BROCAS DE BARRENA
201217	2012	HERRAMIENTAS DE PESCA
201218	2012	EQUIPO DE PERFORACIÓN DIRECCIONAL
201219	2012	EQUIPO DE MEDIR Y REGISTRO DEL POZO
201220	2012	EQUIPO DE PRUEBA Y ACCESORIOS
201221	2012	EQUIPO DE PERFORACIÓN
201222	2012	EQUIPO DE PRUEBA DEL POZO
201223	2012	EQUIPO DE SLICKLINE - CABLE DE RECUPERACIÓN
201224	2012	EQUIPO DE SISTEMAS DE PRODUCCIÓN
201225	2012	EQUIPO PARA TUBERÍA FLEXIBLE
201226	2012	EQUIPO SÍSMICO
201227	2012	MERCANCÍA TUBULAR PARA CAMPO PETROLERO
201228	2012	EQUIPO Y PLATAFORMAS DE REACONDICIONAMIENTO Y PERFORACIÓN
201229	2012	EQUIPO DE REGISTRAR DATOS DE SUPERFICIE
201230	2012	EQUIPO MULTILATERAL
201231	2012	HERRAMIENTA PARA SALIDA DE REVESTIMIENTOS
201232	2012	EQUIPO DE EXPANSIÓN EN PROFUNDIDAD
201233	2012	HERRAMIENTAS PARA REVESTIMIENTOS MIENTRAS SE PERFORA
201310	2013	LODO DE PERFORAR Y MATERIALES
201311	2013	APUNTALANTES DE FRACTURAMIENTO DE POZO
201312	2013	FLUIDOS DE COMPLETAR
201313	2013	CEMENTO DE POZO PETROLERO
201410	2014	EQUIPO DE CABEZA DE POZO
201411	2014	SISTEMAS DE INYECCIÓN QUÍMICOS
201412	2014	EQUIPO DE DESARENAR
201413	2014	ANCLAS Y BOMBAS DE CHORRO DE BARRENAS HACIA ABAJO
201414	2014	ACCESORIOS DE PRODUCCIÓN DE BARRENAS HACIA ABAJO
201415	2014	BOMBAS DE BARRENAS HACIA ABAJO
201416	2014	BOMBAS DE EXPORTACIÓN
201417	2014	PLATAFORMAS DE ALMACENAJE Y PRODUCCIÓN A POCA DISTANCIA DE LA COSTA
201418	2014	CONTADORES PARA MEDIR EL FLUJO DE PRODUCCIÓN DEL POZO
201419	2014	EQUIPO DE TRATAMIENTO DE GAS
201420	2014	REGENERADORES DE GLICOL
201421	2014	TRATADORES DE CALENTADORES
201422	2014	CALENTADORES DE LÍNEA
201423	2014	DESLIZADEROS DE INYECCIÓN DE PRODUCCIÓN
201424	2014	EQUIPO PARA EL LECHO DEL OCÉANO
201425	2014	EQUIPO PARA TRATAR AGUA PRODUCIDA
201426	2014	INSTRUMENTACIÓN DEL SISTEMA DE CONTROL DE PRODUCCIÓN
201427	2014	UNIDADES DE BOMBEAR
201428	2014	SEPARADORES DE PRODUCCIÓN
201429	2014	TANQUES Y RECIPIENTES ALMACENADORES
201430	2014	VÁSTAGOS DE SUCCIÓN
201433	2014	EQUIPO PARA SERVICIO DE OLEODUCTOS
211015	2110	MAQUINARIA AGRÍCOLA PARA PREPARACIÓN DEL SUELO
211016	2110	MAQUINARIA AGRÍCOLA PARA SIEMBRA Y PLANTADO
211017	2110	MAQUINARIA AGRÍCOLA PARA COSECHAR
211018	2110	APARATOS DISPERSORES O ASPERSORES PARA AGRICULTURA
211019	2110	EQUIPO PARA AVES DE CORRAL Y GANADO
211020	2110	MAQUINARIA AGRÍCOLA PARA LIMPIEZA, SELECCIÓN O CLASIFICACIÓN
211021	2110	MAQUINARIA Y EQUIPO PARA TRANSFORMACIÓN AGRÍCOLA
211022	2110	MAQUINARIA Y EQUIPO PARA SILVICULTURA
211023	2110	EQUIPO PARA INVERNADERO
211024	2110	EQUIPO PARA INSECTOS
211115	2111	EQUIPO DE PESCA COMERCIAL
211116	2111	EQUIPO PARA ACUICULTURA
221015	2210	MAQUINARIA PARA TRABAJO DE DESMONTE
221016	2210	EQUIPO DE PAVIMENTACIÓN
221017	2210	COMPONENTES DE EQUIPO PESADO
221018	2210	GRÚAS DE ELEVACIÓN
221019	2210	MAQUINARIA Y ACCESORIOS DE CONSTRUCCIÓN DE EDIFICIOS
221020	2210	EQUIPO Y MAQUINARIA DE DEMOLICIÓN DE EDIFICIOS
231015	2310	MAQUINARIA PARA TRABAJAR MADERA, PIEDRA, CERÁMICA Y SIMILARES
231115	2311	MAQUINARIA Y EQUIPO PARA DESTILADO Y TRANSFORMACIÓN DE PETRÓLEO
231116	2311	MAQUINARIA DE HIDROTRATAMIENTO
231215	2312	MAQUINARIA Y ACCESORIOS PARA TRANSFORMADOS TEXTILES
231216	2312	MAQUINARIA, EQUIPO Y ACCESORIOS PARA TRABAJO TEXTIL
231315	2313	EQUIPO Y SUMINISTROS DE TRITURACIÓN, LIJADO Y PULIDO
231316	2313	EQUIPO Y ACCESORIOS DE FACETAJE
231416	2314	MAQUINARIA Y ACCESORIOS PARA EL PREPARADO DEL CUERO
231417	2314	MAQUINARIA Y ACCESORIOS PARA TRABAJAR Y REPARAR CUERO
231515	2315	MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA ELABORACIÓN DE CAUCHO Y PLÁSTICO
231516	2315	MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA INDUSTRIA DEL CEMENTO, CERÁMICA Y VIDRIO
231517	2315	MAQUINARIA, EQUIPO Y SUMINISTROS DE LA INDUSTRIA ÓPTICA
231518	2315	MAQUINARIA, EQUIPO Y SUMINISTROS DE LA INDUSTRIA FARMACÉUTICA
231519	2315	MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA ELABORACIÓN Y EL PROCESAMIENTO DE PAPEL
231520	2315	MANEJO DEL WEB Y MAQUINARIA DE CONTROL Y EQUIPO Y SUMINISTROS
231521	2315	MAQUINARIA Y EQUIPO DE SEPARACIÓN
231522	2315	MESA Y ESTANTES PARA FABRICACIÓN
231529	2315	MAQUINARIA EMPACADORA
231530	2315	DISPOSITIVOS Y SISTEMAS DE GUÍA, POSICIONAMIENTO Y SUJECIÓN
231531	2315	COMPONENTES Y ACCESORIOS DE MAQUINARIA INDUSTRIAL
231532	2315	ROBÓTICA
231534	2315	ENSAMBLADORAS
231535	2315	SISTEMAS DE PINTURA
231536	2315	MÁQUINAS PARA EL MARCADO DE PARTES
231537	2315	EQUIPO DE ASEGURAMIENTO O TORQUE DE PRECISIÓN
231538	2315	SISTEMAS DE REVESTIMIENTO
231615	2316	MÁQUINAS Y EQUIPO DE FUNDICIÓN
231616	2316	SUMINISTROS DE FUNDICIÓN
231617	2316	TROQUELES Y HERRAMIENTAS DE FUNDICIÓN
231815	2318	MAQUINARIA PARA LA ELABORACIÓN DE ALIMENTOS
231816	2318	MAQUINARIA PARA CORTE DE ALIMENTOS
231817	2318	MAQUINARIA PARA COCINAR O AHUMAR ALIMENTOS
231818	2318	MAQUINARIA INDUSTRIAL PARA ELABORACIÓN DE BEBIDAS
231910	2319	MEZCLADORES POR TANDAS
231911	2319	MEZCLADORES CONTINUOS
231912	2319	PIEZAS DE MEZCLADORA Y ACCESORIOS
232010	2320	SISTEMAS DE CONTACTO LÍQUIDO GAS
232011	2320	ABSORCIÓN E INTERCAMBIO DE IONES
232012	2320	EQUIPO DE SECADO INDUSTRIAL
232110	2321	MAQUINARIA DE ENSAMBLAJE ELECTRÓNICO Y EQUIPO DE SOPORTE
232111	2321	MAQUINARIA DE PROCESAMIENTO Y FABRICACIÓN ELECTRÓNICA
232210	2322	EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE RECEPCIÓN
232211	2322	EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE MATANZA Y DESPLUMAMIENTO
232212	2322	EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE EVISCERADO
232310	2323	DESCORTEZADORAS Y ACCESORIOS
232311	2323	SIERRAS DE CINTA Y ACCESORIOS
232312	2323	SIERRAS CIRCULARES Y ACCESORIOS
232313	2323	CANTEADORAS
232314	2323	SIERRAS DE RECORTE Y ACCESORIOS
232315	2323	CLASIFICADORAS DE MADEROS Y ACCESORIOS
232316	2323	APILADORAS DE MADEROS Y ACCESORIOS
232317	2323	SECADEROS DE MADERA Y EQUIPO Y ACCESORIOS
232318	2323	TROCEADORAS DE MADERA Y ACCESORIOS
232319	2323	CEPILLADORAS Y ACCESORIOS
232320	2323	TERMINADORAS DE MADERA Y ACCESORIOS
232321	2323	SIERRAS RETESTADORAS Y ACCESORIOS
232322	2323	EMPALMADORAS POR ENTALLADURA MÚLTIPLE Y ACCESORIOS
232414	2324	MÁQUINAS RECTIFICADORAS DE METALES
232415	2324	MÁQUINAS CORTADORAS DE METALES
232416	2324	HERRAMIENTAS CORTADORAS DE METALES
232417	2324	MÁQUINAS REBABADORAS DE METALES
232418	2324	MÁQUINAS TALADRADORAS DE METALES
232419	2324	MÁQUINAS PERFORADORAS DE METALES
232421	2324	ACCESORIOS PARA MÁQUINAS DE CORTAR METALES
232422	2324	MÁQUINAS PARA FABRICACIÓN DE ENGRANAJES
232423	2324	TORNOS Y CENTROS DE TORNEADO
232424	2324	CENTROS DE MAQUINADO
232425	2324	MÁQUINAS PARA EL FRESADO DE METALES
232426	2324	MAQUINAS PARA EL CORTADO DE METALES ESPECIALIZADOS O DIVERSOS
232427	2324	MAQUINARIA PARA MOLINOS DE TUBOS
232515	2325	MAQUINARIA PARA TUBULARES DOBLADOS
232516	2325	MÁQUINAS PARA ENROLLADO DE METALES
232517	2325	MÁQUINAS DE FORJADO
232518	2325	TROQUELES Y HERRAMIENTAS PARA EL FORMADO DE METALES
232519	2325	MAQUINARIA Y EQUIPO PARA LA FABRICACIÓN DE CONTENEDORES DE METAL
232615	2326	MÁQUINAS PARA PROTOTIPOS RÁPIDOS
232714	2327	MÁQUINAS SOLDADORAS
232715	2327	MAQUINARIA DE SOLDADURA FUERTE
232716	2327	MAQUINARIA DE SOLDADURA DÉBIL
232717	2327	ACCESORIOS PARA SOLDAR, SOLDADURA FUERTE Y SOLDADURA DÉBIL
232718	2327	SUMINISTROS PARA SOLDAR, SOLDADURA FUERTE Y SOLDADURA DÉBIL
232815	2328	MÁQUINAS PARA RECUBRIR O PLATEAR
232816	2328	MÁQUINAS PARA TRATAMIENTO DE CALOR
232817	2328	MÁQUINAS PARA TRATAMIENTO MECÁNICO DE SUPERFICIE
232818	2328	ACCESORIOS Y HERRAMIENTAS PARA EL TRATAMIENTO DE METAL
232819	2328	MAQUINARIA Y SUMINISTROS PARA LA LIMPIEZA DEL METAL
232915	2329	HERRAMIENTAS DE PERFORACIÓN INDUSTRIAL
232916	2329	HERRAMIENTAS DE MOLIENDA INDUSTRIAL
232917	2329	HERRAMIENTAS DE ESCARIADO INDUSTRIAL
232918	2329	HERRAMIENTAS DE ROSCADO INDUSTRIAL
232919	2329	HERRAMIENTAS DE BARRENADO INDUSTRIAL
233015	2330	MAQUINARIA, EQUIPOS Y ACCESORIOS PARA EL TRABAJO DE ALAMBRE
241015	2410	CAMIONES INDUSTRIALES
241016	2410	EQUIPO DE IZAJE Y ACCESORIOS
241017	2410	TRANSPORTADORES Y ACCESORIOS
241018	2410	EQUIPO PARA MUELLES
241019	2410	EQUIPO PARA MANEJO DE CANECAS
241020	2410	DISPOSICIÓN EN ESTANTES Y ALMACENAMIENTO
241021	2410	EQUIPO Y SUMINISTROS PARA ALMACENAJE
241022	2410	HERRAMIENTAS PARA ENVASADO
241023	2410	VEHÍCULOS GUIADOS AUTOMÁTICOS AGV
241115	2411	BOLSAS
241118	2411	TANQUES Y CILINDROS Y SUS ACCESORIOS
241120	2411	ARCONES Y CESTAS
241121	2411	TONELES, CUBAS Y BIDONES
241122	2411	LATAS Y CUBOS
241124	2411	COFRES, ARMARIOS Y BAÚLES DE ALMACENAJE
241125	2411	CARTÓN ONDULADO Y OTROS MATERIALES PARA DISTRIBUCIÓN
241126	2411	CONTENEDORES PARA LÍQUIDOS
241127	2411	ESTIBAS
241128	2411	CONTENEDORES DE CARGA
241129	2411	EMBALAJES
241130	2411	LÁMINA TERMO - RETRÁCTIL
241215	2412	CAJAS, BOLSAS Y SACOS PARA EMPAQUETADO
241218	2412	LATAS PARA ENVASADO
241220	2412	BOTELLAS
241315	2413	REFRIGERADORES INDUSTRIALES
241316	2413	CONGELADORES INDUSTRIALES
241319	2413	MÁQUINAS DE HACER EL HIELO
241415	2414	SUMINISTROS PARA SEGURIDAD Y PROTECCIÓN
241416	2414	SUMINISTROS DE ACOLCHADOS
241417	2414	TUBOS Y NÚCLEOS DE EMBALAJE Y ETIQUETAS Y ACCESORIOS
251015	2510	VEHÍCULOS DE PASAJEROS
251016	2510	VEHÍCULOS DE TRANSPORTE DE PRODUCTOS Y MATERIALES
251017	2510	VEHÍCULOS DE PROTECCIÓN Y SALVAMENTO
251018	2510	BICICLETAS DE MOTOR
251019	2510	VEHÍCULOS ESPECIALIZADOS O DE RECREO
251020	2510	VEHÍCULOS DE GUERRA
251021	2510	CAMIONES TRACTORES
251115	2511	EMBARCACIONES MARÍTIMAS COMERCIALES
251116	2511	EMBARCACIONES DE SEGURIDAD Y SALVAMENTO
251117	2511	EMBARCACIONES MILITARES
251118	2511	EMBARCACIONES DE RECREO
251119	2511	SISTEMAS Y PREMONTAJES DE EMBARCACIONES MARÍTIMAS
251215	2512	LOCOMOTORAS Y VAGONETAS ELÉCTRICAS
251216	2512	VAGONES DE FERROCARRIL Y TRANVÍA
251217	2512	EQUIPO Y SISTEMAS DE APOYO FERROVIARIO
251315	2513	AERONAVE DE ALAS FIJAS MOTORIZADA
251316	2513	AERONAVE DE ALAS GIRATORIAS CIVIL Y COMERCIAL
251317	2513	AERONAVE DE ALA FIJA MILITAR
251318	2513	AVIÓN ESPECIAL
251319	2513	AVIÓN MILITAR DE ALA GIRATORIA
251320	2513	AVIÓN DE RECREO
251515	2515	NAVES ESPACIALES
251517	2515	SATÉLITES
251615	2516	VEHÍCULOS A PEDAL
251715	2517	LIMPIAPARABRISAS
251716	2517	SISTEMAS DE DESCARCHADO Y ANTINIEBLA
251717	2517	SISTEMAS DE FRENADO Y COMPONENTES
251719	2517	RUEDAS Y ACABADOS
251720	2517	COMPONENTES DE SISTEMA DE SUSPENSIÓN
251721	2517	COMPONENTES Y SISTEMAS DE SEGURIDAD DE VEHÍCULO
251722	2517	PUERTAS PARA VEHÍCULOS
251723	2517	VENTANAS Y PARABRISAS PARA VEHÍCULOS
251724	2517	DEPÓSITOS Y SISTEMAS DE COMBUSTIBLE
251725	2517	NEUMÁTICOS Y CÁMARAS DE NEUMÁTICOS
251726	2517	ACABADOS Y REVESTIMIENTOS EXTERIOR PARA VEHÍCULOS
251727	2517	SISTEMAS DE CONTROL MEDIOAMBIENTAL
251728	2517	SISTEMAS Y COMPONENTES HIDRÁULICOS
251729	2517	ILUMINACIÓN EXTERIOR PARA VEHÍCULOS
251730	2517	ILUMINACIÓN INTERIOR PARA VEHÍCULOS
251731	2517	SISTEMAS Y COMPONENTES DE LOCALIZACIÓN Y NAVEGACIÓN
251733	2517	SISTEMAS DE CONTROL PRINCIPAL
251737	2517	CONTROLES DE EMISIÓN Y DE ESCAPE
251738	2517	SISTEMAS DE TREN DE TRANSMISIÓN
251739	2517	COMPONENTES ELÉCTRICOS
251740	2517	SISTEMA DE REFRIGERAR DE MOTOR
251741	2517	SISTEMAS DE TEJADO
251742	2517	SISTEMA DE DIRECCIÓN
251744	2517	SISTEMAS DEL INTERIOR DE VEHÍCULOS
251746	2517	SISTEMAS DE ASIENTOS DEL VEHÍCULO
251747	2517	COMPONENTES DE CICLO NO MOTORIZADO O ACCESORIOS
251748	2517	COMPONENTES Y SISTEMAS DE VEHÍCULOS ESPECIALIZADOS
251749	2517	AISLADORES Y AMORTIGUADORES DE VIBRACIÓN DE VEHÍCULOS
251750	2517	SISTEMAS DE CARGADO ELÉCTRICO DE VEHÍCULOS
251816	2518	CHASIS AUTOMOTRIZ
251817	2518	REMOLQUES PARA PRODUCTOS Y MATERIALES
251915	2519	SISTEMAS Y EQUIPO DE APOYO PARA TRANSPORTE AÉREO
251916	2519	SISTEMAS Y EQUIPO DE APOYO PARA TRANSPORTE ESPACIAL
251917	2519	EQUIPO PARA EL MANTENIMIENTO DE VEHÍCULO
251918	2519	EQUIPO DE MEDICIÓN Y PRUEBA DE VEHÍCULOS
252015	2520	FUSELAJE Y COMPONENTES DE AVIÓN
252016	2520	SISTEMAS DE SITUACIÓN Y NAVEGACIÓN AEROESPACIAL Y COMPONENTES
252017	2520	SISTEMAS RELACIONADOS CON LAS COMUNICACIONES DE VUELO
252018	2520	SISTEMAS DE CONTROL PRINCIPAL DEL AVIÓN
252019	2520	SISTEMAS DE URGENCIA DEL AVIÓN
252020	2520	SISTEMAS DE ENERGÍA DE AVIÓN
252021	2520	INSTRUMENTACIÓN DE VUELO
252022	2520	SISTEMAS DEL ATERRIZAJE Y DE FRENOS DEL AVIÓN
252023	2520	CONTROLES DE PASAJEROS DE AVIÓN
252024	2520	SISTEMAS Y DEPÓSITOS DE COMBUSTIBLE DEL AVIÓN
252025	2520	EQUIPO DE AVIÓN
252026	2520	SISTEMAS Y COMPONENTES DEL CONTROL AMBIENTAL DEL AVIÓN
252027	2520	ACUMULADORES DEL AVIÓN
261011	2610	MOTORES ELÉCTRICOS DE CORRIENTE ALTERNA AC
261012	2610	MOTORES ELÉCTRICOS DE CORRIENTE DIRECTA DC
261013	2610	MOTORES NO ELÉCTRICOS
261014	2610	COMPONENTES DE MOTORES O GENERADORES
261017	2610	ACCESORIOS Y COMPONENTES DE MOTOR
261019	2610	COMPONENTES DE MOTOR DE COMBUSTIÓN INTERNA
261115	2611	TRANSMISIÓN DE ENERGÍA CINÉTICA
261116	2611	GENERADORES DE POTENCIA
261117	2611	BATERÍAS, PILAS Y ACCESORIOS
261118	2611	COMPONENTES DE LA TRANSMISIÓN
261119	2611	EMBRAGUES
261120	2611	PIEZAS Y ACCESORIOS DE EMBRAGUES
261121	2611	SISTEMAS DE FRENADO INDUSTRIALES
261215	2612	ALAMBRE ELÉCTRICO
261216	2612	CABLES ELÉCTRICOS Y ACCESORIOS
261217	2612	CABLEADO PREFORMADO
261218	2612	CABLE AUTOMOTRIZ
261315	2613	CENTRALES ELÉCTRICAS
261316	2613	EQUIPO DE CRIBADO O ESTRUCTURAS DE TUBO DE ESCAPE
261317	2613	EQUIPO DE DETECCIÓN O VIGILANCIA DE PRODUCCIÓN DE ENERGÍA
261318	2613	EQUIPO DE CONTROL DE PRODUCCIÓN DE ENERGÍA
261416	2614	EQUIPO PARA ENSAMBLAJE SUBCRÍTICO
261417	2614	EQUIPO PARA DOSIMETRÍA
261418	2614	APARATOS PARA CELDA CALIENTE
261419	2614	INSTRUMENTOS NUCLEÓNICOS INDUSTRIALES
261420	2614	EQUIPO DE IRRADIACIÓN
261421	2614	EQUIPOS PARA REACTORES NUCLEARES
261422	2614	EQUIPO PARA COMBUSTIBLE NUCLEAR
261423	2614	EQUIPOS PROTECTORES CONTRA LA RADIACIÓN
261424	2614	EQUIPO PARA RESIDUOS RADIACTIVOS
271115	2711	HERRAMIENTAS DE CORTE Y ENGARZADO Y PUNZONES
271116	2711	HERRAMIENTAS DE PERFILAR
271117	2711	LLAVES INGLESAS Y GUÍAS
271118	2711	HERRAMIENTAS DE MEDIDA Y BOCETAJE
271119	2711	HERRAMIENTAS GRUESAS Y DE ACABADO
271120	2711	HERRAMIENTAS MANUALES DE JARDINERÍA, AGRICULTURA Y FORESTACIÓN
271121	2711	HERRAMIENTAS DE SUJECIÓN Y FIJACIÓN
271122	2711	HERRAMIENTAS DE ALBAÑILERÍA Y CONCRETO
271123	2711	HERRAMIENTAS DE MARCAR
271124	2711	HERRAMIENTAS DE INSERCIÓN Y AJUSTE
271125	2711	HERRAMIENTAS PARA APALANCAR Y CURVAR
271126	2711	HERRAMIENTAS PARA PRECINTAR
271127	2711	HERRAMIENTAS MECÁNICAS
271128	2711	CONEXIONES DE HERRAMIENTAS Y ACCESORIOS
271129	2711	HERRAMIENTAS DISPENSADORAS
271130	2711	CEPILLOS
271131	2711	HERRAMIENTAS DE ARRASTRE
271132	2711	JUEGOS DE HERRAMIENTAS
271133	2711	HERRAMIENTAS MANUALES DE PRECISIÓN
271215	2712	PRENSAS HIDRÁULICAS
271216	2712	PISTONES Y CILINDROS HIDRÁULICOS
271217	2712	ACCESORIOS DE TUBERÍA Y MANGA HIDRÁULICA
271218	2712	HERRAMIENTAS HIDRÁULICAS
271315	2713	HERRAMIENTAS NEUMÁTICAS
271316	2713	ACCESORIOS DE AIRE Y CONECTORES
271317	2713	CILINDROS NEUMÁTICOS Y COMPONENTES
271410	2714	HERRAMIENTAS DE CARROCERÍA
271411	2714	HERRAMIENTAS DE SUSPENSIÓN
301015	3010	ÁNGULOS
301017	3010	VIGAS
301018	3010	CONDUCTOS
301020	3010	HOJA
301022	3010	PLANCHA
301023	3010	PERFILES
301024	3010	VARILLAS
301028	3010	PILOTAJE
301029	3010	PILARES
301031	3010	RIELES
301032	3010	ENREJADO
301035	3010	ALMA DE PANAL
301036	3010	PRODUCTOS ESTRUCTURALES
301037	3010	TRENZA
301038	3010	FIBRAS Y FILAMENTOS MECÁNICOS
301039	3010	EJES
301115	3011	CONCRETO Y MORTEROS
301116	3011	CEMENTO Y CAL
301117	3011	YESOS
301118	3011	AGREGADOS
301119	3011	ELEMENTOS PARA REFORZAR CONCRETO
301215	3012	DERIVADOS BITUMINOSOS
301216	3012	ASFALTOS
301217	3012	MATERIALES DE CONSTRUCCIÓN DE CAMINOS Y CARRILERAS
301218	3012	MATERIALES DE ARQUITECTURA PAISAJÍSTICA
301219	3012	MATERIALES PARA ESTABILIZACIÓN Y REFUERZO DE SUELOS
301315	3013	BLOQUES
301316	3013	LADRILLOS
301317	3013	AZULEJOS Y BALDOSAS
301415	3014	AISLAMIENTO TÉRMICO
301416	3014	AISLAMIENTO ESPECIAL
301417	3014	CAPAS DE SELLAMIENTO DE AISLAMIENTO
301515	3015	MATERIAL PARA TEJADOS Y TECHOS
301516	3015	ACCESORIOS PARA TEJADOS
301517	3015	CANALONES DE TEJADO Y ACCESORIOS
301518	3015	MATERIALES PARA REVESTIMIENTO DE PAREDES Y EXTERIOR
301519	3015	MATERIALES Y PRODUCTOS PARA ACABADOS
301520	3015	CERCADO
301521	3015	SUPERFICIE
301615	3016	MATERIALES PARA ACABADOS DE PAREDES
301616	3016	MATERIALES PARA TECHOS
301617	3016	SUELOS
301618	3016	EBANISTERÍA
301619	3016	MOLDEADO Y CARPINTERÍA MECÁNICA
301620	3016	MOLDURAS Y CARPINTERÍA
301621	3016	LAMINADOS INTERIORES
301622	3016	MOSTRADORES
301623	3016	ACCESORIOS PARA GABINETES
301624	3016	MUROS DIVISORIOS
301715	3017	PUERTAS
301716	3017	VENTANAS
301717	3017	PRODUCTOS DE CRISTAL
301718	3017	CLARABOYAS
301719	3017	MARCOS DE VENTANAS
301720	3017	PUERTAS
301721	3017	PUERTAS PARA GARAJE Y OPERADORES
301815	3018	PORCELANA SANITARIA
301816	3018	INSTALACIONES RESIDENCIALES NO SANITARIAS
301817	3018	GRIFOS
301818	3018	CABEZAS, CHORROS Y PARTES Y ACCESORIOS DE GRIFOS Y DUCHAS
301915	3019	ESCALERAS Y ANDAMIOS
301916	3019	ESCALERAS Y ACCESORIOS DE ANDAMIAJE
301917	3019	COBERTIZOS Y REMOLQUES DE CONSTRUCCIÓN
301918	3019	EQUIPOS Y MATERIALES PARA CONSTRUCCIONES TEMPORALES Y APOYO AL MANTENIMIENTO
302415	3024	COMPONENTES DE CONSOLIDACIÓN DE ESTRUCTURAS PORTÁTILES
302416	3024	COMPONENTES ESTRUCTURALES DE TRIBUNAS, GRADAS Y ESCALERA
302417	3024	COMPONENTES SOPORTE Y COBERTURA DE TIENDAS, CARPAS Y ESTRUCTURAS DE MEMBRANA
302515	3025	ESTRUCTURAS DE SOPORTE DE TECHOS BAJO TIERRA
302615	3026	BARRAS DE LATÓN
302616	3026	LÁMINAS DE LATÓN
302617	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE LATÓN
302618	3026	BARRAS Y LÁMINAS DE MAGNESIO
302619	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE MAGNESIO
302620	3026	BARRAS Y LÁMINAS DE TITANIO
302621	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE TITANIO
302622	3026	BARRAS DE COBRE
302623	3026	LÁMINAS DE COBRE
302624	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE COBRE
302625	3026	BARRAS DE BRONCE
302626	3026	LÁMINAS DE BRONCE
302627	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE BRONCE
302628	3026	BARRAS Y LÁMINAS DE ZINC
302629	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE ZINC
302630	3026	BARRAS DE ESTAÑO
302631	3026	LÁMINAS DE ESTAÑO
302632	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE ESTAÑO
302633	3026	BARRAS DE PLOMO
302634	3026	LÁMINAS DE PLOMO
302635	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE PLOMO
302636	3026	BARRAS DE ACERO AL CARBÓN
302637	3026	BARRAS DE ALEACIÓN DE ACERO
302638	3026	BARRAS DE ACERO DE HERRAMIENTA
302639	3026	BARRAS DE ACERO ESPECIAL
302640	3026	LÁMINAS DE ACERO AL CARBÓN
302641	3026	LÁMINAS DE ALEACIÓN DE ACERO
302642	3026	LÁMINAS DE ACERO DE HERRAMIENTA
302643	3026	LÁMINAS DE ACERO ESPECIAL
302644	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE AL CARBÓN
302645	3026	BARRAS DE ACERO INOXIDABLE
302646	3026	LÁMINAS DE ACERO INOXIDABLE
302647	3026	ALAMBRE DE ACERO INOXIDABLE
302648	3026	BANDAS DE ACERO INOXIDABLE
302649	3026	BARRAS DE ALUMINIO
302650	3026	LÁMINAS DE ALUMINIO
302651	3026	ALAMBRE DE ALUMINIO
302652	3026	BANDAS Y LINGOTES DE ALUMINIO
302653	3026	BARRAS DE HIERRO
302654	3026	LÁMINAS DE HIERRO
302655	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE HIERRO
302656	3026	BARRAS Y LÁMINAS DE ALEACIONES FERROSAS
302657	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE ALEACIONES FERROSAS
302658	3026	BARRAS Y LÁMINAS PLÁSTICAS
302659	3026	ALAMBRE Y BANDAS DE PLÁSTICO
302660	3026	BARRAS DE METALES PRECIOSOS Y METALES ESPECIALES
302661	3026	LÁMINAS DE METALES PRECIOSOS Y METALES ESPECIALES
302662	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE METALES PRECIOSOS Y METALES ESPECIALES
302663	3026	MATERIALES ESTRUCTURALES DE MADERA
302664	3026	BARRAS Y LÁMINAS DE MATERIALES ESPECIALES
302665	3026	LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE  MATERIALES ESPECIALES
302666	3026	LÁMINAS Y LINGOTES DE NÍCKEL
302667	3026	TRASMISIONES
311016	3110	MOLDEOS EN ARENA
311017	3110	PIEZAS FUNDIDAS EN MOLDE PERMANENTE
311018	3110	PIEZAS FUNDIDAS POR MOLDEO EN CÁSCARA
311019	3110	PIEZAS FUNDIDAS A LA CERA PERDIDA
311020	3110	PIEZAS DE FUNDICIÓN CENTRÍFUGA
311021	3110	PIEZAS FUNDIDAS EN MOLDE CERÁMICO
311022	3110	PIEZAS FUNDIDAS EN MOLDE DE GRAFITO
311023	3110	PIEZAS FUNDIDAS EN MOLDE DE YESO
311024	3110	FUNDICIONES EN V
311025	3110	FUNDICIONES CON TROQUEL Y ENSAMBLES DE FUNDICIONES PERMANENTES DE BAJA PRESIÓN
311026	3110	FUNDICIONES CON TROQUEL Y ENSAMBLES DE FUNDICIONES  DE ALTA PRESIÓN
311027	3110	FUNDICIONES Y ENSAMBLES DE FUNDICIONES POR APRIETE
311028	3110	FUNDICIONES CON TROQUEL Y ENSAMBLES DE FUNDICIONES SEMI - SÓLIDAS
311029	3110	MOLDEOS CON TROQUEL Y ENSAMBLES DE FUNDICIONES PERMANENTES A GRAVEDAD
311115	3111	EXTRUSIONES DE PERFILES
311116	3111	EXTRUSIONES POR PERCUSIÓN
311117	3111	EXTRUSIONES EN FRÍO
311210	3112	PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V
311211	3112	FUNDICIONES A TROQUEL MECANIZADAS
311212	3112	FUNDICIONES EN ARENA MECANIZADAS
311213	3112	FUNDICIONES DE MOLDE PERMANENTE MECANIZADAS
311214	3112	FUNDICIONES DE MOLDE DE YESO MECANIZADAS
311215	3112	FUNDICIONES DE MOLDE DE CONCHA
311216	3112	PIEZAS FUNDIDAS MECANIZADAS DE INVERSIÓN
311217	3112	PIEZAS FUNDIDAS CENTRÍFUGAS MECANIZADAS
311218	3112	FUNDICIONES LABRADAS DE MOLDE DE CERÁMICA
311219	3112	FUNDICIONES LABRADAS DE MOLDE DE GRAFITO
311220	3112	FUNDICIONES Y ENSAMBLES DE FUNDICIONES MAQUINADAS POR APRIETE
311221	3112	FUNDICIONES Y ENSAMBLES DE FUNDICIONES MAQUINADAS SEMI - SÓLIDAS
311222	3112	FUNDICIONES Y ENSAMBLES DE FUNDICIONES MAQUINADAS POR GRAVEDAD PERMANENTE
311320	3113	COMPONENTES DE METAL EN POLVO
311322	3113	FORJAS DE LATÓN
311323	3113	FORJAS DE ALUMINIO
311324	3113	FORJAS DE ALEACIONES NO FERROSAS
311325	3113	FORJAS DE ALEACIONES FERROSAS
311326	3113	FORJAS DE ACERO INOXIDABLE
311327	3113	FORJAS DE HIERRO
311328	3113	FORJAS DE MAGNESIO
311329	3113	FORJAS DE TITANIO
311330	3113	FORJAS DE BERILIO
311331	3113	FORJAS DE COBRE
311332	3113	FORJAS DE ZINC
311333	3113	FORJAS DE BRONCE
311334	3113	FORJAS DE ESTAÑO
311335	3113	FORJAS DE PLOMO
311336	3113	FORJAS DE METALES PRECIOSOS
311337	3113	METALES EN POLVOS Y ALEACIONES DE METAL
311415	3114	MOLDURAS POR INYECCIÓN
311416	3114	MOLDURAS AL VACÍO
311417	3114	MOLDEADOS POR INYECCIÓN DE AIRE
311418	3114	MOLDEOS POR INYECCIÓN Y REACCIÓN (RIM)
311419	3114	MOLDEADOS DE INYECCIÓN CON INSERCIÓN
311420	3114	ENSAMBLES DE MOLDEADOS TERMOPLÁSTICOS
311421	3114	ENGASTES DE MOLDEADO TERMOPLÁSTICO
311422	3114	ENSAMBLES DE ENGASTES TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE
311423	3114	ENSAMBLES DE ENGASTES TERMOPLÁSTICO MOLDEADO POR INYECCIÓN
311424	3114	ENSAMBLES DE MOLDEADO TERMOFRAGUADO 
311425	3114	ENGASTES DE MOLDEADO TERMOFRAGUADO
311426	3114	ENSAMBLES DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE
311427	3114	ENSAMBLES DE ENGASTE TERMOFRAGUADO MOLDEADO
311428	3114	MOLDEADOS POR INMERSIÓN
311429	3114	MOLDEADOS DECORADOS EN EL MOLDE POR INYECCIÓN
311430	3114	MOLDEADOS ASISTIDOS POR GAS
311431	3114	ENSAMBLES DE MOLDEADO TERMOPLÁSTICO TERMINADOS
311432	3114	MOLDEADOS DECORADOS POR INYECCIÓN POST MOLDEADO
311515	3115	CUERDAS
311516	3115	CADENAS
311517	3115	CABLE MECÁNICO
311518	3115	ALAMBRE MECÁNICO
311519	3115	CORREAS
311520	3115	CABLE DE SEGURIDAD
311521	3115	CORDONES
311522	3115	ALAMBRES NO ELÉCTRICOS DE HIERRO Y ACERO
311523	3115	ALAMBRES NO ELÉCTRICOS DE METALES NO FERROSOS
311615	3116	TORNILLOS
311616	3116	PERNOS
311617	3116	TUERCAS
311618	3116	ARANDELAS
311619	3116	MUELLES
311620	3116	CLAVOS
311621	3116	ANCLAS
311622	3116	REMACHES
311623	3116	FERRETERÍA DE MONTAJE
311624	3116	FIJADORES VARIOS
311625	3116	SOPORTES Y PUNTALES
311626	3116	GANCHOS
311627	3116	ROLDANAS PIVOTANTES Y RUEDAS
311628	3116	FERRETERÍA EN GENERAL
311629	3116	MORDAZAS
311630	3116	EMBRAGUES
311631	3116	CONECTORES
311632	3116	HERRAJE DE RETENCIÓN
311633	3116	ESPACIADORES
311634	3116	REDES DE METAL Y ESTRUCTURAS DE CRIBADO
311715	3117	RODAMIENTOS
311716	3117	COJINETES
311717	3117	ENGRANAJES
311718	3117	RUEDAS INDUSTRIALES
311719	3117	RUEDAS DENTADAS
311817	3118	EMBALAJES Y EMPAQUETADURAS
311818	3118	CUBIERTAS AUTOMOTRICES
311915	3119	ABRASIVOS Y MEDIOS DE ABRASIVO
311916	3119	RUEDAS ABRASIVAS
312015	3120	CINTA ADHESIVA
312016	3120	OTROS ADHESIVOS Y SELLADORES
312115	3121	PINTURAS Y TAPA POROS
312116	3121	ADITIVOS PARA PINTURAS
312117	3121	ACABADOS EN GENERAL
312118	3121	DISOLVENTES Y DILUYENTES PARA PINTURAS
312119	3121	APLICADORES DE PINTURA Y ACCESORIOS PARA PINTAR
312216	3122	PRODUCTOS PARA CURTIDOS
312311	3123	MATERIAL EN BARRA LABRADA
312312	3123	MATERIAL EN PLACAS LABRADO
312314	3123	SUPLEMENTOS
312415	3124	LENTES Y PRISMAS
312416	3124	CRISTALES ÓPTICOS
312417	3124	ESPEJOS
312418	3124	FILTROS ÓPTICOS
312419	3124	BÓVEDAS ÓPTICAS
312420	3124	VENTANAS DE LÁSER Y LENTES
312421	3124	ACCESORIOS DE DISPOSITIVOS ÓPTICOS
312422	3124	COMPONENTES ÓPTICOS VARIADOS
312515	3125	ACTIVADORES
312516	3125	COMPONENTES DE ROBOT
312615	3126	CUBIERTAS Y CAJAS
312616	3126	CASCOS Y ENVOLTURAS
312617	3126	CERRAMIENTOS O ALOJAMIENTOS INSONORIZANTES
312716	3127	PIEZAS HECHAS CON TORNO DE ROSCAR
312815	3128	COMPONENTES ESTAMPADOS
312817	3128	COMPONENTES SOLDADOS
312818	3128	COMPONENTES PERFORADOS
312819	3128	COMPONENTES FORMADOS POR ESTIRAJE
312820	3128	COMPONENTES HIDRO FORMADOS
312821	3128	COMPONENTES FORMADOS CON ROTACIÓN
312822	3128	COMPONENTES FORMADOS CON RODILLO
312823	3128	COMPONENTES FORMADOS POR ESTIRAMIENTO POR PRESIÓN
312824	3128	COMPONENTES FORMADOS DE EXPLOSIVOS
312911	3129	ESTIRAMIENTOS POR PRESIÓN HIDROSTÁTICA LABRADOS
312912	3129	ESTIRAMIENTOS POR PRESIÓN DE IMPACTO LABRADOS
312913	3129	ESTIRAMIENTOS POR PRESIÓN EN FRÍO LABRADOS
312914	3129	ESTIRAMIENTOS POR PRESIÓN EN CALIENTE LABRADOS
313011	3130	FORJAS LABRADAS CON TROQUEL ABIERTO
313012	3130	FORJAS LABRADAS CON TROQUEL CERRADO
313013	3130	FORJAS LABRADAS DE TROQUEL DE IMPRESIÓN
313014	3130	FORJAS LABRADAS POR REDUCCIÓN
313015	3130	FORJAS LABRADAS DE ANILLO CILINDRADO
313111	3131	CONJUNTOS DE TUBERÍA SOLDADA DE SOLVENTE
313112	3131	CONJUNTOS DE TUBERÍA REMACHADA
313113	3131	CONJUNTOS EMPERNADOS DE TUBERÍA
313114	3131	CONJUNTOS DE TUBERÍAS SOLDADAS CON ULTRA VIOLETA UV
313115	3131	CONJUNTOS DE TUBERÍA SOLDADO O SOLDADO CON LATÓN
313116	3131	CONJUNTOS DE TUBERÍA SOLDADA SÓNICA
313117	3131	CONJUNTOS DE TUBERÍA PEGADA
313211	3132	CONJUNTOS LIGADOS DE MATERIAL EN BARRAS
313212	3132	CONJUNTOS SOLDADOS DE SOLVENTE DE MATERIAL EN BARRAS
313213	3132	CONJUNTOS REMACHADOS DE MATERIAL EN BARRAS
313214	3132	CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE MATERIAL EN BARRAS
313215	3132	CONJUNTOS DE BARRAS SOLDADAS CON ULTRA VIOLETA UV
313216	3132	CONJUNTOS SÓNICOS SOLDADOS DE MATERIAL EN BARRAS
313217	3132	CONJUNTOS EMPERNADOS DE MATERIAL EN BARRAS
313311	3133	CONJUNTOS ESTRUCTURALES CON ACABADO LIGADO
313312	3133	CONJUNTOS ESTRUCTURALES EMPERNADOS
313313	3133	CONJUNTOS ESTRUCTURALES SOLDADO SÓNICO
313314	3133	CONJUNTOS ESTRUCTURALES SOLDADOS CON ULTRA VIOLETA UV
313315	3133	CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE
313316	3133	CONJUNTOS ESTRUCTURALES SOLDADO O SOLDADO CON LATÓN
313317	3133	CONJUNTOS ESTRUCTURALES REMACHADOS
313411	3134	CONJUNTOS DE PLACA SOLDADO O SOLDADO CON LATÓN
313412	3134	CONJUNTOS REMACHADOS DE PLACA
313413	3134	CONJUNTOS DE LÁMINAS SOLDADAS CON ULTRA VIOLETA UV
313414	3134	CONJUNTOS DE LÁMINA SOLDADA SÓNICA
313415	3134	CONJUNTOS DE LÁMINA SOLDADA DE SOLVENTE
313416	3134	CONJUNTOS DE LÁMINA CON ACABADO LIGADO
313417	3134	CONJUNTOS DE LÁMINA EMPERNADA
313511	3135	CONJUNTOS DE TUBOS SOLDADOS CON ULTRA VIOLETA UV
313512	3135	CONJUNTOS DE TUBERÍA SOLDADA O SOLDADA CON LATÓN
313513	3135	CONJUNTOS DE TUBERÍA REMACHADA
313514	3135	CONJUNTOS DE TUBERÍA LIGADA
313515	3135	CONJUNTOS DE TUBERÍA EMPERNADOS
313516	3135	CONJUNTOS DE TUBERÍA SOLDADA DE SOLVENTE
313517	3135	CONJUNTOS DE TUBERÍA SOLDADA SÓNICA
313611	3136	CONJUNTOS DE PLACA LIGADOS
313612	3136	CONJUNTOS DE PLACA EMPERNADOS
313613	3136	CONJUNTOS DE PLACA SOLDADOS DE SOLVENTE
313614	3136	CONJUNTOS DE PLACAS SOLDADAS O SOLDADAS CON LATÓN
313615	3136	CONJUNTOS DE PLACAS SOLDADAS CON ULTRA VIOLETA UV
313616	3136	CONJUNTOS DE PLACAS SOLDADAS CON SÓNICO
313617	3136	CONJUNTOS DE PLACAS REMACHADAS
313710	3137	PRODUCTOS DE FIBRA DE CERÁMICA
313711	3137	LADRILLOS REFRACTARIOS
313712	3137	COMPUESTOS PARA MOLDEAR
313713	3137	REFRACTARIOS FORMADOS
313714	3137	LOSETAS REFRACTARIAS
313811	3138	IMANES FUNDIDOS Y ENSAMBLES MAGNÉTICOS
313812	3138	IMANES SINTERIZADOS Y ENSAMBLES MAGNÉTICOS
313813	3138	IMANES PRENSADOS Y ENSAMBLES MAGNÉTICOS
313814	3138	IMANES PEGADOS CON PLÁSTICO Y ENSAMBLES MAGNÉTICOS
313815	3138	IMANES MOLDEADOS POR INYECCIÓN Y ENSAMBLES MAGNÉTICOS
313915	3139	MAQUINADOS DE PRECISIÓN ESTÁNDAR
313916	3139	MAQUINADOS DE PRECISIÓN MEDIA
313917	3139	MAQUINADOS DE PRECISIÓN ALTA
314016	3140	EMPAQUES TROQUELADOS
314017	3140	EMPAQUES ESTAMPADOS
314018	3140	EMPAQUES CORTADOS CON CHORRO DE AGUA
314019	3140	EMPAQUES LÍQUIDOS
314115	3141	SELLOS TORNEADOS
314116	3141	SELLOS TROQUELADOS
314117	3141	SELLOS MECÁNICOS
314118	3141	SELLOS DE DIAFRAGMA
314119	3141	SELLOS MOLDEADOS
314215	3142	SELLOS SINTERIZADOS
321015	3210	CONJUNTOS DE CIRCUITOS Y COMPONENTES DE RADIOFRECUENCIA (RF)
321016	3210	CIRCUITOS INTEGRADOS
321115	3211	DIODOS
321116	3211	TRANSISTORES
321117	3211	APARATOS SEMICONDUCTORES
321215	3212	CAPACITORES
321216	3212	RESISTORES
321217	3212	COMPONENTES DISCRETOS
321218	3212	FILTROS DE SEÑALES
321219	3212	RESONADORES
321310	3213	ACCESORIOS, MATERIAS PRIMAS Y PIEZAS DE COMPONENTES ELECTRÓNICOS
321410	3214	TUBOS ELECTRÓNICOS
321411	3214	PIEZAS Y ACCESORIOS DE TUBOS ELECTRÓNICOS
321515	3215	DISPOSITIVOS DE CONTROL DE INDICACIÓN Y DE SEÑALIZACIÓN
321516	3215	SUBSISTEMAS PROGRAMABLES DE CONTROLADOR LÓGICO
321517	3215	CONTROLADORES LÓGICOS PROGRAMABLES
321518	3215	DISPOSITIVOS DE CONTROL DE SEGURIDAD
321519	3215	DISPOSITIVOS DE AUTOMATIZACIÓN DE CONTROL DE LA CONECTIVIDAD
321520	3215	CONTROL DE PROCESOS O SISTEMAS EMPAQUETADOS DE AUTOMATIZACIÓN
391016	3910	LÁMPARAS Y BOMBILLAS
391018	3910	COMPONENTES Y ACCESORIOS DE LÁMPARA
411217	4112	TUBOS DE ENSAYO
391019	3910	BALASTOS DE LÁMPARAS Y TRANSFORMADORES DE LÁMPARAS
391115	3911	ILUMINACIÓN DE INTERIORES Y ARTEFACTOS
391116	3911	ILUMINACIÓN EXTERIOR Y ARTEFACTOS
391117	3911	ALUMBRADO DE EMERGENCIA
391118	3911	ACCESORIOS DE ILUMINACIÓN
391119	3911	SEÑALIZACIÓN E ILUMINACIÓN DE EMPLAZAMIENTOS PELIGROSOS
391120	3911	PROYECTORES MÓVILES
391121	3911	ILUMINACIÓN ÓPTICA
391122	3911	DISPOSITIVOS DE EFECTOS ESPECIALES
391123	3911	ILUMINACIÓN Y ACCESORIOS DE ESCENARIOS Y ESTUDIOS
391124	3911	DISPOSITIVOS PARA MANEJO DE LUCES Y CONTROL DE ESCENARIOS Y ESTUDIOS
391125	3911	LUMINARIAS DE ESCENARIOS Y ESTUDIOS
391126	3911	DISPOSITIVOS DE ILUMINACIÓN NO - ELÉCTRICA
391210	3912	EQUIPAMIENTO PARA DISTRIBUCIÓN Y CONVERSIÓN DE ALIMENTACIÓN
391211	3912	CENTROS DE CONTROL Y DISTRIBUCIÓN Y ACCESORIOS
391213	3912	CUADROS, REGISTROS Y MENAJE PARA ELECTRICIDAD
391214	3912	LENGÜETAS DE CONEXIÓN, CONECTADORES Y TERMINALES
391215	3912	CONMUTADORES, CONTROLES Y RELÉS Y ACCESORIOS
391216	3912	DISPOSITIVOS Y ACCESORIOS PARA LA PROTECCIÓN DE CIRCUITOS
391217	3912	FERRETERÍA ELÉCTRICA Y SUMINISTROS
391218	3912	INSTALACIONES DE EDIFICIOS INTELIGENTES - IBI
391219	3912	DISPOSITIVOS Y ACCESORIOS DE SEGURIDAD ELÉCTRICA
391220	3912	UNIDADES ELÉCTRICAS DE VELOCIDADES VARIABLES
391221	3912	EQUIPO DE TRANSMISIÓN Y DISTRIBUCIÓN ELÉCTRICA
391222	3912	INTERRUPTORES ELÉCTRICOS Y ACCESORIOS
391223	3912	RELÉS ELÉCTRICOS Y ACCESORIOS
391315	3913	MARCADORES DE ALAMBRE Y DISPOSITIVOS PARA MARCAR ALAMBRE
391316	3913	DISPOSITIVOS DE PROTECCIÓN DE ALAMBRE
391317	3913	CONDUCTOS ELÉCTRICOS, ELECTRODUCTOS Y CABLES AÉREOS
401015	4010	VENTILACIÓN
401016	4010	CIRCULACIÓN DEL AIRE Y PIEZAS Y ACCESORIOS
401017	4010	ENFRIAMIENTO
401018	4010	EQUIPO DE CALEFACCIÓN Y PIEZAS Y ACCESORIOS
401019	4010	CONTROL DE HUMEDAD
401020	4010	CALDERAS
401021	4010	CHIMENEAS Y ACCESORIOS
401416	4014	VÁLVULAS
401417	4014	MATERIAL DE FERRETERÍA Y ACCESORIOS
401419	4014	CONDUCTOS
401420	4014	MANGUERAS
401422	4014	REGULADORES DE GAS Y FLUIDO
401425	4014	INTERCEPTORES Y COLADORES
401515	4015	BOMBAS
401516	4015	COMPRESORES
401517	4015	PIEZAS Y ACCESORIOS DE BOMBA
401518	4015	PARTES O ACCESORIOS DE COMPRESORES
401615	4016	FILTROS
401616	4016	PURIFICACIÓN
401617	4016	SEPARADORES
401618	4016	MEDIOS DE FILTRADO
401715	4017	TUBOS Y TUBERÍAS COMERCIALES
401716	4017	TUBOS Y TUBERÍAS INDUSTRIALES
401717	4017	ADAPTADORES DE TUBOS
401718	4017	ANILLOS FRONTALES DE ÁNGULOS DE TUBOS
401719	4017	BRIDAS DE RESPALDO PARA TUBOS
401720	4017	DEFLECTORES PARA TUBOS
401721	4017	CODOS PARA TUBOS
401722	4017	BRIDAS CIEGAS PARA TUBOS
401723	4017	CASQUILLOS PARA TUBOS
401724	4017	TAPAS PARA TUBOS
401725	4017	CONECTORES DE TUBOS
401726	4017	ACOPLES DE TUBOS
401727	4017	CRUCES DE TUBOS
401728	4017	CODOS DE TUBOS
401729	4017	UNIONES DE EXTENSIÓN DE TUBOS
401730	4017	SEMIACOPLAMIENTOS DE TUBERÍA
401731	4017	BRIDA DE JUNTA DE EMPALME PARA TUBOS
401732	4017	BRIDAS CUELLO LARGAS PARA SOLDAR
401733	4017	BOQUILLAS DE TUBOS
401734	4017	BRIDAS DE PLATO
401735	4017	TAPONES PARA TUBOS
401736	4017	ACOPLAMIENTOS REDUCTORES PARA TUBOS
401737	4017	BRIDAS REDUCTORAS PARA TUBOS 
401738	4017	ABRAZADERAS DE REPARACIÓN PARA TUBOS
401739	4017	DISCO DE RUPTURA PARA TUBOS
401740	4017	BRIDA DESLIZANTE PARA TUBOS
401741	4017	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS 
401742	4017	SOCKOLETS PARA TUBOS
401743	4017	ESPACIADORES PARA TUBOS
401744	4017	BRIDAS CIEGAS PARA TUBOS
401745	4017	PIVOTES O UNIONES ROTATIVAS PARA TUBOS
401746	4017	T PARA TUBOS
401747	4017	BRIDA ROSCADA PARA TUBOS
401748	4017	BRIDAS DE INODORO PARA TUBOS
401749	4017	UNIONES PARA TUBOS
401750	4017	BRIDAS CUELLO PARA TUBOS
401751	4017	BRIDA ENCAJADA POR SOLDADURA
401752	4017	Y DE CONEXIÓN PARA TUBOS
401753	4017	ACCESORIOS Y BRIDAS ESPECIALIZADOS PARA TUBOS
401815	4018	TUBOS DE COBRE SOLDADOS
401816	4018	TUBOS DE LATÓN SOLDADOS
401817	4018	TUBOS DE ALUMINIO SOLDADOS
401818	4018	TUBOS DE ACERO SOLDADOS
401819	4018	TUBOS DE ACERO INOXIDABLE SOLDADOS
401820	4018	TUBOS DE COBRE SIN UNIONES
401821	4018	TUBOS DE LATÓN SIN UNIONES
401822	4018	TUBOS DE ALUMINIO SIN UNIONES
401823	4018	TUBOS DE ACERO SIN UNIONES
401824	4018	TUBOS DE ACERO INOXIDABLE SIN UNIONES
401825	4018	TUBOS DE COBRE EXTRUIDOS
401826	4018	TUBOS DE LATÓN EXTRUIDOS
401827	4018	TUBOS DE ALUMINIO EXTRUIDOS
401828	4018	TUBOS DE ACERO EXTRUIDOS
401829	4018	TUBOS DE ACERO INOXIDABLE EXTRUIDOS
401830	4018	TUBERÍAS DE CAUCHO Y PLÁSTICO
401831	4018	ACCESORIOS DE TUBOS
411015	4110	EQUIPO Y SUMINISTROS PARA LA MEZCLA, LA DISPERSIÓN Y LA HOMOGENEIZACIÓN EN LABORATORIO
411017	4110	EQUIPO DE PERFORACIÓN, AMOLADURA, CORTE, TRITURACIÓN Y PRENSADO PARA LABORATORIO
503131	5031	BREVAS ORGÁNICAS
411018	4110	EQUIPO DE FÍSICA DE ELECTRONES Y DE ESTADO SÓLIDO PARA LABORATORIO
411019	4110	EQUIPO IÓNICO DE LABORATORIO
411024	4110	EQUIPO DE CALEFACCIÓN Y SECADORES PARA LABORATORIO
411025	4110	EQUIPO ENTOMOLÓGICO PARA LABORATORIO Y ACCESORIOS
411026	4110	EQUIPO Y ACCESORIOS PARA LABORATORIO ANIMAL
411027	4110	EQUIPO DE CRISTALOGRAFÍA
411029	4110	EQUIPO DE HISTOLOGÍA
411030	4110	EQUIPO DE ENFRIAMIENTO PARA LABORATORIO
411032	4110	EQUIPO DE LAVADO DE LABORATORIO
411033	4110	EQUIPO DE MECÁNICA DE FLUIDOS
411034	4110	EQUIPO DE ACONDICIONAMIENTO AMBIENTAL PARA LABORATORIO
411035	4110	RECINTOS CERRADOS DE LABORATORIO Y ACCESORIOS
411037	4110	CUBETAS DE LABORATORIO
411038	4110	EQUIPO Y SUMINISTROS PARA LA MEZCLA Y LA AGITACIÓN POR SACUDIDA O VARILLAS EN LABORATORIO
411039	4110	CENTRIFUGADORAS DE LABORATORIO Y ACCESORIOS
411040	4110	EQUIPO DE TOMA DE MUESTRAS
411041	4110	CONTENEDORES DE RECOGIDA Y TRANSPORTE DE ESPECÍMENES, Y SUMINISTROS
411042	4110	EQUIPO Y SUMINISTROS DE PURIFICACIÓN DE AGUA PARA LABORATORIO
411043	4110	EQUIPO DE FERMENTACIÓN
411044	4110	EQUIPO DE INCUBACIÓN DE LABORATORIO
411045	4110	ESTUFAS DE LABORATORIO Y ACCESORIOS
411046	4110	HORNOS DE LABORATORIO Y ACCESORIOS
411047	4110	SECADORAS POR CONGELACIÓN Y LIOFILIZADORES DE LABORATORIO, Y ACCESORIOS
411048	4110	EQUIPO Y SUMINISTROS DE LABORATORIO PARA EL VERTIDO, LA DESTILACIÓN, LA EVAPORACIÓN Y LA EXTRACCIÓN
411049	4110	EQUIPO Y SUMINISTROS DE FILTRADO PARA LABORATORIO
411050	4110	EQUIPO Y SUMINISTROS DE TAMIZADO Y CRIBADO PARA LABORATORIO
411051	4110	BOMBAS Y CONDUCTOS DE LABORATORIO
411052	4110	EQUIPO DE TEÑIDO DE PORTAOBJETOS DE LABORATORIO Y ACCESORIOS
411053	4110	SISTEMAS DE ELECTROFORESIS Y TRANSFERENCIA PARA LABORATORIO Y SUMINISTROS
411055	4110	KITS Y COMPONENTES DE EXTRACCIÓN, PURIFICACIÓN Y CUANTIFICACIÓN DE ÁCIDOS NUCLEICOS
411056	4110	PRODUCTOS SECUENCIADORES DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)
411057	4110	MATRICES GÉNICAS
411058	4110	PRODUCTOS DE TRANSCRIPCIÓN Y TRADUCCIÓN IN VITRO
411059	4110	BIBLIOTECAS Y MATERIAL RELACIONADO
411060	4110	SISTEMAS DE ETIQUETADO Y DETECCIÓN DE ÁCIDOS NUCLEICOS
411061	4110	KITS DE ANÁLISIS DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)
411062	4110	MEDIOS, KITS Y EQUIPO DE PROPAGACIÓN Y TRANSFORMACIÓN DE MICROORGANISMOS
411063	4110	PRODUCTOS DE REACCIÓN EN CADENA DE LA POLIMERASA (PCR) Y REACCIÓN EN CADENA DE TRANSCRIPTASA INVERSA DE LA POLIMERASA (RT PCR)
411064	4110	INICIADORES, ENLACES Y ADAPTADORES
411065	4110	PRODUCTOS DE EXPRESIÓN PROTEÍNICA
411066	4110	VECTORES
411067	4110	EQUIPOS Y ACCESORIOS DE LABORATORIO BOTÁNICO
411115	4111	INSTRUMENTOS DE MEDICIÓN DEL PESO
411116	4111	INSTRUMENTOS DE MEDIDA DE LONGITUD, ESPESOR O DISTANCIA
411117	4111	INSTRUMENTOS Y ACCESORIOS DE VISIÓN Y OBSERVACIÓN
411118	4111	EQUIPO DE EXAMEN NO DESTRUCTIVO
411119	4111	INSTRUMENTOS INDICADORES Y DE REGISTRO
411121	4111	TRANSDUCTORES
411122	4111	INSTRUMENTOS DE MEDIDA DE TEMPERATURA Y CALOR
411123	4111	INSTRUMENTOS DE MEDICIÓN DE LA HUMEDAD
411124	4111	INSTRUMENTOS DE MEDIDA Y CONTROL DE LA PRESIÓN
411125	4111	INSTRUMENTOS DE MEDICIÓN Y OBSERVACIÓN DEL CAUDAL DE FLUIDOS
411126	4111	EQUIPO DE MONITORIZACIÓN Y COMPROBACIÓN HIGIÉNICA
411127	4111	EQUIPO PARA SEMILLAS Y PIENSOS
411128	4111	EQUIPO E INSTRUMENTOS RELACIONADOS CON EL TRANSPORTE
411129	4111	EQUIPO E INSTRUMENTOS DE NAVEGACIÓN
411130	4111	INSTRUMENTOS DE SUMINISTROS EVALUACIÓN QUÍMICA
411131	4111	ANALIZADORES Y MONITORES DE GAS
411133	4111	ANALIZADORES DE LÍQUIDOS, SÓLIDOS Y ELEMENTOS
411134	4111	INSTRUMENTOS DE EVALUACIÓN NUCLEAR
411136	4111	EQUIPO DE MEDICIÓN Y COMPROBACIÓN ELÉCTRICA
411137	4111	INSTRUMENTOS DE MEDICIÓN Y COMPROBACIÓN DE COMUNICACIÓN ELECTRÓNICA
411138	4111	INSTRUMENTOS GEOFÍSICOS, GEOTÉCNICOS E HIDROLÓGICOS
411139	4111	EQUIPO PARA MEDICIÓN DE SUELOS
411140	4111	EQUIPO DE MEDIDA DE ROCAS Y ESTRATOS
411141	4111	INSTRUMENTOS SISMOLÓGICOS
411142	4111	INSTRUMENTOS DE AGRIMENSIÓN
411143	4111	INSTRUMENTOS HIDROLÓGICOS
411144	4111	INSTRUMENTOS METEOROLÓGICOS
411145	4111	INSTRUMENTOS MECÁNICOS
411146	4111	INSTRUMENTOS DE VERIFICACIÓN DE METALES, METALURGIA Y MATERIALES ESTRUCTURALES
411147	4111	INSTRUMENTOS PARA COMPROBACIÓN DE PAPEL, MADERA Y TEJIDOS
411148	4111	INSTRUMENTOS PARA COMPROBACIÓN DE CERÁMICA Y VIDRIO
411151	4111	INSTRUMENTOS PARA COMPROBACIÓN DE CARBÓN Y MINERAL
411152	4111	SISTEMAS Y COMPONENTES DE RADAR Y SONAR
411153	4111	EQUIPO DE GENERACIÓN Y MEDICIÓN DE LUZ Y ONDAS
411154	4111	EQUIPO ESPECTROSCÓPICO
411155	4111	EQUIPO DE GENERACIÓN Y MEDICIÓN DE SONIDO
411156	4111	INSTRUMENTOS Y ACCESORIOS DE MEDICIÓN ELECTROQUÍMICA
411157	4111	INSTRUMENTOS Y ACCESORIOS DE MEDICIÓN CROMATOGRÁFICA
411158	4111	ANALIZADORES, ACCESORIOS Y SUMINISTROS CLÍNICOS Y DIAGNÓSTICOS
411160	4111	REACTIVOS DE ANALIZADORES CLÍNICOS Y DIAGNÓSTICOS
411161	4111	KITS DE ENSAYOS MANUALES, CONTROLES DE CALIDAD, CALIBRADORES Y NORMATIVAS
411162	4111	SUMINISTROS Y EQUIPO PARA LUGARES DE TRATAMIENTO DE PACIENTES
411163	4111	COMPROBADORES DE PUNTO DE INFLAMACIÓN PARA LABORATORIO
411164	4111	INSTRUMENTOS DE MEDICIÓN DE LA ACELERACIÓN Y LA VIBRACIÓN
411165	4111	PIEZAS Y ACCESORIOS DE INSTRUMENTOS
411215	4112	EQUIPO Y SUMINISTROS DE PIPETAS Y MANIPULACIÓN DE LÍQUIDOS
411216	4112	PUNTAS DE PIPETA
411218	4112	ARTÍCULOS DE VIDRIO O PLÁSTICO Y SUMINISTROS GENERALES DE LABORATORIO
411220	4112	JERINGUILLAS DE LABORATORIO O DE MUESTREO
411221	4112	SUMINISTROS DE CULTIVO DE TEJIDO Y CRIBADO DE ALTA DEFINICIÓN
411222	4112	CRISOLES
411223	4112	PROTECTORES Y REVESTIMIENTOS DE BANCO DE LABORATORIO
411224	4112	INSTRUMENTOS DE LABORATORIO
411225	4112	CORCHOS, TAPONES Y ACCESORIOS DE LABORATORIO
411226	4112	PORTAOBJETOS DE LABORATORIO Y SUMINISTROS
411227	4112	CINTAS Y ETIQUETAS DE LABORATORIO
411228	4112	ESTANTES, SOPORTES Y BANDEJAS DE LABORATORIO
411230	4112	DESECADORES Y DESECANTES DE LABORATORIO
411231	4112	SUMINISTROS DE DIÁLISIS PARA LABORATORIO
411232	4112	ESPECÍMENES PRESERVADOS Y SUMINISTROS
411233	4112	CONTENEDORES Y ARMARIOS DE ALMACENAMIENTO GENERAL PARA LABORATORIO
411234	4112	DISPOSITIVOS DE DOSIFICACIÓN
421215	4212	EQUIPO VETERINARIO
421216	4212	PRODUCTOS VETERINARIOS
421217	4212	MOBILIARIO CLÍNICO VETERINARIO
421218	4212	EQUIPO Y SUMINISTROS PARA INSEMINACIÓN ARTIFICIAL VETERINARIA
421315	4213	VESTUARIO PARA PACIENTES
421316	4213	VESTUARIO PARA EL PERSONAL SANITARIO Y ARTÍCULOS RELACIONADOS
421317	4213	PRENDAS TEXTILES QUIRÚRGICAS
421321	4213	ROPA BLANCA DEL HOSPITAL
421322	4213	GUANTES Y ACCESORIOS MÉDICOS
421415	4214	BOLAS DE ALGODÓN Y COPITOS APLICADORES
421416	4214	PALANGANAS Y BACINILLAS DE CAMA Y ORINALES Y EQUIPOS DE INGRESO
421417	4214	PRODUCTOS PARA LA PREVENCIÓN DE DECÚBITO
421418	4214	EQUIPO DE ELECTROTERAPIA
421419	4214	SUMINISTROS PARA LA ADMINISTRACIÓN DE ENEMA
421420	4214	INSTRUMENTOS DE GRADO BAJO "FLOOR GRADE"
421421	4214	PRODUCTOS DE TERAPIA DE FRÍO Y DE CALOR
421422	4214	PRODUCTOS DE HIDROTERAPIA
421423	4214	PRODUCTOS DE DOCUMENTACIÓN MÉDICA
421424	4214	PRODUCTOS MÉDICOS DE VACÍO O DE SUCCIÓN
421425	4214	AGUJAS DE INYECCIÓN Y ASPIRACIÓN Y ACCESORIOS
421426	4214	JERINGAS Y ACCESORIOS
421427	4214	SUMINISTROS UROLÓGICOS
421428	4214	SUMINISTROS Y EQUIPOS PARA TERAPIA VASCULAR Y DE COMPRESIÓN
421429	4214	CORRECCIÓN DE LA VISIÓN O GAFAS COSMÉTICAS Y PRODUCTOS RELACIONADOS
421431	4214	EQUIPO Y SUMINISTROS DE OBSTETRICIA Y GINECOLOGÍA
421432	4214	EQUIPO Y SUMINISTROS DE TRATAMIENTO DE LA FERTILIDAD Y LA ESTERILIDAD
421433	4214	EQUIPO Y SUMINISTROS DE QUIMIOTERAPIA
421434	4214	EQUIPO Y SUMINISTROS DE CONTROL DE HIPERHIDROSIS
421435	4214	PRODUCTOS Y ACCESORIOS DE OTORRINOLARINGOLOGÍA
421436	4214	SUJECIONES Y ACCESORIOS
421437	4214	SISTEMAS Y ACCESORIOS DE FOTOTERAPIA
421438	4214	INSTRUMENTOS Y SUMINISTROS Y EQUIPOS PARA LA MEDICIÓN DE PRESIÓN UROLÓGICA
421439	4214	PRODUCTOS PARA LA INCONTINENCIA FECAL
421440	4214	PARTES Y ACCESORIOS PARA DISPOSITIVOS AUDITIVOS EXTERNOS
421441	4214	PRODUCTOS PARA DRENAJE DE LA CAVIDAD PLEURAL
421442	4214	EQUIPO DE ACUPUNTURA
421443	4214	PRODUCTOS DE CONTRA PULSACIÓN EXTERNA
421515	4215	SUMINISTROS Y EQUIPOS DE ODONTOLOGÍA COSMÉTICA
421516	4215	INSTRUMENTOS Y DISPOSITIVOS DENTALES Y DE SUBESPECIALIDAD
421517	4215	MUEBLES PARA LA CLÍNICA DENTAL
421518	4215	RELLENOS Y ACABADOS DENTALES Y SUMINISTROS PARA PULIR
421519	4215	EQUIPO Y SUMINISTROS PARA HIGIENE DENTAL Y CUIDADO PREVENTIVO
421520	4215	EQUIPO Y SUMINISTROS PARA HACER IMÁGENES DENTALES
421521	4215	EQUIPO Y SUMINISTROS DENTALES PARA IMPRESIÓN Y FORMAR
421522	4215	EQUIPO Y SUMINISTROS DENTALES DE LABORATORIO Y DE ESTERILIZACIÓN
421523	4215	LÁSERES Y EQUIPO DE ILUMINACIÓN Y FIBRA ÓPTICA PARA ODONTOLOGÍA, Y SUMINISTROS
421524	4215	MATERIALES DENTALES
421525	4215	SUMINISTROS DENTALES GENERALES
421526	4215	SUMINISTROS ESPECÍFICOS A LA OPERACIÓN DENTAL
421527	4215	EQUIPO Y SUMINISTROS ORTODONCIA Y PROSTODÓNTICOS
421528	4215	EQUIPO Y SUMINISTRO PERIODONTAL
421615	4216	EQUIPO DE DIÁLISIS PERITONEAL Y DE EQUILIBRIO Y SUMINISTROS
421616	4216	EQUIPO DE HEMODIÁLISIS EXTRACORPÓREA Y SUMINISTROS
421617	4216	EQUIPO DE HEMOFILTRACIÓN Y SUMINISTROS
421618	4216	EQUIPO Y SUMINISTROS DE TERAPIA RENAL SUSTITUTIVA CONTINUA (CRRT)
421619	4216	EQUIPO Y SUMINISTROS PARA AFÉRESIS TERAPÉUTICA
421715	4217	PRODUCTOS DE SERVICIO MÉDICO DE URGENCIA EN LA GESTIÓN DE DESASTRE
421716	4217	PRODUCTOS DE SACAR, INMOVILIZAR Y TRASLADAR DE SERVICIOS MÉDICOS DE URGENCIA
421717	4217	MANTAS DE SERVICIOS MÉDICOS DE URGENCIA
421718	4217	EQUIPO DE SERVICIOS MÉDICOS DE URGENCIA DE GESTIÓN DEL VÍA DE AIRE
421719	4217	CAJAS O BOLSAS DE ALMACENAJE PARA SERVICIOS MÉDICOS DE URGENCIA
421720	4217	KITS PARA LOS SERVICIOS MÉDICOS DE URGENCIAS Y CAMPO
421721	4217	PRODUCTOS DE RESUCITACIÓN DE SERVICIOS MÉDICOS DE EMERGENCIA
421722	4217	SUMINISTROS DE SERVICIOS MÉDICOS DE EMERGENCIA
421815	4218	EVALUACIÓN DIAGNÓSTICA Y PRODUCTOS DE EXAMEN DE USO GENERAL
421816	4218	UNIDADES DE PRESIÓN SANGUÍNEA Y PRODUCTOS RELACIONADOS
421817	4218	UNIDADES DE ELECTROCARDIOGRAFÍA (ECG) Y PRODUCTOS RELACIONADOS
421818	4218	OXÍMETROS DE PULSO
421819	4218	UNIDADES DE CONTROL DE CUIDADO INTENSO Y PRODUCTOS RELACIONADOS
421820	4218	ESPECULO Y SCOPIOS Y ACCESORIOS PARA USO DEL RECONOCIMIENTO DIAGNÓSTICO MÉDICO
421821	4218	ESTETOSCOPIO Y PRODUCTOS RELACIONADOS
421822	4218	TERMÓMETROS MÉDICOS Y ACCESORIOS
421823	4218	PRODUCTOS DEL EXAMEN NEUROLÓGICO
421824	4218	PRODUCTOS PARA PROBAR EL OÍR
421825	4218	METROS DE FUNCIÓN NASAL
421826	4218	LÁMPARAS O LUCES DE EXAMEN MÉDICO
421827	4218	DISPOSITIVOS DE MEDICIÓN DE TALLA DE EXAMEN MÉDICO
421828	4218	BÁSCULAS MÉDICAS DE PESO
421829	4218	MESAS DE EXAMEN DE ESPECIALIDAD Y PRODUCTOS RELACIONADOS
421830	4218	PRODUCTOS DE EXAMEN DIAGNÓSTICO OFTÁLMICO
421831	4218	MEDIDORES DE LA CAPACIDAD GUSTATIVA
421832	4218	EQUIPO Y SUMINISTROS DE ALERGOLOGÍA
421833	4218	ACCESORIOS DE UNIDADES DE EXAMEN DE OTORRINOLARINGOLOGÍA Y PRODUCTOS RELACIONADOS
421915	4219	MANEJO DE MATERIALES DE FACILIDAD MÉDICA Y EQUIPO DE DISTRIBUCIÓN
421916	4219	SISTEMAS DE CONSTRUCCIÓN DE FACILIDAD MÉDICA
421917	4219	PRODUCTOS DE GAS DE HOSPITAL
421918	4219	CAMAS DE PACIENTE Y ACCESORIOS
421919	4219	ARMARIOS CLÍNICOS
421920	4219	MESAS DE EXAMEN O DE PROCEDIMIENTO CLÍNICO
421921	4219	ASIENTOS Y TABURETES CLÍNICOS Y PRODUCTOS RELACIONADOS
421922	4219	PRODUCTOS PARA TRANSPORTE DE PACIENTE
421923	4219	ELEVADORES DE PACIENTE
421924	4219	TRANSPORTE DE EQUIPO MÉDICO Y TRASLADO DE PRODUCTOS
421925	4219	PROTECTORES PARA EQUIPO MÉDICO
421926	4219	DISPOSITIVOS DE DOSIFICACIÓN Y MEDICIÓN DE MEDICAMENTOS Y SUMINISTROS
422015	4220	SISTEMAS DE TOMOGRAFÍA INFORMATIZADA (TAC O CT) MÉDICA Y PRODUCTOS RELACIONADOS
422016	4220	PRODUCTOS DE RESONANCIA MAGNÉTICA (MRI) MÉDICA
422017	4220	PRODUCTOS DE HACER IMÁGENES DE ULTRASONIDO MÉDICO Y DE DOPPLER Y DE ECO
422018	4220	PRODUCTOS RADIOGRÁFICOS DE DIAGNÓSTICO MÉDICO
422019	4220	FUENTES DE ILUMINACIÓN Y EQUIPO DE VISIÓN DE PELÍCULA RADIOGRÁFICA MÉDICA
422020	4220	CÁMARAS MÉDICAS GAMMA DE DIAGNÓSTICO Y PRODUCTOS RELACIONADOS
422021	4220	PRODUCTOS DE BRAQUITERAPIA
422022	4220	PRODUCTOS DE RADIACIÓN GAMMA
422023	4220	PRODUCTOS DE ACELERADOR LINEAL DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA (IMRT) MÉDICA
422024	4220	EQUIPO DE TOMOGRAFÍA POR EMISIÓN DE POSITRONES (PET) MÉDICA Y PRODUCTOS RELACIONADOS
422025	4220	EQUIPO DE TOMOGRAFÍA INFORMATIZADA POR EMISIÓN DE FOTONES SIMPLES (SPECT) MÉDICA Y PRODUCTOS RELACIONADOS
422026	4220	PRODUCTOS DE ADMINISTRACIÓN DE RADIOISÓTOPOS Y RADIOIMUNOTERAPIA
422027	4220	PRODUCTOS DE RADIOTERAPIA TELE TERAPIA
422029	4220	EQUIPO RADIOGRÁFICO MÉDICO DE BAJO CONSUMO ELÉCTRICO
432228	4322	EQUIPO DE TELEFONÍA
422030	4220	ACELERADORES MÉDICOS LINEALES Y PRODUCTOS RELACIONADOS
422031	4220	INSTRUMENTOS RADIO BIOLÓGICOS
422032	4220	SIMULADORES DE RADIOTERAPIA
422033	4220	SISTEMAS MÉDICOS ESTEREOTÁCTICA
422034	4220	PRODUCTOS PARA HACER IMÁGENES VASCULARES Y PARA CARDIOLOGÍA INTERVENCIONISTA Y LABORATORIOS DE CATETERIZACIÓN CARDIACA
422035	4220	MARCAPASOS CARDIACOS O PRODUCTOS RELACIONADOS
422036	4220	PRODUCTOS DE ARCHIVAR Y INFORMACIÓN DE TOMA DE IMÁGENES RADIOLÓGICOS MÉDICOS
422037	4220	SUMINISTROS Y EQUIPO DE PROCESADO DE TOMA DE IMÁGENES MÉDICOS
422038	4220	AUXILIOS DE POSICIONAMIENTO RADIOLÓGICO MÉDICO
422039	4220	PRODUCTOS PARA CONTROLAR O DETECTAR RADIACIÓN MÉDICA
422040	4220	PRODUCTOS DE PROTECCIÓN Y RESGUARDO RADIOLÓGICO MÉDICO
422041	4220	EQUIPO CALIENTE DE LABORATORIO Y PRODUCTOS RELACIONADOS PARA MEDICINA NUCLEAR
422115	4221	AYUDA DE AMBULACIÓN Y TRASLADO Y POSICIONAR PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422116	4221	BAÑO Y AYUDAS DE BAÑO PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422117	4221	AYUDAS DE COMUNICACIÓN PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
461818	4618	PROTECCIÓN Y ACCESORIOS PARA LA VISIÓN
422118	4221	AYUDA PARA VESTIRSE Y ASEARSE PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422119	4221	AYUDA DE PREPARACIÓN DE COMIDA Y BEBIDA Y ALIMENTOS PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422120	4221	CUIDADO DE LA CASA Y AYUDA PARA EL CUIDADO DE LA CASA PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422121	4221	APARATOS DE TIEMPO LIBRE Y RECREO PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422122	4221	AUXILIO DE MANEJO DE MEDICAMENTOS PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422123	4221	AYUDA PARA LLEGAR O AGARRAR PARA PERSONAS FÍSICAMENTE DISCAPACITADAS
422215	4222	ACCESORIOS Y CATÉTERES Y CÁNULAS INTRAVENOSAS Y ARTERIALES
422216	4222	TUBERÍA Y JUEGOS DE ADMINISTRACIÓN ARTERIAL O INTRAVENOSO Y PRODUCTOS RELACIONADOS
422217	4222	BOLSAS DE INFUSIÓN Y RECIPIENTES Y PRODUCTOS RELACIONADOS INTRAVENOSOS Y ARTERIALES
422218	4222	APARATOS PARA POSICIONAR AGUJA Y CATÉTER INTRAVENOSO O ARTERIAL
422219	4222	PRODUCTOS DE REGULACIÓN Y MEDIDA DEL FLUJO INTRAVENOSO O ARTERIAL
422220	4222	BOMBAS DE INFUSIÓN INTRAVENOSA, ASÍ COMO SUS ANALIZADORES, SENSORES Y ACCESORIOS
422221	4222	SISTEMAS DE TRANSPORTE Y SUSPENSIÓN DE EQUIPO ARTERIAL Y INTRAVENOSO
422222	4222	SISTEMAS DE INYECTAR Y RETIRAR INTRAVENOSOS SIN AGUJA
422223	4222	PRODUCTOS DE TRANSFUSIÓN Y ADMINISTRACIÓN DE SANGRE
422315	4223	SUMINISTROS Y EQUIPO DE ALIMENTACIÓN ENTERAL
422316	4223	ACCESORIOS O DISPOSITIVOS DE ACCESO DE JEJUNOSTOMÍA Y GASTRONOMÍA
422317	4223	TUBOS NASO-ENTÉRICOS
422318	4223	FÓRMULAS Y PRODUCTOS PARA APOYO NUTRITIVO
422319	4223	EQUIPO Y SUMINISTROS DE LACTANCIA MATERNA
422320	4223	TRITURADORES DE PASTILLAS, CORTAPASTILLAS Y PRODUCTOS RELACIONADOS
422415	4224	SUMINISTROS DE VACIADO DE ESCAYOLA Y TABLILLAS
422416	4224	EQUIPO Y PIEZAS Y ACCESORIOS DE VACIADO DE ESCAYOLA
422417	4224	PRODUCTOS BLANDOS ORTOPÉDICOS PARA LA EXTREMIDAD INFERIOR
422418	4224	PRODUCTOS BLANDO ORTOPÉDICOS PARA EL TORSO Y EXTREMIDAD SUPERIOR
422419	4224	SUMINISTROS DE TABLILLAS DINÁMICAS Y BATANGAS
422420	4224	DISPOSITIVOS, ACCESORIOS Y SUMINISTROS PROTÉSICOS
422421	4224	SUMINISTROS Y ACCESORIOS DE TRACCIÓN ORTOPÉDICA
422423	4224	EQUIPO Y SUMINISTROS ORTOPÉDICOS
423120	4231	CIERRE DE TEJIDOS MÉDICOS Y PRODUCTOS RELACIONADOS
422515	4225	PRODUCTOS DE TERAPIA Y EVALUACIÓN SENSORIA Y PERCEPTUAL Y DEXTERIDAD Y COGNITIVA
422516	4225	EQUIPO Y DISPOSITIVOS DE EJERCICIO DE REHABILITACIÓN
422517	4225	PRODUCTOS PARA ENTRENAMIENTO DEL MODO DE ANDAR
422518	4225	EQUIPO PARA HACER DURA EL TRABAJO PARA REHABILITACIÓN O TERAPIA
422615	4226	SUMINISTROS Y INSTRUMENTOS PARA DISECCIÓN DE PATOLOGÍA
422616	4226	SUMINISTROS Y EQUIPO DE AUTOPSIA
422617	4226	MUEBLES DE AUTOPSIA
422618	4226	EQUIPO Y SUMINISTROS DE TRANSPORTE Y ALMACENAJE DEL CADÁVER
422619	4226	EQUIPO Y SUMINISTROS FORENSES CLÍNICOS
422620	4226	EQUIPO Y SUMINISTROS DE EMBALSAMAR
422621	4226	EQUIPO Y SUMINISTROS FUNERARIOS
422715	4227	PRODUCTOS PARA EL CONTROL RESPIRATORIO
422716	4227	PRODUCTOS DE COMPROBACIÓN Y TRATAMIENTO DE LAS FUNCIONES PULMONARES
422717	4227	SISTEMAS Y DISPOSITIVOS DE TERAPIA DE ENTREGA DE OXÍGENO
422718	4227	PRODUCTOS DE TERAPIA AEROSOL Y HUMEDAD RESPIRATORIA
422719	4227	PRODUCTOS PARA LA GESTIÓN DE LA VÍA AÉREA
422720	4227	SUMINISTROS DE INTUBACIÓN
422721	4227	VENTILADORES DE PRESIÓN MECÁNICA NEGATIVA
422722	4227	VENTILADORES Y ACCESORIOS DE PRESIÓN MECÁNICA POSITIVA
422723	4227	SUMINISTROS DE RESUCITADORES
422725	4227	APARATOS DE ANESTESIA, Y ACCESORIOS Y SUMINISTROS
422815	4228	EQUIPO Y ACCESORIOS DE ESTERILIZADORES Y DE AUTOCLAVE
422816	4228	SOLUCIONES DE DESINFECTANTES Y ESTERILIZACIÓN EN FRÍO
422817	4228	SOLUCIONES Y EQUIPO DE LIMPIEZA PRE- ESTERILIZACIÓN
422818	4228	CONTROLES Y INDICADORES DE ESTERILIZACIÓN
422819	4228	SUMINISTROS DE EMPAQUETAR Y ENVOLTURA DE ESTERILIZACIÓN
422915	4229	INSTRUMENTOS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS PARA BIOPSIA DE LOS HUESOS
422916	4229	INSTRUMENTOS QUIRÚRGICOS DE CORTAR Y LAZOS Y PRODUCTOS RELACIONADOS
422917	4229	TALADROS QUIRÚRGICOS DE MANO Y ESCARIADORES Y INSTRUMENTOS DE PUNCIÓN Y ACCESORIOS Y PRODUCTOS RELACIONADOS
422918	4229	ABRAZADERAS QUIRÚRGICAS Y FÓRCEPS Y LIGADORES QUIRÚRGICOS Y INSTRUMENTOS RELACIONADOS
422919	4229	POSICIONADORES Y PORTADORES DE TUBOS Y INSTRUMENTOS QUIRÚRGICOS
422920	4229	ESPEJOS QUIRÚRGICOS
422921	4229	INSERTADORES Y EXTRACTORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422922	4229	APROXIMADORES Y COMPRESORES Y DEPRESORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
432229	4322	ACCESORIOS DE EQUIPO DE TELEFONÍA
422923	4229	HIERROS DE FLEXIÓN Y HERRAMIENTAS DE PLEGAR Y TENAZAS Y TENSIONADORES Y TORCEDURAS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422924	4229	MACHOS DE ROSCAR Y IMPULSORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422925	4229	MARTILLOS Y MALLETES Y IMPACTADORES Y PRENSAS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422926	4229	DILATADORES Y SONDAS Y RANURAS QUIRÚRGICAS Y PRODUCTOS RELACIONADOS
422927	4229	DISECTORES Y ELEVADORES Y PIQUETAS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422928	4229	INSTRUMENTOS QUIRÚRGICOS DE MARCAR
422929	4229	INSTRUMENTOS QUIRÚRGICOS DE CERRAR LA SUTURA DE TEJIDO Y PRODUCTOS RELACIONADOS
422930	4229	DISPOSITIVOS QUIRÚRGICOS DE MEDIR Y PRODUCTOS RELACIONADOS
422931	4229	RETRACTORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422932	4229	INSTRUMENTOS QUIRÚRGICOS DE MIOMA
422933	4229	DISTRACTORES Y ESPARCIDORES Y SEPARADORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422934	4229	MANIPULADORES Y POSICIONADORES QUIRÚRGICOS DE IMPLANTE Y PRODUCTOS RELACIONADOS
422935	4229	CÁNULAS Y PUNTAS Y ESTILETES DE IRRIGACIÓN Y SUCCIÓN QUIRÚRGICA Y PRODUCTOS RELACIONADOS
422936	4229	BOUGIES QUIRÚRGICOS Y SONDAS Y OBTURADORES Y PRODUCTOS RELACIONADOS
422937	4229	MACHACADORAS Y EXCAVADORAS Y FRAGMENTADORAS QUIRÚRGICAS Y PRODUCTOS RELACIONADOS
422938	4229	AGARRADORES Y BUSCADORES Y EXCAVADORES Y DESMOLDADORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422939	4229	INSTRUMENTOS QUIRÚRGICOS PARA EMPAQUE DE HERIDAS Y PRODUCTOS RELACIONADOS
422940	4229	ESPÁTULAS Y CUCHARAS Y CUCHARONES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422941	4229	DISPOSITIVOS ESQUELÉTICOS QUIRÚRGICOS DE TRACCIÓN Y PRODUCTOS RELACIONADOS
422942	4229	JUEGOS DE INSTRUMENTOS Y SISTEMAS Y BANDEJAS QUIRÚRGICOS
422943	4229	INSTRUMENTOS DE BIOPSIA DE INVASIVA MÍNIMA DEL PECHO Y SUMINISTROS Y EQUIPO
422944	4229	SISTEMAS CARDIACOS Y VASCULARES
422945	4229	INSTRUMENTOS DE ESPECIALIDAD OFTÁLMICA Y PRODUCTOS RELACIONADOS
422946	4229	PRODUCTOS DE AUTOTRANSFUSIÓN
422947	4229	EQUIPO DE PERFUSIÓN DE CORAZÓN ABIERTO Y MONITORES Y ACCESORIOS Y PRODUCTOS RELACIONADOS
422948	4229	ENDOSCOPIOS Y ACCESORIOS Y PRODUCTOS RELACIONADOS
422949	4229	INSTRUMENTOS ENDOSCÓPICOS Y SUMINISTROS ACCESORIOS Y PRODUCTOS RELACIONADOS
422950	4229	EQUIPO ENDOSCÓPICO Y ACCESORIOS Y PRODUCTOS RELACIONADOS
422951	4229	EQUIPO QUIRÚRGICO Y ACCESORIOS Y PRODUCTOS RELACIONADOS
422952	4229	EQUIPO QUIRÚRGICO DE ENERGÍA Y ACCESORIOS Y PRODUCTOS RELACIONADOS
422953	4229	SUMINISTROS Y ACCESORIOS PARA CIRUGÍA DE CORAZÓN ABIERTO Y PRODUCTOS RELACIONADOS
422954	4229	SUMINISTROS QUIRÚRGICOS AUXILIARES
422955	4229	IMPLANTES QUIRÚRGICO Y ENSANCHADORES Y EXTENSORES Y ALAMBRES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS
422956	4229	PRODUCTOS Y ACCESORIOS DE DRENAJE DE FLUIDO CEREBROESPINAL
422958	4229	SISTEMAS Y ACCESORIOS DE TERMO - ABLACIÓN QUIRÚRGICA
422960	4229	IMPLANTES CARDIOVASCULARES
422961	4229	IMPLANTES NEUROQUIRÚRGICOS
422962	4229	EQUIPO Y ACCESORIOS DE ROBÓTICA QUIRÚRGICA Y PRODUCTOS RELACIONADOS
423015	4230	AYUDAS PARA FORMACIÓN MÉDICA
423115	4231	VENDAS Y VENDAJES Y PRODUCTOS RELACIONADOS
423116	4231	AGENTES HEMOESTÁTICOS TÓPICOS EXÓGENOS
423117	4231	CINTAS ADHESIVAS MÉDICAS Y QUIRÚRGICAS Y PRODUCTOS RELACIONADOS PARA EL USO EN ESPECIALIDADES
423119	4231	DRENAJES MÉDICOS DE INCISIÓN Y BOLSAS DE DRENAJE Y DEPÓSITOS Y PRODUCTOS RELACIONADOS
503130	5031	PITAHAYAS ORGÁNICAS
423121	4231	SUMINISTROS DE OSTOMÍA Y PRODUCTOS NO QUIRÚRGICOS DE DRENAJE DE HERIDAS
423122	4231	SUTURA Y PRODUCTOS RELACIONADOS
423123	4231	PRODUCTOS PARA LIMPIAR LA HERIDA Y DESBRIDAMIENTO
423124	4231	PRODUCTOS PARA LA CURACIÓN DE HERIDAS
423125	4231	DISPOSITIVOS DE SUJECIÓN DE HERIDAS, Y ACCESORIOS Y SUMINISTROS
423126	4231	PRODUCTOS DE TERAPIA DE PRESIÓN NEGATIVA PARA HERIDAS
423127	4231	PRODUCTOS DE TERAPIA DE OXÍGENO PARA HERIDAS TÓPICAS
423215	4232	IMPLANTES DE TRAUMA ORTOPÉDICO
423216	4232	IMPLANTES ESPINALES
423217	4232	IMPLANTES DE CADERA
423218	4232	IMPLANTES DE RODILLA
423219	4232	IMPLANTES DE HOMBRO
423220	4232	IMPLANTES ORTOPÉDICOS DE ARTICULACIONES DISTALES
423221	4232	IMPLANTES ORTOPÉDICOS DE PRUEBA
423222	4232	PRODUCTOS PARA LA FIJACIÓN DE TEJIDOS BLANDOS
431915	4319	DISPOSITIVOS DE COMUNICACIÓN PERSONAL
431916	4319	PARTES O ACCESORIOS DE DISPOSITIVOS DE COMUNICACIÓN PERSONAL
432014	4320	TARJETAS DEL SISTEMA
432015	4320	MÓDULOS O INTERFACES DE PROCESADORES DE TABLERO (BOARD) DEL SISTEMA
432016	4320	COMPONENTES DEL CHASIS
432018	4320	DISPOSITIVOS DE ALMACENAMIENTO
432019	4320	ACCESORIOS DE DISPOSITIVOS DE ALMACENAMIENTO
432020	4320	DISPOSITIVOS DE ALMACENAMIENTO EXTRAÍBLES
432021	4320	ACCESORIOS DE DISPOSITIVOS DE ALMACENAMIENTO EXTRAÍBLES
432022	4320	SUBCONJUNTOS PARA DISPOSITIVOS ELECTRÓNICOS
432115	4321	COMPUTADORES
432116	4321	ACCESORIOS DE COMPUTADOR
432117	4321	DISPOSITIVOS INFORMÁTICOS DE ENTRADA DE DATOS
432118	4321	ACCESORIOS DE DISPOSITIVOS DE ENTRADA DE DATOS DE COMPUTADOR
432119	4321	MONITORES Y PANTALLAS DE COMPUTADOR
432120	4321	ACCESORIOS DE PANTALLAS DE COMPUTADOR
432121	4321	IMPRESORAS DE COMPUTADOR
432122	4321	SISTEMAS DE MANEJO DE ALMACENAMIENTO DE DATOS DE COMPUTADOR
432215	4322	SISTEMAS DE GESTIÓN DE LLAMADAS O ACCESORIOS
432216	4322	COMPONENTES Y EQUIPO DE ACCESO DE ABONADO DE LÍNEA DIGITAL (DSL) Y ACCESORIOS
432217	4322	EQUIPO FIJO DE RED Y COMPONENTES
432218	4322	DISPOSITIVOS DE RED ÓPTICA
432225	4322	EQUIPO DE SEGURIDAD DE RED
432226	4322	EQUIPO DE SERVICIO DE RED
432227	4322	EQUIPO TELEGRÁFICO
432230	4322	EQUIPO DE TELETIPO
432231	4322	COMPONENTES Y EQUIPO DE INFRAESTRUCTURA DE REDES MÓVILES Y DIGITALES
432232	4322	PLATAFORMAS DE MENSAJERÍA POR MÓVIL
432233	4322	DISPOSITIVOS Y EQUIPOS PARA INSTALACIÓN DE CONECTIVIDAD DE REDES Y DATACOM
432315	4323	SOFTWARE FUNCIONAL ESPECÍFICO DE LA EMPRESA
432316	4323	SOFTWARE DE PLANIFICACIÓN DE RECURSOS EMPRESARIALES (ERP) Y CONTABILIDAD FINANCIERA
432320	4323	SOFTWARE DE ENTRETENIMIENTO O JUEGOS DE COMPUTADOR
432321	4323	SOFTWARE DE EDICIÓN Y CREACIÓN DE CONTENIDOS
432322	4323	SOFTWARE DE GESTIÓN DE CONTENIDOS
432323	4323	SOFTWARE DE CONSULTAS Y GESTIÓN DE DATOS
432324	4323	PROGRAMAS DE DESARROLLO
432325	4323	SOFTWARE EDUCATIVO O DE REFERENCIA
432326	4323	SOFTWARE ESPECÍFICO PARA LA INDUSTRIA
432327	4323	SOFTWARE DE APLICACIONES DE RED
432328	4323	SOFTWARE DE ADMINISTRACIÓN DE REDES
432329	4323	SOFTWARE PARA TRABAJO EN REDES
432330	4323	SOFTWARE DE ENTORNO OPERATIVO
432332	4323	SOFTWARE DE SEGURIDAD Y PROTECCIÓN
432334	4323	SOFTWARE DE CONTROLADORES DE DISPOSITIVOS Y UTILIDADES
432335	4323	SOFTWARE DE INTERCAMBIO DE INFORMACIÓN
432336	4323	SOFTWARE DE EQUIPO ELÉCTRICO
432337	4323	SOFTWARE DE ADMINISTRACIÓN DE SISTEMAS
441015	4410	MÁQUINAS DE DUPLICACIÓN
441016	4410	MÁQUINAS PARA PROCESAMIENTO DE PAPEL Y ACCESORIOS
441017	4410	ACCESORIOS PARA IMPRESORAS, FOTOCOPIADORAS Y APARATOS DE FAX
441018	4410	MÁQUINAS CALCULADORAS Y ACCESORIOS
441019	4410	MÁQUINAS PARA ENDOSAR Y ESCRIBIR CHEQUES
441020	4410	SUMINISTROS PARA PLASTIFICADO
441021	4410	MÁQUINAS DE CORREO
441022	4410	ACCESORIOS PARA ESCÁNERES
441023	4410	EMPAQUETADORAS
441024	4410	ETIQUETADORAS
441025	4410	MÁQUINAS CLASIFICADORAS
441026	4410	MÁQUINAS DE ESCRIBIR Y ACCESORIOS
441028	4410	MÁQUINAS ENCUADERNADORAS Y PLASTIFICADORAS
441029	4410	ACCESORIOS DE MÁQUINAS DE OFICINA
441030	4410	FUSORES Y ACCESORIOS
441031	4410	SUMINISTROS PARA IMPRESORA, FAX Y FOTOCOPIADORA
441032	4410	MÁQUINAS Y ACCESORIOS DE REGISTRAR LA HORA PARA LA OFICINA
441035	4410	SUMINISTROS DE MÁQUINAS DE ENCUADERNAR
441036	4410	EQUIPO DE ELIMINACIÓN DE CASETES Y ACCESORIOS
441115	4411	AGENDAS Y ACCESORIOS
441116	4411	SUMINISTROS PARA EL MANEJO DE EFECTIVO
441118	4411	SUMINISTROS DE DIBUJO
441119	4411	TABLEROS
441120	4411	SISTEMAS DE PLANIFICACIÓN
441215	4412	SUMINISTROS DE CORREO
441216	4412	SUMINISTROS DE ESCRITORIO
441217	4412	INSTRUMENTOS DE ESCRITURA
441218	4412	MEDIOS DE CORRECCIÓN
441219	4412	REPUESTOS DE TINTA Y MINAS DE LÁPICES
441220	4412	CARPETAS DE ARCHIVO, CARPETAS Y SEPARADORES
441221	4412	SUMINISTROS DE SUJECIÓN
451015	4510	MAQUINARIA Y EQUIPO DE IMPRENTA
451016	4510	ACCESORIOS PARA MÁQUINAS DE IMPRENTA
451017	4510	ACCESORIOS DE IMPRENTA
451018	4510	EQUIPO Y ACCESORIOS PARA EL COSIDO Y ENCUADERNACIÓN DE LIBROS 
451019	4510	EQUIPO Y ACCESORIOS DE LABORATORIO DE IMPRENTA
451020	4510	MÁQUINAS Y ACCESORIOS DE COMPOSICIÓN
451115	4511	ATRILES, SISTEMAS DE SONIDO Y ACCESORIOS
451116	4511	PROYECTORES Y SUMINISTROS
451117	4511	EQUIPO DE COMPOSICIÓN Y PRESENTACIÓN DE SONIDO, HARDWARE Y CONTROLADORES
451118	4511	EQUIPO DE PRESENTACIÓN DE VÍDEO Y DE MEZCLA DE VÍDEO Y SONIDO, HARDWARE Y CONTROLADORES
451119	4511	EQUIPOS, HARDWARE Y CONTROLADORES PARA SISTEMAS DE TELECONFERENCIA Y VIDEOCONFERENCIA
451120	4511	EQUIPO Y SUMINISTROS DE MICROFILM
451215	4512	CÁMARAS
451216	4512	ACCESORIOS PARA CÁMARAS
451217	4512	EQUIPO DE PROCESAMIENTO FOTOGRÁFICO
451218	4512	EQUIPO Y SUMINISTROS DE PRODUCCIÓN DE MICROFILMES
451315	4513	PELÍCULA PARA CÁMARA FOTOGRÁFICA
451316	4513	MEDIOS CINEMATOGRÁFICOS
451317	4513	ALMACENAMIENTO PARA SOPORTES AUDIOVISUALES
451415	4514	PRODUCTOS QUÍMICOS PARA ELABORACIÓN FOTOGRÁFICA
451416	4514	SUMINISTROS DE CUARTO OSCURO
461015	4610	ARMAS DE FUEGO
461016	4610	MUNICIÓN
461017	4610	SISTEMAS DE MANIPULACIÓN DE MUNICIÓN
461018	4610	ACCESORIOS DE ARMAS Y MUNICIONES
461115	4611	BOMBAS Y GRANADAS
461116	4611	SISTEMAS DE ARMAS
461117	4611	SENSORES DE RAYOS INFRARROJOS (IR)
461118	4611	ARMAS NAVALES
461215	4612	MISILES TELEDIRIGIDOS
461216	4612	SUBSISTEMAS DE MISILES
461315	4613	VEHÍCULOS DE COHETES DE LANZAMIENTO
461316	4613	PROPULSORES
461415	4614	LANZADORES DE MISILES Y COHETES
461515	4615	EQUIPO DE CONTROL DE MASAS
461516	4615	EQUIPO DE SEGURIDAD Y CONTROL
461517	4615	EQUIPO FORENSE Y ACCESORIOS Y SUMINISTROS
461518	4615	EQUIPO Y ACCESORIOS Y SUMINISTROS DE CONTROL DE EXPLOSIVOS
461519	4615	EQUIPO Y ACCESORIOS Y SUMINISTROS PARA EL CONTROL QUÍMICO BIOLÓGICO
461615	4616	CONTROL DE TRÁFICO
461616	4616	SEGURIDAD DEL AGUA
461617	4616	EQUIPO Y ACCESORIOS DE RESCATE
461715	4617	CERRADURAS, ELEMENTOS DE SEGURIDAD Y ACCESORIOS
461716	4617	EQUIPO DE VIGILANCIA Y DETECCIÓN
461815	4618	ROPA DE SEGURIDAD
461816	4618	CALZADO DE PROTECCIÓN
461817	4618	PROTECTORES DE CARA Y CABEZA
461819	4618	PROTECTORES AUDITIVOS
461820	4618	PROTECCIÓN DE LA RESPIRACIÓN
461821	4618	EQUIPO Y SUMINISTROS ANTIESTÁTICOS
461822	4618	EQUIPO DE APOYO ERGONÓMICO
461823	4618	PROTECCIÓN ANTI CAÍDA Y EQUIPO DE RESCATE
461824	4618	EQUIPO DE LIMPIEZA DE SEGURIDAD Y MATERIALES DE DESCONTAMINACIÓN
461825	4618	ARMAS O DISPOSITIVOS DE SEGURIDAD PERSONAL
461915	4619	PREVENCIÓN CONTRA INCENDIOS
461916	4619	EQUIPO CONTRA INCENDIOS
462010	4620	EQUIPO DE ENTRENAMIENTO EN SEGURIDAD PÚBLICA
462011	4620	EQUIPO DE ENTRENAMIENTO DE ARMAS PEQUEÑAS
471015	4710	EQUIPO PARA EL TRATAMIENTO Y SUMINISTRO DE AGUA
471016	4710	CONSUMIBLES PARA EL TRATAMIENTO DE AGUA
471115	4711	EQUIPO DE LAVADO Y SECADO
471117	4711	EQUIPO DE LIMPIEZA EN SECO
471215	4712	CARRITOS Y ACCESORIOS PARA LIMPIEZA
471216	4712	MÁQUINAS Y ACCESORIOS PARA PISOS
471217	4712	ENVASES Y ACCESORIOS PARA RESIDUOS
471218	4712	EQUIPO DE LIMPIEZA
471219	4712	ACCESORIOS DE EQUIPO DE LIMPIEZA
471315	4713	TRAPOS Y PAÑOS DE LIMPIEZA
471316	4713	ESCOBAS, TRAPEROS, CEPILLOS Y ACCESORIOS
471317	4713	SUMINISTROS PARA ASEOS
471318	4713	SOLUCIONES DE LIMPIEZA Y DESINFECCIÓN
471319	4713	ABSORBENTES
471321	4713	KITS DE LIMPIEZA
481015	4810	EQUIPO PARA COCINAR O CALENTAR
481016	4810	EQUIPOS PARA PREPARADO DE ALIMENTOS
481017	4810	DISTRIBUIDORES AUTOMÁTICOS DE COMIDA Y BEBIDA
481018	4810	MENAJE Y UTENSILIOS DE COCINA
481019	4810	TAZAS PARA SERVICIO DE MESA
481020	4810	MOBILIARIO DE RESTAURANTES
481021	4810	SUMINISTROS Y EQUIPO DE MANIPULACIÓN Y ALMACENAMIENTO
481110	4811	MÁQUINAS EXPENDEDORAS DE LÍQUIDOS
481111	4811	MÁQUINAS EXPENDEDORAS DE PIEZAS/UNIDADES
481112	4811	MÁQUINAS EXPENDEDORAS DE ALIMENTOS MANDADOS HACER
481113	4811	MÁQUINAS EXPENDEDORAS SERVICIOS Y BOLETAS
481114	4811	MÁQUINAS EXPENDEDORAS DE DINERO EFECTIVO
481211	4812	MÁQUINAS DE JUEGO OPERADAS CON MONEDAS
481212	4812	MESAS DE JUEGO Y JUEGOS
481213	4812	GESTIÓN DE JUEGO Y SISTEMAS DE APUESTAS EN RED
481315	4813	PRODUCTOS DE ENTIERRO O TUMBAS
491016	4910	COLECCIONABLES
491017	4910	PREMIOS
491215	4912	EQUIPOS PARA CAMPING Y EXTERIORES
491216	4912	MUEBLES DE CAMPING
491315	4913	APAREJOS DE PESCA
491316	4913	PRODUCTOS DE CACERÍA
491415	4914	ESCAFANDRAS AUTÓNOMAS Y TUBOS DE RESPIRACIÓN
491416	4914	EQUIPOS Y ACCESORIOS PARA WINDSURF Y NATACIÓN
491515	4915	EQUIPOS DE ESQUÍ Y SNOWBOARD
491516	4915	EQUIPOS DE PATINAJE Y HOCKEY SOBRE HIELO
491615	4916	EQUIPOS PARA DEPORTES DE CAMPO
491616	4916	EQUIPOS PARA DEPORTES DE RAQUETA Y PISTA
491617	4916	EQUIPOS PARA DEPORTES DE PISTA
491715	4917	EQUIPOS DE GIMNASIA
491716	4917	EQUIPOS DE BOXEO
491815	4918	EQUIPOS Y JUEGOS DE MESA
491816	4918	EQUIPO Y JUEGOS DE TIRO AL BLANCO
492015	4920	EQUIPO DE ENTRENAMIENTO PARA AERÓBICOS
492016	4920	EQUIPO DE ENTRENAMIENTO DE PESAS Y RESISTENCIA
492116	4921	EQUIPO DE GOLF
492117	4921	EQUIPO DE BOLOS Y ACCESORIOS Y SUMINISTROS
492118	4921	EQUIPO DE CLASE DE EDUCACIÓN FÍSICA
492215	4922	ACCESORIOS PARA DEPORTE
492415	4924	EQUIPO DE PARQUES INFANTILES
492416	4924	EQUIPO DE RECREO
492417	4924	EQUIPO Y SUMINISTROS DE PISCINA Y SPA
492418	4924	EQUIPOS DE SAUNA
501017	5010	FRUTOS SECOS
501115	5011	CARNE Y AVES DE CORRAL
501120	5011	CARNES PROCESADAS Y PREPARADAS
501215	5012	PESCADO
501216	5012	MARISCO FRESCO
501217	5012	INVERTEBRADOS ACUÁTICOS
501218	5012	PLANTAS ACUÁTICAS
501219	5012	PESCADOS Y MARISCOS PRESERVADOS EN SAL
501316	5013	HUEVOS Y SUSTITUTOS
501317	5013	PRODUCTOS DE LECHE Y MANTEQUILLA
501318	5013	QUESO
501515	5015	GRASAS Y ACEITES VEGETALES COMESTIBLES
501516	5015	GRASAS Y ACEITES ANIMALES COMESTIBLES
501615	5016	CHOCOLATES, AZÚCARES, EDULCORANTES PRODUCTOS
501618	5016	PRODUCTOS DE CONFITERÍA
501715	5017	HIERBAS Y ESPECIAS Y EXTRACTOS
501717	5017	VINAGRES Y VINOS DE COCINAR
501718	5017	SALSAS Y CONDIMENTOS Y PRODUCTOS PARA UNTAR
501719	5017	SALMUERA Y SALSA Y ACEITUNAS
501720	5017	PRODUCTOS DE FRÍJOL DE SOYA FERMENTADOS
501817	5018	SUMINISTROS Y MEZCLAS PARA HORNEAR
501819	5018	PAN Y GALLETAS Y PASTELITOS DULCES
501820	5018	TARTAS Y EMPANADAS Y PASTAS
501915	5019	SOPAS Y ESTOFADOS
501921	5019	PASABOCAS Y SNACKS
501923	5019	POSTRES Y DECORACIONES DE POSTRES
501924	5019	MERMELADAS Y GELATINAS Y PASTAS DE UNTAR DE NUEZ Y DULCE Y CONSERVAS DE FRUTA
501925	5019	SÁNDWICHES Y PANECILLOS CON RELLENO
501926	5019	ACOMPAÑAMIENTOS PREPARADOS
501927	5019	PLATOS COMBINADOS EMPAQUETADOS
501928	5019	EMPANADAS Y QUICHES Y PASTELES
501929	5019	PASTA O TALLARINES NATURAL
501930	5019	BEBIDAS Y COMIDAS INFANTILES
501931	5019	MATERIALES Y MEZCLAS INSTANTÁNEAS
501932	5019	ENSALADAS PREPARADAS
502017	5020	CAFÉ Y TÉ
502022	5020	BEBIDAS ALCOHÓLICAS
502023	5020	BEBIDAS NO ALCOHÓLICAS
502024	5020	JUGOS O CONCENTRADOS DE CÍTRICOS FRESCOS
502025	5020	JUGOS O CONCENTRADOS DE BAYAS FRESCAS
502026	5020	JUGOS O CONCENTRADOS DE ESPECIES CON PEPITAS FRESCAS
502027	5020	JUGOS O CONCENTRADOS DE ESPECIES CON UNA SEMILLA GRANDE FRESCAS
502028	5020	JUGOS O CONCENTRADOS DE ESPECIES TROPICALES FRESCAS
502030	5020	JUGOS O CONCENTRADOS DE MELONES FRESCOS
502115	5021	TABACO Y SUBSTITUTOS
502116	5021	PRODUCTOS, SUMINISTROS Y ACCESORIOS PARA TABACO
502210	5022	LEGUMBRES
502211	5022	CEREALES
502212	5022	CEREALES PROCESADOS
502213	5022	HARINA Y PRODUCTOS DE MOLINOS
503015	5030	MANZANAS
503016	5030	ALBARICOQUES
503017	5030	BANANOS
503018	5030	BARBERRIES
503019	5030	GAYUBAS
503020	5030	MORAS
503021	5030	ARÁNDANOS DE MIRTO
503022	5030	AGRÁS
503023	5030	FRUTA DEL PAN
503024	5030	CHIRIMOYAS
503025	5030	CEREZAS
503026	5030	CITRONES
503027	5030	ARÁNDANOS
503028	5030	PASAS DE CORINTO
503029	5030	DÁTILES
503030	5030	PITAHAYAS
503031	5030	BREVAS
503032	5030	GROSELLAS
503033	5030	TORONJAS
503034	5030	UVAS DE MESA
503035	5030	UVAS PASAS
503036	5030	UVAS PARA VINO
503037	5030	GUAYABAS
503038	5030	ARÁNDANOS HUCKLEBERRY
503039	5030	KIWIS
503040	5030	NARANJOS CHINOS (KUMQUATS)
503041	5030	LIMONES
503042	5030	LIMAS
503043	5030	NÍSPEROS
503044	5030	MANDARINAS
503045	5030	MANGOS
503046	5030	MELONES
503047	5030	MORA MULBERRY
503048	5030	MIRTOS
503049	5030	NECTARINAS
503050	5030	NARANJAS
503051	5030	PAPAYAS
503052	5030	MARACUYÁS
503053	5030	DURAZNOS
503054	5030	PERAS
503055	5030	CAQUIS
503056	5030	PIÑAS
503057	5030	CIRUELOS DAMASCOS
503058	5030	CIRUELAS
503059	5030	GRANADAS
503060	5030	POMELOS
503061	5030	MEMBRILLOS
503062	5030	FRAMBUESAS
503063	5030	RUIBARBOS
503064	5030	ESCARAMUJOS
503065	5030	SAPOTES
503066	5030	BAYAS SASKATOON
503067	5030	FRESAS
503068	5030	MANZANAS DULCES
503069	5030	TAMARILLOS
503070	5030	FRUTAS NOMINANT
503071	5030	ARONIAS
503072	5030	ACEITUNAS
503075	5030	SUBPRODUCTOS DE FRUTAS FRESCAS
503115	5031	MANZANAS ORGÁNICAS
503116	5031	ALBARICOQUES ORGÁNICOS
503117	5031	BANANOS ORGÁNICOS
503118	5031	BARBERRIES ORGÁNICOS
503119	5031	GAYUBAS ORGÁNICAS
503120	5031	MORAS ORGÁNICAS
503121	5031	ARÁNDANOS DE MIRTO ORGÁNICOS
503122	5031	AGRÁS ORGÁNICAS
503123	5031	FRUTAS DEL PAN ORGÁNICAS
503124	5031	CHIRIMOYAS ORGÁNICAS
503125	5031	CEREZAS ORGÁNICAS
503126	5031	CITRONES ORGÁNICOS
503127	5031	ARÁNDANOS ORGÁNICOS
503128	5031	PASAS DE CORINTO ORGÁNICAS
503129	5031	DÁTILES ORGÁNICOS
503132	5031	GROSELLAS ORGÁNICAS
503133	5031	TORONJAS ORGÁNICAS
503134	5031	UVAS DE MESA ORGÁNICAS
503135	5031	UVAS PASAS ORGÁNICAS
503136	5031	UVAS PARA VINO ORGÁNICAS
503137	5031	GUAYABAS ORGÁNICAS
503138	5031	ARÁNDANOS HUCKLEBERRY ORGÁNICOS
503139	5031	KIWIS ORGÁNICOS
503140	5031	NARANJOS CHINOS (KUMQUATS) ORGÁNICOS
503141	5031	LIMONES ORGÁNICOS
503142	5031	LIMAS ORGÁNICAS
503143	5031	NÍSPEROS ORGÁNICOS
503144	5031	MANDARINAS ORGÁNICAS
503145	5031	MANGOS ORGÁNICOS
503146	5031	MELONES ORGÁNICOS
503147	5031	MORAS MULBERRY ORGÁNICAS
503148	5031	MIRTOS ORGÁNICOS
503149	5031	NECTARINAS ORGÁNICOS
503150	5031	NARANJAS ORGÁNICAS
503151	5031	PAPAYAS ORGÁNICAS
503152	5031	MARACUYÁS ORGÁNICAS
503153	5031	DURAZNOS ORGÁNICOS
503154	5031	PERAS ORGÁNICAS
503155	5031	CAQUIS ORGÁNICOS
503156	5031	PIÑAS ORGÁNICAS
503157	5031	CIRUELOS DAMASCOS ORGÁNICOS
503158	5031	CIRUELAS ORGÁNICAS
503159	5031	GRANADAS ORGÁNICAS
503160	5031	POMELOS ORGÁNICOS
503161	5031	MEMBRILLOS ORGÁNICOS
503162	5031	FRAMBUESAS ORGÁNICAS
503163	5031	RUIBARBOS ORGÁNICOS
503164	5031	ESCARAMUJOS ORGÁNICOS
503165	5031	SAPOTES ORGÁNICOS
503166	5031	BAYAS SASKATOON ORGÁNICAS
503167	5031	FRESAS ORGÁNICAS
503168	5031	MANZANAS DULCES ORGÁNICAS
503169	5031	TAMARILLOS ORGÁNICOS
503170	5031	FRUTAS NOMINANT ORGÁNICAS
503171	5031	ARONIAS ORGÁNICAS
503172	5031	ACEITUNAS ORGÁNICAS
503215	5032	MANZANAS SECAS
503216	5032	ALBARICOQUES SECOS
503217	5032	BANANOS SECOS
503218	5032	BARBERRIES SECOS
503219	5032	GAYUBAS SECAS
503220	5032	MORAS SECAS
503221	5032	ARÁNDANOS DE MIRTO SECOS
503222	5032	AGRÁS SECAS
503223	5032	FRUTAS DEL PAN SECAS
503224	5032	CHIRIMOYAS SECAS
503225	5032	CEREZAS SECAS
503226	5032	CITRONES SECOS
503227	5032	ARÁNDANOS SECOS
503228	5032	PASAS DE CORINTO SECAS
503229	5032	DÁTILES SECOS
503230	5032	PITAHAYAS SECAS
503231	5032	BREVAS SECAS
503232	5032	GROSELLAS SECAS
503233	5032	TORONJAS SECAS
503234	5032	UVAS DE MESA SECAS
503235	5032	UVAS PASAS SECAS
503236	5032	UVAS PARA VINO SECAS
503237	5032	GUAYABAS SECAS
503238	5032	ARÁNDANOS HUCKLEBERRY SECOS
503239	5032	KIWIS SECOS
503240	5032	NARANJOS CHINOS (KUMQUATS) SECOS
503241	5032	LIMONES SECOS
503242	5032	LIMAS SECAS
503243	5032	NÍSPEROS SECOS
503244	5032	MANDARINAS SECAS
503245	5032	MANGOS SECOS
503246	5032	MELONES SECOS
503247	5032	MORAS MULBERRY SECAS
503248	5032	MIRTOS SECOS
503249	5032	NECTARINAS SECOS
503250	5032	NARANJAS SECAS
503251	5032	PAPAYAS SECAS
503252	5032	MARACUYÁS SECAS
503253	5032	DURAZNOS SECOS
503254	5032	PERAS SECAS
503255	5032	CAQUIS SECOS
503256	5032	PIÑAS SECAS
503257	5032	CIRUELOS DAMASCOS SECOS
503258	5032	CIRUELAS SECAS
503259	5032	GRANADAS SECAS
503260	5032	POMELOS SECOS
503261	5032	MEMBRILLOS SECOS
503262	5032	FRAMBUESAS SECAS
503263	5032	RUIBARBOS SECOS
503264	5032	ESCARAMUJOS SECOS
503265	5032	SAPOTES SECOS
503266	5032	BAYAS SASKATOON SECAS
503267	5032	FRESAS SECAS
503268	5032	MANZANAS DULCES SECAS
503269	5032	TAMARILLOS SECOS
503270	5032	FRUTAS NOMINANT SECAS
503271	5032	ARONIAS SECAS
503272	5032	ACEITUNAS SECAS
503315	5033	MANZANAS ORGÁNICAS SECAS
503316	5033	ALBARICOQUES ORGÁNICOS SECOS
503317	5033	BANANOS ORGÁNICOS SECOS
503318	5033	BARBERRIES ORGÁNICOS SECOS
503319	5033	GAYUBAS ORGÁNICAS SECAS
503320	5033	MORAS ORGÁNICAS SECAS
503321	5033	ARÁNDANOS DE MIRTO ORGÁNICOS SECOS
503322	5033	AGRÁS ORGÁNICAS SECAS
503323	5033	FRUTAS DEL PAN ORGÁNICAS SECAS
503324	5033	CHIRIMOYAS ORGÁNICAS SECAS
503325	5033	CEREZAS ORGÁNICAS SECAS
503326	5033	CITRONES ORGÁNICOS SECOS
503327	5033	ARÁNDANOS ORGÁNICOS SECOS
503328	5033	PASAS DE CORINTO ORGÁNICAS SECAS
503329	5033	DÁTILES ORGÁNICOS SECOS
503330	5033	PITAHAYAS ORGÁNICAS SECAS
503331	5033	BREVAS ORGÁNICAS SECAS
503332	5033	GROSELLAS ORGÁNICAS SECAS
503333	5033	TORONJAS ORGÁNICAS SECAS
503334	5033	UVAS DE MESA ORGÁNICAS SECAS
503335	5033	UVAS PASAS ORGÁNICAS SECAS
503336	5033	UVAS PARA VINO ORGÁNICAS SECAS
503337	5033	GUAYABAS ORGÁNICAS SECAS
503338	5033	ARÁNDANOS HUCKLEBERRY ORGÁNICOS SECOS
503339	5033	KIWIS ORGÁNICOS SECOS
503340	5033	NARANJOS CHINOS (KUMQUATS) ORGÁNICOS SECOS
503341	5033	LIMONES ORGÁNICOS SECOS
503342	5033	LIMAS ORGÁNICAS SECAS
503343	5033	NÍSPEROS ORGÁNICOS SECOS
503344	5033	MANDARINAS ORGÁNICAS SECAS
503345	5033	MANGOS ORGÁNICOS SECOS
503346	5033	MELONES ORGÁNICOS SECOS
503347	5033	MORAS MULBERRY ORGÁNICAS SECAS
503348	5033	MIRTOS ORGÁNICOS SECOS
504067	5040	AUYAMAS
503349	5033	NECTARINAS ORGÁNICOS SECOS
503350	5033	NARANJAS ORGÁNICAS SECAS
503351	5033	PAPAYAS ORGÁNICAS SECAS
503352	5033	MARACUYÁS ORGÁNICAS SECAS
503353	5033	DURAZNOS ORGÁNICOS SECOS
503354	5033	PERAS ORGÁNICAS SECAS
503355	5033	CAQUIS ORGÁNICOS SECOS
503356	5033	PIÑAS ORGÁNICAS SECAS
503357	5033	CIRUELOS DAMASCOS ORGÁNICOS SECOS
503358	5033	CIRUELAS ORGÁNICAS SECAS
503359	5033	GRANADAS ORGÁNICAS SECAS
503360	5033	POMELOS ORGÁNICOS SECOS
503361	5033	MEMBRILLOS ORGÁNICOS SECOS
503362	5033	FRAMBUESAS ORGÁNICAS SECAS
503363	5033	RUIBARBOS ORGÁNICOS SECOS
503364	5033	ESCARAMUJOS ORGÁNICOS SECOS
503365	5033	SAPOTES ORGÁNICOS SECOS
503366	5033	BAYAS SASKATOON ORGÁNICAS SECAS
503367	5033	FRESAS ORGÁNICAS SECAS
503368	5033	MANZANAS DULCES ORGÁNICAS SECA
503369	5033	TAMARILLOS ORGÁNICOS SECOS
503370	5033	FRUTAS NOMINANT ORGÁNICAS SECAS
503371	5033	ARONIAS ORGÁNICAS SECAS
503372	5033	ACEITUNAS ORGÁNICAS SECAS
503415	5034	MANZANAS CONGELADAS
503416	5034	ALBARICOQUES CONGELADOS
503417	5034	BANANOS CONGELADOS
503418	5034	BARBERRIES CONGELADOS
503419	5034	GAYUBAS CONGELADAS
503420	5034	MORAS CONGELADAS
503421	5034	ARÁNDANOS DE MIRTO CONGELADOS
503422	5034	AGRÁS CONGELADAS
503423	5034	FRUTAS DEL PAN CONGELADAS
503424	5034	CHIRIMOYAS CONGELADAS
503425	5034	CEREZAS CONGELADAS
503426	5034	CITRONES CONGELADOS
503427	5034	ARÁNDANOS CONGELADOS
503428	5034	PASAS DE CORINTO CONGELADAS
503429	5034	DÁTILES CONGELADOS
503430	5034	PITAHAYAS CONGELADAS
503431	5034	BREVAS CONGELADAS
503432	5034	GROSELLAS CONGELADAS
503433	5034	TORONJAS CONGELADAS
503434	5034	UVAS DE MESA CONGELADAS
503435	5034	UVAS PASAS CONGELADAS
503436	5034	UVAS PARA VINO CONGELADAS
503437	5034	GUAYABAS CONGELADAS
503438	5034	ARÁNDANOS HUCKLEBERRY CONGELADOS
503439	5034	KIWIS CONGELADOS
503440	5034	NARANJOS CHINOS (KUMQUATS) CONGELADOS
503441	5034	LIMONES CONGELADOS
503442	5034	LIMAS CONGELADAS
503443	5034	NÍSPEROS CONGELADOS
503444	5034	MANDARINAS CONGELADAS
503445	5034	MANGOS CONGELADOS
503446	5034	MELONES CONGELADOS
503447	5034	MORAS MULBERRY CONGELADAS
503448	5034	MIRTOS CONGELADOS
503449	5034	NECTARINAS CONGELADOS
503450	5034	NARANJAS CONGELADAS
503451	5034	PAPAYAS CONGELADAS
503452	5034	MARACUYÁS CONGELADAS
503453	5034	DURAZNOS CONGELADOS
503454	5034	PERAS CONGELADAS
503455	5034	CAQUIS CONGELADOS
503456	5034	PIÑAS CONGELADAS
503457	5034	CIRUELOS DAMASCOS CONGELADOS
503458	5034	CIRUELAS CONGELADAS
503459	5034	GRANADAS CONGELADAS
503460	5034	POMELOS CONGELADOS
503461	5034	MEMBRILLOS CONGELADOS
503462	5034	FRAMBUESAS CONGELADAS
503463	5034	RUIBARBOS CONGELADOS
503464	5034	ESCARAMUJOS CONGELADOS
503465	5034	SAPOTES CONGELADOS
503466	5034	BAYAS SASKATOON CONGELADAS
503467	5034	FRESAS CONGELADAS
503468	5034	MANZANAS DULCES CONGELADAS
503469	5034	TAMARILLOS CONGELADOS
503470	5034	FRUTAS NOMINANT CONGELADAS
503471	5034	ARONIAS CONGELADAS
503472	5034	ACEITUNAS CONGELADAS
503515	5035	MANZANAS ORGÁNICAS CONGELADAS
503516	5035	ALBARICOQUES ORGÁNICOS CONGELADOS
503517	5035	BANANOS ORGÁNICOS CONGELADOS
503518	5035	BARBERRIES ORGÁNICOS CONGELADOS
503519	5035	GAYUBAS ORGÁNICAS CONGELADAS
503520	5035	MORAS ORGÁNICAS CONGELADAS
503521	5035	ARÁNDANOS DE MIRTO ORGÁNICOS CONGELADOS
503522	5035	AGRÁS ORGÁNICAS CONGELADAS
503523	5035	FRUTAS DEL PAN ORGÁNICAS CONGELADAS
503524	5035	CHIRIMOYAS ORGÁNICAS CONGELADAS
503525	5035	CEREZAS ORGÁNICAS CONGELADAS
503526	5035	CITRONES ORGÁNICOS CONGELADOS
503527	5035	ARÁNDANOS ORGÁNICOS CONGELADOS
503528	5035	PASAS DE CORINTO ORGÁNICAS CONGELADAS
503529	5035	DÁTILES ORGÁNICOS CONGELADOS
503530	5035	PITAHAYAS ORGÁNICAS CONGELADAS
503531	5035	BREVAS ORGÁNICAS CONGELADAS
503532	5035	GROSELLAS ORGÁNICAS CONGELADAS
503533	5035	TORONJAS ORGÁNICAS CONGELADAS
503534	5035	UVAS DE MESA ORGÁNICAS CONGELADAS
503535	5035	UVAS PASAS ORGÁNICAS CONGELADAS
503536	5035	UVAS PARA VINO ORGÁNICAS CONGELADAS
503537	5035	GUAYABAS ORGÁNICAS CONGELADAS
503538	5035	ARÁNDANOS HUCKLEBERRY ORGÁNICOS CONGELADOS
503539	5035	KIWIS ORGÁNICOS CONGELADOS
503540	5035	NARANJOS CHINOS (KUMQUATS) ORGÁNICOS CONGELADOS
503541	5035	LIMONES ORGÁNICOS CONGELADOS
503542	5035	LIMAS ORGÁNICAS CONGELADAS
503543	5035	NÍSPEROS ORGÁNICOS CONGELADOS
503544	5035	MANDARINAS ORGÁNICAS CONGELADAS
503545	5035	MANGOS ORGÁNICOS CONGELADOS
503546	5035	MELONES ORGÁNICOS CONGELADOS
503547	5035	MORAS MULBERRY ORGÁNICAS CONGELADAS
503548	5035	MIRTOS ORGÁNICOS CONGELADOS
503549	5035	NECTARINAS ORGÁNICOS CONGELADOS
503550	5035	NARANJAS ORGÁNICAS CONGELADAS
503551	5035	PAPAYAS ORGÁNICAS CONGELADAS
503552	5035	MARACUYÁS ORGÁNICAS CONGELADAS
503553	5035	DURAZNOS ORGÁNICOS CONGELADOS
503554	5035	PERAS ORGÁNICAS CONGELADAS
503555	5035	CAQUIS ORGÁNICOS CONGELADOS
503556	5035	PIÑAS ORGÁNICAS CONGELADAS
503557	5035	CIRUELOS DAMASCOS ORGÁNICOS CONGELADOS
503558	5035	CIRUELAS ORGÁNICAS CONGELADAS
503559	5035	GRANADAS ORGÁNICAS CONGELADAS
503560	5035	POMELOS ORGÁNICOS CONGELADOS
503561	5035	MEMBRILLOS ORGÁNICOS CONGELADOS
503562	5035	FRAMBUESAS ORGÁNICAS CONGELADAS
503563	5035	RUIBARBOS ORGÁNICOS CONGELADOS
503564	5035	ESCARAMUJOS ORGÁNICOS CONGELADOS
503565	5035	SAPOTES ORGÁNICOS CONGELADOS
503566	5035	BAYAS SASKATOON ORGÁNICAS CONGELADAS
503567	5035	FRESAS ORGÁNICAS CONGELADAS
503568	5035	MANZANAS DULCES ORGÁNICAS CONGELADAS
503569	5035	TAMARILLOS ORGÁNICOS CONGELADOS
503570	5035	FRUTAS NOMINANT ORGÁNICAS CONGELADAS
503571	5035	ARONIAS ORGÁNICAS CONGELADAS
503572	5035	ACEITUNAS ORGÁNICAS CONGELADAS
503615	5036	MANZANAS EN LATA O EN FRASCO
503616	5036	ALBARICOQUES EN LATA O EN FRASCO
503617	5036	BANANOS EN LATA O EN FRASCO
503618	5036	BARBERRIES EN LATA O EN FRASCO
503619	5036	GAYUBAS EN LATA O EN FRASCO
503620	5036	MORAS EN LATA O EN FRASCO
503621	5036	ARÁNDANOS DE MIRTO EN LATA O EN FRASCO
503622	5036	AGRÁS EN LATA O EN FRASCO
503623	5036	FRUTAS DEL PAN EN LATA O EN FRASCO
503624	5036	CHIRIMOYAS EN LATA O EN FRASCO
503625	5036	CEREZAS EN LATA O EN FRASCO
503626	5036	CITRONES EN LATA O EN FRASCO
503627	5036	ARÁNDANOS EN LATA O EN FRASCO
504233	5042	BERROS  SECOS
503628	5036	PASAS DE CORINTO EN LATA O EN FRASCO
503629	5036	DÁTILES EN LATA O EN FRASCO
503630	5036	PITAHAYAS EN LATA O EN FRASCO
503631	5036	BREVAS EN LATA O EN FRASCO
503632	5036	GROSELLAS EN LATA O EN FRASCO
503633	5036	TORONJAS EN LATA O EN FRASCO
503634	5036	UVAS DE MESA EN LATA O EN FRASCO
503635	5036	UVAS PASAS EN LATA O EN FRASCO
503636	5036	UVAS PARA VINO EN LATA O EN FRASCO
503637	5036	GUAYABAS EN LATA O EN FRASCO
503638	5036	ARÁNDANOS HUCKLEBERRY EN LATA O EN FRASCO
503639	5036	KIWIS EN LATA O EN FRASCO
503640	5036	NARANJOS CHINOS (KUMQUATS) EN LATA O EN FRASCO
503641	5036	LIMONES EN LATA O EN FRASCO
503642	5036	LIMAS EN LATA O EN FRASCO
503643	5036	NÍSPEROS EN LATA O EN FRASCO
503644	5036	MANDARINAS EN LATA O EN FRASCO
503645	5036	MANGOS EN LATA O EN FRASCO
503646	5036	MELONES EN LATA O EN FRASCO
503647	5036	MORAS MULBERRY EN LATA O EN FRASCO
503648	5036	MIRTOS EN LATA O EN FRASCO
503649	5036	NECTARINAS EN LATA O EN FRASCO
503650	5036	NARANJAS EN LATA O EN FRASCO
503651	5036	PAPAYAS EN LATA O EN FRASCO
503652	5036	MARACUYÁS EN LATA O EN FRASCO
503653	5036	DURAZNOS EN LATA O EN FRASCO
503654	5036	PERAS EN LATA O EN FRASCO
503655	5036	CAQUIS EN LATA O EN FRASCO
503656	5036	PIÑAS EN LATA O EN FRASCO
503657	5036	CIRUELOS DAMASCOS EN LATA O EN FRASCO
503658	5036	CIRUELAS EN LATA O EN FRASCO
503659	5036	GRANADAS EN LATA O EN FRASCO
503660	5036	POMELOS EN LATA O EN FRASCO
503661	5036	MEMBRILLOS EN LATA O EN FRASCO
503662	5036	FRAMBUESAS EN LATA O EN FRASCO
503663	5036	RUIBARBOS EN LATA O EN FRASCO
503664	5036	ESCARAMUJOS EN LATA O EN FRASCO
503665	5036	SAPOTES EN LATA O EN FRASCO
503666	5036	BAYAS SASKATOON EN LATA O EN FRASCO
503667	5036	FRESAS EN LATA O EN FRASCO
503668	5036	MANZANAS DULCES EN LATA O EN FRASCO
503669	5036	TAMARILLOS EN LATA O EN FRASCO
503670	5036	FRUTAS NOMINANT EN LATA O EN FRASCO
503671	5036	ARONIAS EN LATA O EN FRASCO
503672	5036	ACEITUNAS EN LATA O EN FRASCO
503715	5037	MANZANAS ORGÁNICAS EN LATA O EN FRASCO
503716	5037	ALBARICOQUES ORGÁNICOS EN LATA O EN FRASCO
503717	5037	BANANOS ORGÁNICOS EN LATA O EN FRASCO
503718	5037	BARBERRIES ORGÁNICOS EN LATA O EN FRASCO
503719	5037	GAYUBAS ORGÁNICAS EN LATA O EN FRASCO
503720	5037	MORAS ORGÁNICAS EN LATA O EN FRASCO
503721	5037	ARÁNDANOS DE MIRTO ORGÁNICOS EN LATA O EN FRASCO
504068	5040	ÑAMES
503722	5037	AGRÁS ORGÁNICAS EN LATA O EN FRASCO
503723	5037	FRUTAS DEL PAN ORGÁNICAS EN LATA O EN FRASCO
503724	5037	CHIRIMOYAS ORGÁNICAS EN LATA O EN FRASCO
503725	5037	CEREZAS ORGÁNICAS EN LATA O EN FRASCO
503726	5037	CITRONES ORGÁNICOS EN LATA O EN FRASCO
503727	5037	ARÁNDANOS ORGÁNICOS EN LATA O EN FRASCO
503728	5037	PASAS DE CORINTO ORGÁNICAS EN LATA O EN FRASCO
503729	5037	DÁTILES ORGÁNICOS EN LATA O EN FRASCO
503730	5037	PITAHAYAS ORGÁNICAS EN LATA O EN FRASCO
504135	5041	ENDIVIAS  ORGÁNICAS
503731	5037	BREVAS ORGÁNICAS EN LATA O EN FRASCO
503732	5037	GROSELLAS ORGÁNICAS EN LATA O EN FRASCO
503733	5037	TORONJAS ORGÁNICAS EN LATA O EN FRASCO
503734	5037	UVAS DE MESA ORGÁNICAS EN LATA O EN FRASCO
503735	5037	UVAS PASAS ORGÁNICAS EN LATA O EN FRASCO
503736	5037	UVAS PARA VINO ORGÁNICAS EN LATA O EN FRASCO
503737	5037	GUAYABAS ORGÁNICAS EN LATA O EN FRASCO
503738	5037	ARÁNDANOS HUCKLEBERRY ORGÁNICOS EN LATA O EN FRASCO
503739	5037	KIWIS ORGÁNICOS EN LATA O EN FRASCO
503740	5037	NARANJOS CHINOS (KUMQUATS) ORGÁNICOS EN LATA O EN FRASCO
503741	5037	LIMONES ORGÁNICOS EN LATA O EN FRASCO
503742	5037	LIMAS ORGÁNICAS EN LATA O EN FRASCO
503743	5037	NÍSPEROS ORGÁNICOS EN LATA O EN FRASCO
503744	5037	MANDARINAS ORGÁNICAS EN LATA O EN FRASCO
503745	5037	MANGOS ORGÁNICOS EN LATA O EN FRASCO
503746	5037	MELONES ORGÁNICOS EN LATA O EN FRASCO
503747	5037	MORAS MULBERRY ORGÁNICAS EN LATA O EN FRASCO
503748	5037	MIRTOS ORGÁNICOS EN LATA O EN FRASCO
503749	5037	NECTARINAS ORGÁNICOS EN LATA O EN FRASCO
503750	5037	NARANJAS ORGÁNICAS EN LATA O EN FRASCO
503751	5037	PAPAYAS ORGÁNICAS EN LATA O EN FRASCO
503752	5037	MARACUYÁS ORGÁNICAS EN LATA O EN FRASCO
503753	5037	DURAZNOS ORGÁNICOS EN LATA O EN FRASCO
503754	5037	PERAS ORGÁNICAS EN LATA O EN FRASCO
503755	5037	CAQUIS ORGÁNICOS EN LATA O EN FRASCO
503756	5037	PIÑAS ORGÁNICAS EN LATA O EN FRASCO
503757	5037	CIRUELOS DAMASCOS ORGÁNICOS EN LATA O EN FRASCO
503758	5037	CIRUELAS ORGÁNICAS EN LATA O EN FRASCO
503759	5037	GRANADAS ORGÁNICAS EN LATA O EN FRASCO
503760	5037	POMELOS ORGÁNICOS EN LATA O EN FRASCO
503761	5037	MEMBRILLOS ORGÁNICOS EN LATA O EN FRASCO
503762	5037	FRAMBUESAS ORGÁNICAS EN LATA O EN FRASCO
503763	5037	RUIBARBOS ORGÁNICOS EN LATA O EN FRASCO
503764	5037	ESCARAMUJOS ORGÁNICOS EN LATA O EN FRASCO
503765	5037	SAPOTES ORGÁNICOS EN LATA O EN FRASCO
503766	5037	BAYAS SASKATOON ORGÁNICAS EN LATA O EN FRASCO
503767	5037	FRESAS ORGÁNICAS EN LATA O EN FRASCO
503768	5037	MANZANAS DULCES ORGÁNICAS EN LATA O EN FRASCO
503769	5037	TAMARILLOS ORGÁNICOS EN LATA O EN FRASCO
503770	5037	FRUTAS NOMINANT ORGÁNICAS EN LATA O EN FRASCO
503771	5037	ARONIAS ORGÁNICAS EN LATA O EN FRASCO
503772	5037	ACEITUNAS ORGÁNICAS EN LATA O EN FRASCO
503815	5038	PURÉS DE CÍTRICOS
503816	5038	PURÉS DE BAYAS
503817	5038	PURÉS DE FRUTAS TROPICALES
503818	5038	PURÉS DE MELÓN
504015	5040	ALCACHOFAS
504016	5040	ESPÁRRAGOS
504017	5040	AGUACATES
504018	5040	FRÍJOLES
504019	5040	REMOLACHAS
504020	5040	BRÓCOLIS
504021	5040	REPOLLITOS DE BRUSELAS
504022	5040	CEBOLLAS DE ENSALADA
504023	5040	REPOLLOS
504024	5040	CARDOS
504025	5040	ZANAHORIAS
504026	5040	COLIFLORES
504027	5040	APIOS
504028	5040	ACELGAS
504029	5040	ACHICORIAS
504030	5040	REPOLLOS CHINOS
504031	5040	CEBOLLINES
504032	5040	MAÍCES
504033	5040	BERROS
504034	5040	COCOMBROS
504035	5040	BERENJENAS
504036	5040	ENDIVIAS
504037	5040	HINOJOS
504038	5040	AJOS
504039	5040	CALABAZAS
504040	5040	GUISANTES
504041	5040	HIERBAS
504042	5040	COLES
504043	5040	COLINABOS
504044	5040	PUERROS
504045	5040	LENTEJAS
504046	5040	LECHUGAS
504047	5040	ÑAMES
504048	5040	HONGOS O CHAMPIÑONES
504049	5040	MOSTAZAS
504051	5040	SOLANÁCEAS (NIGHTSHADES)
504052	5040	OKRAS
504053	5040	CEBOLLAS
504054	5040	ALVERJAS
504055	5040	MANÍES
504056	5040	PIMIENTOS
504057	5040	PAPAS
504058	5040	NABOS SUECOS
504059	5040	VEGETALES MARINOS
504060	5040	CHALOTES
504061	5040	ALAZANES
504062	5040	ESPINACAS
504063	5040	CALABAZAS
504064	5040	BATATAS
504065	5040	TOMATES
504066	5040	NABOS
504070	5040	VEGETALES NOMINANT
504071	5040	ALVERJAS DULCES
504072	5040	TUBÉRCULOS
504115	5041	ALCACHOFAS ORGÁNICAS
504116	5041	ESPÁRRAGOS ORGÁNICOS
504117	5041	AGUACATES ORGÁNICOS
504118	5041	FRÍJOLES ORGÁNICOS
504119	5041	REMOLACHAS ORGÁNICAS
504120	5041	BRÓCOLIS ORGÁNICAS
504121	5041	REPOLLITOS DE BRUSELAS ORGÁNICAS
504122	5041	CEBOLLAS DE ENSALADA ORGÁNICAS
504123	5041	REPOLLOS ORGÁNICOS
504124	5041	CARDOS ORGÁNICOS
504125	5041	ZANAHORIAS ORGÁNICAS
504126	5041	COLIFLORES ORGÁNICAS
504127	5041	APIOS ORGÁNICOS
504128	5041	ACELGAS ORGÁNICAS
504129	5041	ACHICORIAS  ORGÁNICAS
504130	5041	REPOLLOS CHINOS ORGÁNICOS
504131	5041	CEBOLLINES ORGÁNICOS
504132	5041	BERROS  ORGÁNICOS
504133	5041	COCOMBROS  ORGÁNICOS
504134	5041	BERENJENAS  ORGÁNICAS
504136	5041	HINOJOS  ORGÁNICOS
504137	5041	AJOS  ORGÁNICOS
504138	5041	CALABAZAS ORGÁNICAS
504139	5041	GUISANTES ORGÁNICOS
504140	5041	HIERBAS ORGÁNICAS
504141	5041	COLES  ORGÁNICOS
504142	5041	COLINABOS ORGÁNICOS
504143	5041	PUERROS ORGÁNICOS
504144	5041	LENTEJAS  ORGÁNICAS
504145	5041	LECHUGAS  ORGÁNICAS
504146	5041	ÑAMES ORGÁNICOS
504147	5041	HONGOS O CHAMPIÑONES  ORGÁNICOS
504148	5041	MOSTAZAS  ORGÁNICAS
504150	5041	SOLANÁCEAS (NIGHTSHADES)  ORGÁNICAS
504151	5041	OKRAS  ORGÁNICAS
504152	5041	CEBOLLAS  ORGÁNICAS
504153	5041	MANÍES ORGÁNICOS
504154	5041	ALVERJAS ORGÁNICAS
504155	5041	PIMIENTOS ORGÁNICOS
504156	5041	PAPAS  ORGÁNICAS
504157	5041	NABOS SUECOS ORGÁNICOS
504158	5041	VEGETALES MARINOS ORGÁNICOS
504159	5041	CHALOTES ORGÁNICOS
504160	5041	ALAZANES ORGÁNICOS
504161	5041	ESPINACAS  ORGÁNICAS
504162	5041	CALABAZAS ORGÁNICAS
504163	5041	BATATAS ORGÁNICAS
504164	5041	TOMATES ORGÁNICOS
504165	5041	NABOS ORGÁNICOS
504166	5041	AUYAMAS ORGÁNICAS
504167	5041	MAÍCES ORGÁNICOS
504168	5041	ÑAMES ORGÁNICOS
504170	5041	VEGETALES NOMINANT
504171	5041	ALVERJAS DULCES ORGÁNICAS
504215	5042	ALCACHOFAS SECAS
504216	5042	ESPÁRRAGOS SECOS
504217	5042	AGUACATES SECOS
504218	5042	FRÍJOLES SECOS
504219	5042	REMOLACHAS  SECAS
504220	5042	BRÓCOLIS  SECAS
504221	5042	REPOLLITOS DE BRUSELAS  SECAS
504222	5042	CEBOLLAS DE ENSALADA  SECAS
504223	5042	REPOLLOS SECOS
504224	5042	CARDOS SECOS
504225	5042	ZANAHORIAS  SECAS
504226	5042	COLIFLORES  SECAS
504227	5042	APIOS SECOS
504228	5042	ACELGAS  SECAS
504229	5042	ACHICORIAS SECAS
504230	5042	REPOLLOS CHINOS SECOS
504231	5042	CEBOLLINES SECOS
504232	5042	MAÍCES SECOS
504234	5042	COCOMBROS SECOS
504235	5042	BERENJENAS SECAS
504236	5042	ENDIVIAS SECAS
504237	5042	HINOJOS SECOS
504238	5042	AJOS SECOS
504239	5042	CALABAZAS SECAS
504240	5042	GUISANTES SECAS
504241	5042	HIERBAS SECAS
504242	5042	COLES SECAS
504243	5042	COLINABOS SECOS
504244	5042	PUERROS SECOS
504245	5042	LENTEJAS  SECAS
504246	5042	LECHUGAS SECAS
504247	5042	ÑAMES SECOS
504248	5042	HONGOS O CHAMPIÑONES SECOS
504249	5042	MOSTAZAS SECAS
504250	5042	SOLANÁCEAS (NIGHTSHADES) SECAS
504251	5042	OKRAS SECAS
504252	5042	CEBOLLAS SECAS
504253	5042	MANÍES SECOS
504254	5042	ALVERJAS SECAS
504255	5042	PIMIENTOS SECOS
504256	5042	PAPAS SECAS
504257	5042	NABOS SUECOS SECOS
504258	5042	VEGETALES MARINOS SECOS
504259	5042	CHALOTES SECOS
504260	5042	ALAZANES SECOS
504261	5042	ESPINACAS SECAS
504262	5042	CALABAZAS SECAS
504263	5042	BATATAS SECAS
504264	5042	TOMATES SECOS
504265	5042	NABOS SECOS
504266	5042	AUYAMAS SECAS
504267	5042	ÑAMES SECOS
504268	5042	VEGETALES NOMINANT SECOS
504269	5042	ALVERJAS DULCES SECAS
504315	5043	ALCACHOFAS ORGÁNICAS SECAS
504316	5043	ESPÁRRAGOS ORGÁNICOS SECOS
504317	5043	AGUACATES ORGÁNICOS SECOS
511316	5113	ANTICOAGULANTES
504318	5043	FRÍJOLES ORGÁNICOS SECOS
504319	5043	REMOLACHAS  ORGÁNICAS SECAS
504320	5043	BRÓCOLIS  ORGÁNICAS SECAS
504321	5043	REPOLLITOS DE BRUSELAS  ORGÁNICAS SECAS
504322	5043	CEBOLLAS DE ENSALADA  ORGÁNICAS SECAS
504323	5043	REPOLLOS ORGÁNICOS SECOS
504324	5043	CARDOS ORGÁNICOS SECOS
504325	5043	ZANAHORIAS  ORGÁNICAS SECAS
504326	5043	COLIFLORES  ORGÁNICAS SECAS
504327	5043	APIOS ORGÁNICOS SECOS
504328	5043	ACELGAS  ORGÁNICAS SECAS
504329	5043	ACHICORIAS ORGÁNICAS SECAS
504330	5043	REPOLLOS CHINOS ORGÁNICOS SECOS
504331	5043	CEBOLLINES ORGÁNICOS SECOS
504332	5043	MAÍCES ORGÁNICOS SECOS
504333	5043	BERROS  ORGÁNICOS SECOS
504334	5043	COCOMBROS ORGÁNICOS SECOS
504335	5043	BERENJENAS ORGÁNICAS SECAS
504336	5043	ENDIVIAS ORGÁNICAS SECAS
504337	5043	HINOJOS ORGÁNICOS SECOS
504338	5043	AJOS ORGÁNICOS SECOS
504339	5043	CALABAZAS ORGÁNICAS SECAS
504340	5043	GUISANTES ORGÁNICAS SECAS
504341	5043	HIERBAS ORGÁNICAS SECAS
504342	5043	COLES ORGÁNICAS SECAS
504343	5043	COLINABOS ORGÁNICOS SECOS
504344	5043	PUERROS ORGÁNICOS SECOS
504345	5043	LENTEJAS  ORGÁNICAS SECAS
504346	5043	LECHUGAS ORGÁNICAS SECAS
504347	5043	ÑAMES ORGÁNICOS SECOS
504348	5043	HONGOS O CHAMPIÑONES ORGÁNICOS SECOS
504349	5043	MOSTAZAS ORGÁNICAS SECAS
504350	5043	SOLANÁCEAS (NIGHTSHADES) ORGÁNICAS SECAS
504351	5043	OKRAS ORGÁNICAS SECAS
504352	5043	CEBOLLAS ORGÁNICAS SECAS
504353	5043	MANÍES ORGÁNICOS SECOS
504354	5043	ALVERJAS ORGÁNICAS SECAS
504355	5043	PIMIENTOS ORGÁNICOS SECOS
504356	5043	PAPAS ORGÁNICAS SECAS
504357	5043	NABOS SUECOS ORGÁNICOS SECOS
504358	5043	VEGETALES MARINOS ORGÁNICOS SECOS
504359	5043	CHALOTES ORGÁNICOS SECOS
504360	5043	ALAZANES ORGÁNICOS SECOS
504361	5043	ESPINACAS ORGÁNICAS SECAS
504362	5043	CALABAZAS ORGÁNICAS SECAS
504363	5043	BATATAS ORGÁNICAS SECAS
504364	5043	TOMATES ORGÁNICOS SECOS
504365	5043	NABOS ORGÁNICOS SECOS
504366	5043	AUYAMAS ORGÁNICAS SECAS
504367	5043	ÑAMES ORGÁNICOS SECOS
504368	5043	VEGETALES NOMINANT ORGÁNICOS SECOS
504369	5043	ALVERJAS DULCES ORGÁNICAS SECAS
504415	5044	ALCACHOFAS CONGELADAS
504416	5044	ESPÁRRAGOS CONGELADOS
504417	5044	AGUACATES CONGELADOS
504418	5044	FRÍJOLES CONGELADOS
504419	5044	REMOLACHAS  CONGELADAS
504420	5044	BRÓCOLIS  CONGELADAS
504421	5044	REPOLLITOS DE BRUSELAS  CONGELADAS
504422	5044	CEBOLLAS DE ENSALADA  CONGELADAS
504423	5044	REPOLLOS CONGELADOS
504424	5044	CARDOS CONGELADOS
504425	5044	ZANAHORIAS  CONGELADAS
504426	5044	COLIFLORES  CONGELADAS
504427	5044	APIOS CONGELADOS
504428	5044	ACELGAS  CONGELADAS
504429	5044	ACHICORIAS CONGELADAS
504430	5044	REPOLLOS CHINOS CONGELADOS
504431	5044	CEBOLLINES CONGELADOS
504432	5044	MAÍCES CONGELADOS
504433	5044	BERROS  CONGELADOS
504434	5044	COCOMBROS CONGELADOS
504435	5044	BERENJENAS CONGELADAS
504436	5044	ENDIVIAS CONGELADAS
504437	5044	HINOJOS CONGELADOS
504438	5044	AJOS CONGELADOS
504439	5044	CALABAZAS CONGELADAS
504440	5044	GUISANTES CONGELADAS
504441	5044	HIERBAS CONGELADAS
504442	5044	COLES CONGELADAS
504443	5044	COLINABOS CONGELADOS
504444	5044	PUERROS CONGELADOS
504445	5044	LENTEJAS  CONGELADAS
504446	5044	LECHUGAS CONGELADAS
504447	5044	ÑAMES CONGELADOS
504448	5044	HONGOS O CHAMPIÑONES CONGELADOS
504449	5044	MOSTAZAS CONGELADAS
504450	5044	SOLANÁCEAS (NIGHTSHADES) CONGELADAS
504451	5044	OKRAS CONGELADAS
504452	5044	CEBOLLAS CONGELADAS
504453	5044	MANÍES CONGELADOS
504454	5044	ALVERJAS CONGELADAS
504455	5044	PIMIENTOS CONGELADOS
504456	5044	PAPAS CONGELADAS
504457	5044	NABOS SUECOS CONGELADOS
504458	5044	VEGETALES MARINOS CONGELADOS
504459	5044	CHALOTES CONGELADOS
504460	5044	ALAZANES CONGELADOS
504461	5044	ESPINACAS CONGELADAS
504462	5044	CALABAZAS CONGELADAS
504463	5044	BATATAS CONGELADAS
504464	5044	TOMATES CONGELADOS
504465	5044	NABOS CONGELADOS
504466	5044	AUYAMAS CONGELADAS
504467	5044	ÑAMES CONGELADOS
504468	5044	VEGETALES NOMINANT CONGELADOS
504469	5044	ALVERJAS DULCES CONGELADAS
504515	5045	ALCACHOFAS ORGÁNICAS CONGELADAS
504516	5045	ESPÁRRAGOS ORGÁNICOS CONGELADOS
504517	5045	AGUACATES ORGÁNICOS CONGELADOS
504518	5045	FRÍJOLES ORGÁNICOS CONGELADOS
504519	5045	REMOLACHAS  ORGÁNICAS CONGELADAS
504520	5045	BRÓCOLIS  ORGÁNICAS CONGELADAS
504521	5045	REPOLLITOS DE BRUSELAS  ORGÁNICAS CONGELADAS
504522	5045	CEBOLLAS DE ENSALADA  ORGÁNICAS CONGELADAS
504523	5045	REPOLLOS ORGÁNICOS CONGELADOS
504524	5045	CARDOS ORGÁNICOS CONGELADOS
504525	5045	ZANAHORIAS  ORGÁNICAS CONGELADAS
504526	5045	COLIFLORES  ORGÁNICAS CONGELADAS
504527	5045	APIOS ORGÁNICOS CONGELADOS
504528	5045	ACELGAS  ORGÁNICAS CONGELADAS
504529	5045	ACHICORIAS ORGÁNICAS CONGELADAS
504530	5045	REPOLLOS CHINOS ORGÁNICOS CONGELADOS
504531	5045	CEBOLLINES ORGÁNICOS CONGELADOS
504532	5045	MAÍCES ORGÁNICOS CONGELADOS
504533	5045	BERROS  ORGÁNICOS CONGELADOS
504534	5045	COCOMBROS ORGÁNICOS CONGELADOS
504535	5045	BERENJENAS ORGÁNICAS CONGELADAS
504536	5045	ENDIVIAS ORGÁNICAS CONGELADAS
504537	5045	HINOJOS ORGÁNICOS CONGELADOS
504538	5045	AJOS ORGÁNICOS CONGELADOS
504539	5045	CALABAZAS ORGÁNICAS CONGELADAS
504540	5045	GUISANTES ORGÁNICAS CONGELADAS
504541	5045	HIERBAS ORGÁNICAS CONGELADAS
504542	5045	COLES ORGÁNICAS CONGELADAS
504543	5045	COLINABOS ORGÁNICOS CONGELADOS
504544	5045	PUERROS ORGÁNICOS CONGELADOS
504545	5045	LENTEJAS  ORGÁNICAS CONGELADAS
504546	5045	LECHUGAS ORGÁNICAS CONGELADAS
504547	5045	ÑAMES ORGÁNICOS CONGELADOS
504548	5045	HONGOS O CHAMPIÑONES ORGÁNICOS CONGELADOS
504549	5045	MOSTAZAS ORGÁNICAS CONGELADAS
504550	5045	SOLANÁCEAS (NIGHTSHADES) ORGÁNICAS CONGELADAS
504551	5045	OKRAS ORGÁNICAS CONGELADAS
504552	5045	CEBOLLAS ORGÁNICAS CONGELADAS
504553	5045	MANÍES ORGÁNICOS CONGELADOS
504554	5045	ALVERJAS ORGÁNICAS CONGELADAS
504555	5045	PIMIENTOS ORGÁNICOS CONGELADOS
504556	5045	PAPAS ORGÁNICAS CONGELADAS
504557	5045	NABOS SUECOS ORGÁNICOS CONGELADOS
504558	5045	VEGETALES MARINOS ORGÁNICOS CONGELADOS
504559	5045	CHALOTES ORGÁNICOS CONGELADOS
504560	5045	ALAZANES ORGÁNICOS CONGELADOS
504561	5045	ESPINACAS ORGÁNICAS CONGELADAS
504562	5045	CALABAZAS ORGÁNICAS CONGELADAS
504563	5045	BATATAS ORGÁNICAS CONGELADAS
504564	5045	TOMATES ORGÁNICOS CONGELADOS
504565	5045	NABOS ORGÁNICOS CONGELADOS
504566	5045	AUYAMAS ORGÁNICAS CONGELADAS
504567	5045	ÑAMES ORGÁNICOS CONGELADOS
504568	5045	VEGETALES NOMINANT ORGÁNICOS CONGELADOS
504569	5045	ALVERJAS DULCES ORGÁNICAS CONGELADAS
504615	5046	ALCACHOFAS EN LATA O EN FRASCO
504616	5046	ESPÁRRAGOS EN LATA O EN FRASCO
504617	5046	AGUACATES EN LATA O EN FRASCO
504618	5046	FRÍJOLES EN LATA O EN FRASCO
504619	5046	REMOLACHAS  EN LATA O EN FRASCO
504620	5046	BRÓCOLIS  EN LATA O EN FRASCO
504621	5046	REPOLLITOS DE BRUSELAS  EN LATA O EN FRASCO
504622	5046	CEBOLLAS DE ENSALADA  EN LATA O EN FRASCO
504623	5046	REPOLLOS EN LATA O EN FRASCO
504624	5046	CARDOS EN LATA O EN FRASCO
504625	5046	ZANAHORIAS  EN LATA O EN FRASCO
504626	5046	COLIFLORES  EN LATA O EN FRASCO
504627	5046	APIOS EN LATA O EN FRASCO
504628	5046	ACELGAS  EN LATA O EN FRASCO
504629	5046	ACHICORIAS EN LATA O EN FRASCO
504630	5046	REPOLLOS CHINOS EN LATA O EN FRASCO
504631	5046	CEBOLLINES EN LATA O EN FRASCO
504632	5046	MAÍCES EN LATA O EN FRASCO
504633	5046	BERROS  EN LATA O EN FRASCO
504634	5046	COCOMBROS EN LATA O EN FRASCO
504635	5046	BERENJENAS EN LATA O EN FRASCO
504636	5046	ENDIVIAS EN LATA O EN FRASCO
504637	5046	HINOJOS EN LATA O EN FRASCO
504638	5046	AJOS EN LATA O EN FRASCO
504639	5046	CALABAZAS EN LATA O EN FRASCO
504640	5046	GUISANTES EN LATA O EN FRASCO
504641	5046	HIERBAS EN LATA O EN FRASCO
504642	5046	COLES EN LATA O EN FRASCO
504643	5046	COLINABOS EN LATA O EN FRASCO
504644	5046	PUERROS EN LATA O EN FRASCO
504645	5046	LENTEJAS  EN LATA O EN FRASCO
504646	5046	LECHUGAS EN LATA O EN FRASCO
504647	5046	ÑAMES EN LATA O EN FRASCO
504648	5046	HONGOS O CHAMPIÑONES EN LATA O EN FRASCO
504649	5046	MOSTAZAS EN LATA O EN FRASCO
504650	5046	SOLANÁCEAS (NIGHTSHADES) EN LATA O EN FRASCO
504651	5046	OKRAS EN LATA O EN FRASCO
504652	5046	CEBOLLAS EN LATA O EN FRASCO
504653	5046	MANÍES EN LATA O EN FRASCO
504654	5046	ALVERJAS EN LATA O EN FRASCO
504655	5046	PIMIENTOS EN LATA O EN FRASCO
504656	5046	PAPAS EN LATA O EN FRASCO
504657	5046	NABOS SUECOS EN LATA O EN FRASCO
504658	5046	VEGETALES MARINOS EN LATA O EN FRASCO
504659	5046	CHALOTES EN LATA O EN FRASCO
504660	5046	ALAZANES EN LATA O EN FRASCO
504661	5046	ESPINACAS EN LATA O EN FRASCO
504662	5046	CALABAZAS EN LATA O EN FRASCO
504663	5046	BATATAS EN LATA O EN FRASCO
504664	5046	TOMATES EN LATA O EN FRASCO
504665	5046	NABOS EN LATA O EN FRASCO
504666	5046	AUYAMAS EN LATA O EN FRASCO
504667	5046	ÑAMES EN LATA O EN FRASCO
504668	5046	VEGETALES NOMINANT EN LATA O EN FRASCO
504669	5046	ALVERJAS DULCES EN LATA O EN FRASCO
504670	5046	KIMCHIS DULCES EN LATA O EN FRASCO
504715	5047	ALCACHOFAS ORGÁNICAS EN LATA O EN FRASCO
504716	5047	ESPÁRRAGOS ORGÁNICOS EN LATA O EN FRASCO
504717	5047	AGUACATES ORGÁNICOS EN LATA O EN FRASCO
504718	5047	FRÍJOLES ORGÁNICOS EN LATA O EN FRASCO
504719	5047	REMOLACHAS  ORGÁNICAS EN LATA O EN FRASCO
504720	5047	BRÓCOLIS  ORGÁNICAS EN LATA O EN FRASCO
504721	5047	REPOLLITOS DE BRUSELAS  ORGÁNICAS EN LATA O EN FRASCO
504722	5047	CEBOLLAS DE ENSALADA  ORGÁNICAS EN LATA O EN FRASCO
504723	5047	REPOLLOS ORGÁNICOS EN LATA O EN FRASCO
504724	5047	CARDOS ORGÁNICOS EN LATA O EN FRASCO
504725	5047	ZANAHORIAS  ORGÁNICAS EN LATA O EN FRASCO
504726	5047	COLIFLORES  ORGÁNICAS EN LATA O EN FRASCO
504727	5047	APIOS ORGÁNICOS EN LATA O EN FRASCO
504728	5047	ACELGAS  ORGÁNICAS EN LATA O EN FRASCO
504729	5047	ACHICORIAS ORGÁNICAS EN LATA O EN FRASCO
504730	5047	REPOLLOS CHINOS ORGÁNICOS EN LATA O EN FRASCO
504731	5047	CEBOLLINES ORGÁNICOS EN LATA O EN FRASCO
504732	5047	MAÍCES ORGÁNICOS EN LATA O EN FRASCO
504733	5047	BERROS  ORGÁNICOS EN LATA O EN FRASCO
504734	5047	COCOMBROS ORGÁNICOS EN LATA O EN FRASCO
504735	5047	BERENJENAS ORGÁNICAS EN LATA O EN FRASCO
504736	5047	ENDIVIAS ORGÁNICAS EN LATA O EN FRASCO
504737	5047	HINOJOS ORGÁNICOS EN LATA O EN FRASCO
504738	5047	AJOS ORGÁNICOS EN LATA O EN FRASCO
504739	5047	CALABAZAS ORGÁNICAS EN LATA O EN FRASCO
504740	5047	GUISANTES ORGÁNICAS EN LATA O EN FRASCO
504741	5047	HIERBAS ORGÁNICAS EN LATA O EN FRASCO
504742	5047	COLES ORGÁNICAS EN LATA O EN FRASCO
504743	5047	COLINABOS ORGÁNICOS EN LATA O EN FRASCO
504744	5047	PUERROS ORGÁNICOS EN LATA O EN FRASCO
504745	5047	LENTEJAS  ORGÁNICAS EN LATA O EN FRASCO
504746	5047	LECHUGAS ORGÁNICAS EN LATA O EN FRASCO
504747	5047	ÑAMES ORGÁNICOS EN LATA O EN FRASCO
504748	5047	HONGOS O CHAMPIÑONES ORGÁNICOS EN LATA O EN FRASCO
504749	5047	MOSTAZAS ORGÁNICAS EN LATA O EN FRASCO
512115	5121	MEDICAMENTOS ANTIGOTA
504750	5047	SOLANÁCEAS (NIGHTSHADES) ORGÁNICAS EN LATA O EN FRASCO
504751	5047	OKRAS ORGÁNICAS EN LATA O EN FRASCO
504752	5047	CEBOLLAS ORGÁNICAS EN LATA O EN FRASCO
504753	5047	MANÍES ORGÁNICOS EN LATA O EN FRASCO
504754	5047	ALVERJAS ORGÁNICAS EN LATA O EN FRASCO
504755	5047	PIMIENTOS ORGÁNICOS EN LATA O EN FRASCO
504756	5047	PAPAS ORGÁNICAS EN LATA O EN FRASCO
504757	5047	NABOS SUECOS ORGÁNICOS EN LATA O EN FRASCO
504758	5047	VEGETALES MARINOS ORGÁNICOS EN LATA O EN FRASCO
504759	5047	CHALOTES ORGÁNICOS EN LATA O EN FRASCO
504760	5047	ALAZANES ORGÁNICOS EN LATA O EN FRASCO
504761	5047	ESPINACAS ORGÁNICAS EN LATA O EN FRASCO
504762	5047	CALABAZAS ORGÁNICAS EN LATA O EN FRASCO
504763	5047	BATATAS ORGÁNICAS EN LATA O EN FRASCO
504764	5047	TOMATES ORGÁNICOS EN LATA O EN FRASCO
504765	5047	NABOS ORGÁNICOS EN LATA O EN FRASCO
504766	5047	AUYAMAS ORGÁNICAS EN LATA O EN FRASCO
504767	5047	ÑAMES ORGÁNICOS EN LATA O EN FRASCO
504768	5047	VEGETALES NOMINANT ORGÁNICOS EN LATA O EN FRASCO
504769	5047	ALVERJAS DULCES ORGÁNICAS EN LATA O EN FRASCO
511016	5110	AMEBICIDAS, TRICOMONACIDAS Y ANTIPROTOZOARIOS
511017	5110	ANTIHELMÍNTICOS Y OTROS ANTIPARASITARIOS
511018	5110	FUNGICIDAS
511019	5110	MEDICAMENTOS CONTRA LA MALARIA
511020	5110	MEDICAMENTOS ANTITUBERCULOSOS
511021	5110	LEPROSTÁTICOS
511022	5110	ANTIINFECCIOSOS Y ANALGÉSICOS URINARIOS
511023	5110	MEDICAMENTOS ANTIVIRALES
511024	5110	OFTÁLMICO
511025	5110	ANTIHELMÍNTICOS VETERINARIOS
511026	5110	ANTIBIÓTICOS VETERINARIOS
511027	5110	ANTISÉPTICOS
511115	5111	AGENTES ALQUILANTE
511116	5111	ANTIMETABOLITOS
511117	5111	ANTIBIÓTICOS ANTINEOPLÁSICOS
511118	5111	HORMONAS Y ANTIHORMONAS
511119	5111	PRODUCTOS ANTITUMORALES NATURALES
511215	5112	AGENTES ANTIARRITMIA
511216	5112	MEDICAMENTOS ANTIANGINA
511217	5112	MEDICAMENTOS ANTIHIPERTENSIVOS
511218	5112	AGENTES ANTIHIPERLIPIDÉMICOS/HIPOCOLESTEROLÉMICOS
511219	5112	MEDICAMENTOS USADOS PARA INSUFICIENCIA CARDÍACA CONGESTIVA
511221	5112	VASODILATADORES
511222	5112	FÁRMACOS CONTRA LA HIPOTENSIÓN
511223	5112	AGENTES CARDIOPLÉJICOS
511315	5113	MEDICAMENTOS ANTIANÉMICOS
511317	5113	TROMBOLÍTICOS/INHIBIDORES DE AGREGACIÓN DE PLAQUETAS
511318	5113	AGENTES HEMOSTÁTICOS SISTÉMICOS Y COAGULANTES
511319	5113	SUSTITUTOS DE PLASMA SANGUÍNEO Y EXTENSORES Y EXPANSORES
511320	5113	AGENTES HEMORREOLÓGICOS
511416	5114	ANTIDEPRESIVOS
511417	5114	AGENTES ANTIPSICÓTICOS
511418	5114	HIPNÓTICOS
511419	5114	TRANQUILIZANTES Y FÁRMACOS ANSIOLÍTICOS Y ANTIMANIACOS
511420	5114	ANALGÉSICOS NO NARCÓTICOS/ANTIPIRÉTICOS
511421	5114	FÁRMACOS ANTIINFLAMATORIOS NO ESTEROIDEOS (NSAID)
511422	5114	ANALGÉSICOS NARCÓTICOS
511423	5114	ANTAGONISTAS NARCÓTICOS
511424	5114	MEDICAMENTOS PARA DOLORES DE CABEZA VASCULARES Y MIGRAÑA
511425	5114	MEDICAMENTOS CONTRA EL PARKINSON
511426	5114	ESTIMULANTES/ANORÉXICOS
511427	5114	FÁRMACOS ANTIINFLAMATORIOS NO ESTEROIDEOS VETERINARIOS (VNSAID)
511428	5114	FÁRMACOS DE TRATAMIENTO DE LA ESCLEROSIS LATERAL AMIOTRÓFICA (ELA)
511429	5114	FÁRMACOS ANESTÉSICOS, COMPLEMENTOS RELACIONADOS Y ANALÉPTICOS
511515	5115	COLINÉRGICOS Y INHIBIDORES DE LA COLINESTERASA
511516	5115	AGENTES BLOQUEADORES COLINÉRGICOS
511517	5115	SIMPATOMIMÉTICOS (ADRENÉRGICOS)
511518	5115	AGENTES BLOQUEADORES ADRENÉRGICOS
511519	5115	RELAJANTES MÚSCULO-ESQUELÉTICOS DE ACCIÓN CENTRADA
511520	5115	AGENTES BLOQUEADORES NEUROMUSCULARES
511615	5116	ANTIASMÁTICOS
511616	5116	ANTIHISTAMÍNICOS (BLOQUEADORES H1)
511617	5116	MEDICAMENTOS PARA ALTERACIONES DEL TRACTO RESPIRATORIO
511618	5116	PRODUCTOS PARA TOS, RESFRIADOS Y ANTIALÉRGICOS
511619	5116	DESCONGESTIONANTES NASALES
511715	5117	ANTIÁCIDOS Y ANTIFLATULENTOS
511716	5117	LAXANTES
511717	5117	ANTIDIARRÉICOS
511718	5117	AGENTES ANTIVÉRTIGO, ANTINAUSEANTES Y ANTIEMÉTICOS
511719	5117	FÁRMACOS ANTIÚLCERA Y OTROS FÁRMACOS GASTROINTESTINALES (GI) RELACIONADOS
511720	5117	MEDICAMENTOS PARA ENFERMEDADES DE LA VESÍCULA BILIAR
511721	5117	ANTIESPASMÓDICOS
511815	5118	AGENTES ANTIDIABÉTICOS Y AGENTES HIPERGLICÉMICOS
511816	5118	MEDICAMENTOS TIROIDEAS Y ANTITIROIDEAS
511817	5118	CORTICOSTEROIDES
511818	5118	ESTRÓGENOS, PROGESTERONAS Y ANTICONCEPTIVOS INTERNOS
511819	5118	HORMONAS GONADOTRÓPICAS Y ESTIMULANTES E INHIBIDORES OVÁRICOS
511820	5118	ANDRÓGENOS E INHIBIDORES ANDROGÉNICOS
511821	5118	HORMONAS DE LA PITUITARIA POSTERIOR
511822	5118	MEDICAMENTOS PARA LA INDUCCIÓN DEL PARTO
511823	5118	HORMONAS DEL CRECIMIENTO Y SUS INHIBIDORES
511824	5118	SALES DE CALCIO Y REGULADORES DEL CALCIO
511915	5119	DIURÉTICOS
511916	5119	ELECTROLITOS
511917	5119	AGENTES ALCALINIZADORES
511918	5119	SALES DE POTASIO
511919	5119	SUPLEMENTOS DIETÉTICOS Y PRODUCTOS DE TERAPIA ALIMENTICIA
512015	5120	INMUNODEPRESORES
512016	5120	VACUNAS, ANTÍGENOS Y TOXOIDES
512017	5120	VACUNAS AVIARES
512018	5120	AGENTES INMUNOESTIMULANTES
512019	5120	AGENTES DE LA ESCLEROSIS MÚLTIPLE (EM)
512116	5121	ANTÍDOTOS Y EMÉTICOS
721021	7210	CONTROL DE PLAGAS
512119	5121	FÁRMACOS ANESTÉSICOS VETERINARIOS
512120	5121	FÁRMACOS HERBALES
512121	5121	FÁRMACOS DENTALES
512122	5121	FÁRMACOS CONTRA LAS ADICCIONES
512123	5121	RADIOFÁRMACOS Y AGENTES DE DIAGNÓSTICO
512124	5121	FÁRMACOS PARA TRATAR LA DISFUNCIÓN SEXUAL
512125	5121	MEDIO DE CONTRASTE PARA IMÁGENES MÉDICAS
512410	5124	PREPARADOS AURALES
512411	5124	AGENTES OFTÁLMICOS
512412	5124	AGENTES DERMATOLÓGICOS
512413	5124	ASTRINGENTES
512510	5125	METABOLITOS
521015	5210	ALFOMBRAS Y FELPUDOS
521215	5212	ROPA DE CAMA
521216	5212	MANTELERÍAS DE COCINA Y MESA Y ACCESORIOS
521217	5212	TOALLAS
521315	5213	CORTINAS Y ROPAJE
521316	5213	PERSIANAS
521317	5213	ACCESORIOS Y FERRETERÍA PARA TRATAMIENTO DE VENTANAS
521415	5214	ELECTRODOMÉSTICOS PARA COCINA
521416	5214	LAVADORAS Y SUMINISTROS DE USO DOMÉSTICO
521417	5214	APARATOS DE BAÑO DOMÉSTICOS
521418	5214	OTROS ELECTRODOMÉSTICOS
521515	5215	UTENSILIOS DE COCINA DESECHABLES DOMÉSTICOS
521516	5215	UTENSILIOS DE COCINA DOMÉSTICOS
521517	5215	CUBERTERÍA Y CUCHILLERÍA DE USO DOMÉSTICO
521518	5215	BATERÍA DE COCINA DOMÉSTICA
521519	5215	UTENSILIOS PARA HORNEAR DOMÉSTICOS
521520	5215	PLATOS, UTENSILIOS PARA SERVIR Y RECIPIENTES PARA ALMACENAR
521521	5215	CRISTALERÍA DE USO DOMÉSTICO
521522	5215	LAVADO DE PLATOS Y ACCESORIOS DE ALMACENAMIENTO DE PLATOS
521523	5215	SUMINISTROS DE COCINA DOMÉSTICA
521615	5216	EQUIPOS AUDIOVISUALES
521616	5216	ACCESORIOS DE EQUIPO AUDIOVISUAL
521710	5217	TRATAMIENTOS DE PARED DE BAÑO
531015	5310	PANTALONES DE DEPORTE, PANTALONES Y PANTALONES CORTOS
531016	5310	FALDAS Y BLUSAS
531017	5310	SUÉTERES
531018	5310	ABRIGOS Y CHAQUETAS
531019	5310	TRAJES
531020	5310	VESTIDOS, FALDAS, SARIS Y KIMONOS
531021	5310	BATAS Y MONOS
531022	5310	ROPA FOLCLÓRICA
531023	5310	ROPA INTERIOR
531024	5310	MEDIAS Y CALCETINES
531025	5310	ACCESORIOS DE VESTIR
531026	5310	ROPA DE DORMIR
531027	5310	UNIFORMES
531028	5310	TRAJES DE BAÑO
531029	5310	PRENDAS DE DEPORTE
531030	5310	CAMISETAS
531031	5310	CHALECOS
531032	5310	ROPAS DESECHABLES
531115	5311	BOTAS
531116	5311	ZAPATOS
531117	5311	ZAPATILLAS
531118	5311	SANDALIAS
531119	5311	CALZADO DEPORTIVO
531120	5311	ACCESORIOS PARA EL CALZADO
531121	5311	CHANCLOS
531215	5312	MALETAS
531216	5312	MONEDEROS, BOLSOS DE MANO Y BOLSAS
531217	5312	CARTERAS
531218	5312	JUEGOS Y ACCESORIOS DE VIAJE
531315	5313	DENTALES
531316	5313	BAÑO Y CUERPO
531317	5313	EQUIPO PARA MASAJE TERAPÉUTICO
531318	5313	ACCESORIOS Y MATERIALES PARA EQUIPO DE TATUAJES
531415	5314	AFIANZADORES DE COSTURA
531416	5314	SUMINISTROS DE COSTURA VARIADOS
541015	5410	JOYERÍA FINA
541016	5410	BISUTERÍA
541017	5410	HERRAMIENTAS Y MATERIALES DE JOYERÍA
541115	5411	RELOJES DE PULSERA O BOLSILLO
541116	5411	RELOJES DE PARED O DE MESA
541117	5411	PIEZAS DE RELOJES DE PULSERA O DE PARED O PIE O ACCESORIOS
541215	5412	PIEDRAS PRECIOSAS
541216	5412	PIEDRAS SEMIPRECIOSAS
541217	5412	PERLAS
541218	5412	PIEDRAS PRECIOSAS O SEMIPRECIOSAS INDUSTRIALES
551015	5510	PUBLICACIONES IMPRESAS
551115	5511	PUBLICACIONES ELECTRÓNICAS Y MÚSICA
551116	5511	MATERIAL DE REFERENCIA DE SOFTWARE ELECTRÓNICO
551215	5512	RÓTULOS
551216	5512	ETIQUETAS
551217	5512	SEÑALIZACIÓN
551218	5512	DOCUMENTOS DE IDENTIFICACIÓN
551219	5512	SEÑALIZACIONES
561015	5610	MUEBLES
561016	5610	MUEBLES PARA EL EXTERIOR
561017	5610	MUEBLES DE OFICINA
561018	5610	ACCESORIOS Y MUEBLES DE BEBÉ Y NIÑO
561019	5610	PIEZAS DE MOBILIARIO Y ACCESORIOS
561115	5611	SITIOS DE TRABAJO Y PAQUETES PARA LA OFICINA
561116	5611	SISTEMAS DE PANELES
561117	5611	CASEGOOD Y SISTEMAS NO MODULARES
561118	5611	MUEBLES INDEPENDIENTES
561119	5611	MUEBLES INDUSTRIALES
561120	5611	MUEBLES DE APOYO DE LA COMPUTADORA
561121	5611	ASIENTOS
561122	5611	SISTEMAS DE ESCRITORIOS
561123	5611	PARTES Y ACCESORIOS PARA ASIENTOS DE AUDITORIOS O ESTADIOS O DE USO ESPECIAL
561210	5612	MOBILIARIO DE BIBLIOTECA
561211	5612	MOBILIARIO DE CLASE DE ARTE
561212	5612	MOBILIARIO DE SALA DE PRIMEROS AUXILIOS
561213	5612	ACCESORIOS DE INSTALACIONES EDUCATIVAS GENERALES
561214	5612	MOBILIARIO DE CAFETERÍA Y COMEDOR
561215	5612	MOBILIARIO GENERAL DE AULA
561216	5612	MOBILIARIO PARA EL TIEMPO DE DESCANSO Y OCIO CREATIVO PARA GUARDERÍA INFANTIL E INSTALACIONES PARA NIÑOS
561217	5612	MÓDULOS DE ALMACENAMIENTO GENERAL Y DE LIBROS PARA LAS AULAS
561218	5612	MOBILIARIO Y ACCESORIOS DE AULAS VOCACIONALES
561219	5612	MOBILIARIO DE DEMOSTRACIÓN
561220	5612	MUEBLES DE LABORATORIO
561315	5613	MANIQUÍES Y FORMAS
561316	5613	EXHIBIDORES Y ACCESORIOS AUTO SOPORTADOS PARA MERCANCÍAS
561317	5613	APARATOS, ESTANTES, SISTEMAS Y ACCESORIOS PARA INSTALACIÓN DE MERCANCÍAS
561415	5614	ADORNOS CERÁMICOS PARA EL HOGAR
561416	5614	ADORNOS DE VIDRIO PARA EL HOGAR
601010	6010	KITS DE MATEMÁTICAS
601011	6010	MATERIALES ELECTRÓNICOS DE APRENDIZAJE
601012	6010	INCENTIVOS EDUCATIVOS
601013	6010	ADHESIVOS EDUCATIVOS Y SUMINISTROS
601014	6010	PREMIOS DE LA CLASE
601016	6010	DIPLOMAS O CERTIFICADOS EDUCATIVOS
601017	6010	MATERIALES DE RECURSOS DEL PROFESOR
601018	6010	RECURSOS EDUCATIVOS DE LAS CLASES RELIGIOSAS
601019	6010	RECURSOS Y MATERIALES DE DESTREZA ALFABÉTICA
601020	6010	MATERIALES DE RECURSOS DE CREACIÓN DE PALABRAS Y ACCESORIOS
601021	6010	MATERIALES DE RECURSOS DE LENGUAJE
601022	6010	MATERIALES DE RECURSOS DE FONÉTICA Y ACCESORIOS
601023	6010	LIBROS DE LECTURA Y RECURSOS
601024	6010	RECURSOS DE CUENTA Y TEMPRANO APRENDIZAJE DE MATEMÁTICAS Y ACCESORIOS
601025	6010	RECURSOS Y MATERIALES DE NUMERACIÓN Y OPERACIONES MATEMÁTICAS BÁSICAS
601026	6010	MATERIALES DE RECURSOS DEL PROFESOR DE RESOLUCIÓN DE PROBLEMAS, DATOS, POSIBILIDADES Y PROBABILIDADES
601027	6010	MATERIALES DE RECURSOS DEL PROFESOR DE PENSAMIENTO LÓGICO, PERCEPCIÓN ESPACIAL, IDENTIFICACIÓN DE COINCIDENCIAS Y PATRONES
601028	6010	MATERIALES DE RECURSOS DEL PROFESOR DE VALOR DE POSICIÓN Y BASE DIEZ
601029	6010	MATERIALES DE RECURSOS DEL PROFESOR DEL DINERO Y LA HORA
601030	6010	FRACCIONES, PENTOMINÓS Y MATERIALES DE ENSEÑANZA DE DECIMALES
601031	6010	MATERIALES DE RECURSOS DEL PROFESOR DE GEOMETRÍA
601032	6010	MATERIALES DE RECURSOS DEL PROFESOR DE ÁLGEBRA
601033	6010	MATERIALES DE RECURSOS DEL PROFESOR DE PRECÁLCULO Y CÁLCULO
601034	6010	RECURSOS DE HABILIDAD DE LECTURA DE MAPAS Y GEOGRAFÍA Y ACCESORIOS
601035	6010	CIENCIAS POLÍTICAS
601036	6010	RECURSOS Y ACTIVIDADES MULTICULTURALES
601037	6010	RECURSOS DE LENGUAS EXTRANJERAS
601038	6010	RECURSOS DE ENSEÑANZA DE HISTORIA
601039	6010	ORGANISMOS VIVOS, ESPECÍMENES CONSERVADOS Y MATERIALES RELACIONADOS
601040	6010	BIOTECNOLOGÍA, BIOQUÍMICA, GENÉTICA, MICROBIOLOGÍA Y MATERIALES RELACIONADOS
601041	6010	SISTEMAS DEL CUERPO Y MATERIALES RELACIONADOS
601042	6010	PRUEBAS DEL AGUA, CONSERVACIÓN Y ECOLOGÍA
601043	6010	ASTRONOMÍA
601044	6010	GEOLOGÍA Y CIENCIAS DE LA TIERRA
601045	6010	QUÍMICA, ELECTROQUÍMICA Y MICROQUÍMICA
601046	6010	MATERIALES DE FÍSICA MECÁNICA
601047	6010	MATERIALES DE FÍSICA DE ENERGÍA Y ELECTRICIDAD
601048	6010	MATERIALES DE FÍSICA DEL SONIDO Y LAS ONDAS
601049	6010	MATERIALES DE FÍSICA DE ELECTRICIDAD
601050	6010	MATERIALES DE FÍSICA NUCLEAR
601051	6010	COHETES, MATERIALES DE VUELO Y SUMINISTROS
601052	6010	MATERIALES EDUCATIVOS DE RECURSOS DE APTITUDES DE VIDA
601053	6010	MATERIALES EDUCATIVOS DE EDUCACIÓN DE CARRERA
601054	6010	MATERIALES EDUCATIVOS DE VIDA INDEPENDIENTE, ADMINISTRACIÓN DEL DINERO Y ECONOMÍA DOMÉSTICA
601055	6010	MATERIALES EDUCATIVOS DE DISEÑO DEL HOGAR Y DE INTERIORES
601056	6010	MATERIALES EDUCATIVOS DE PREPARACIÓN DE ALIMENTOS, NUTRICIÓN Y EDUCACIÓN SOBRE LA SALUD
601057	6010	ÁLBUMES DE RECUERDOS Y SUMINISTROS
601058	6010	MATERIALES EDUCATIVOS DE DISEÑO TEXTIL Y DE ROPA
601059	6010	MATERIALES EDUCATIVOS SOBRE LAS RELACIONES Y EL SEXO, EL EMBARAZO DE ADOLESCENTES, APTITUDES DE CRIANZA Y DESARROLLO DEL NIÑO
601060	6010	GUÍAS DE PLANES DE ESTUDIO, PROYECTOS, ACTIVIDADES Y LECCIONES
601061	6010	MATERIALES DE ENSEÑANZA VOCACIONAL
601062	6010	MATERIALES DE ENSEÑANZA DE TECNOLOGÍA
601063	6010	EQUIPO DE ENSEÑANZA DE CIENCIA FORENSE Y SUMINISTROS
601064	6010	EQUIPO DE ENSEÑANZA DE ELECTRÓNICA Y SUMINISTROS
601065	6010	SUMINISTROS RELIGIOSOS
601066	6010	MATERIALES PARA PRUEBAS DE APTITUD Y VOCACIONALES
601110	6011	PÓSTERES O GRÁFICOS DEL AULA
601111	6011	SETS DE TABLÓN DE ANUNCIOS
601112	6011	GUARDAS Y REMATES DE TABLÓN DE ANUNCIOS
601113	6011	LETRAS Y NÚMEROS DECORATIVOS
601114	6011	DECORACIONES ESPECIALES PARA EL AULA Y ACCESORIOS DECORATIVOS
601210	6012	ARTE
601211	6012	LIENZOS, PELÍCULAS, TABLEROS Y PAPELES DE ARTISTA
601212	6012	PINTURA DEL AULA Y DE BELLAS ARTES, MEDIOS, APLICADORES Y ACCESORIOS
601213	6012	PRODUCTOS DE CORTE DE MANUALIDADES Y ARTE
601214	6012	ENMARCADO DE CUADRO
601215	6012	UTENSILIOS DE DIBUJO, SUMINISTROS Y ACCESORIOS
601216	6012	MATERIALES DE ESTUDIO
601217	6012	SUMINISTROS Y ACCESORIOS DE GRABADOS
601218	6012	TINTAS DE DIBUJO E IMPRESIÓN
601219	6012	MATERIALES DE DECORACIÓN DE TELAS Y ARTE TEXTIL Y SUMINISTROS
601220	6012	EQUIPO DE TEJIDO, PESPUNTEADO Y COSIDO Y ACCESORIOS
601221	6012	VELAS ARTESANALES
601222	6012	EBANISTERÍA
601223	6012	SUMINISTROS DE CESTERÍA
601224	6012	SUMINISTROS DE VIDRIERAS DE COLORES
601225	6012	MANUALIDADES DE PAPEL Y PAPEL ARTESANAL
601226	6012	MOSAICOS
601227	6012	PINTURAS DE ESMALTADO Y ACCESORIOS
601228	6012	MÁSCARAS
601229	6012	CUENTAS O ACCESORIOS DE ENHEBRADO DE CUENTAS
601230	6012	ARTESANÍA DE ESPUMA
601231	6012	ARTESANÍA DE CAÑAS DE FELPILLA
601232	6012	MATERIALES DE ARTESANÍA DE CINTAS
601233	6012	POMPONES DE ARTESANÍA
601234	6012	MATERIALES DE OJOS MÓVILES
601235	6012	MATERIALES DE ARTESANÍA DE CUERO
601236	6012	PURPURINA
941018	9410	SINDICATOS
601237	6012	MATERIALES DE ARTESANÍA DE MACRAMÉ Y ACCESORIOS
601238	6012	SUMINISTROS Y ACCESORIOS DE VETEADO
601239	6012	LENTEJUELAS Y RIBETES
601240	6012	SUMINISTROS DE ARTESANÍA DEL CORCHO Y ACCESORIOS
601241	6012	MATERIALES DE PROYECTO MULTICULTURAL Y ACCESORIOS
601242	6012	PROYECTOS COMPLETOS DE PLANES DE ESTUDIOS
601243	6012	COMPUESTOS DE MODELADO Y ARCILLA, EQUIPO DE CERÁMICA Y ACCESORIOS
601244	6012	METALES DE ARTESANÍA
601245	6012	SUMINISTROS Y ACCESORIOS DE ESCULTURA
601310	6013	INSTRUMENTOS DE TECLADO
601311	6013	INSTRUMENTOS DE METAL
601312	6013	INSTRUMENTOS DE VIENTO DE MADERA
601313	6013	INSTRUMENTOS DE CUERDA
601314	6013	INSTRUMENTOS DE PERCUSIÓN
601315	6013	PIEZAS Y ACCESORIOS DE INSTRUMENTOS MUSICALES
601316	6013	SETS DE INSTRUMENTOS MUSICALES
601317	6013	INSTRUMENTOS MUSICALES DE SONIDOS ALTERNATIVOS
601318	6013	ACCESORIOS DE MÚSICA Y DANZA
601410	6014	JUGUETES
601411	6014	JUEGOS
601412	6014	EQUIPO DE JUEGOS ACTIVOS Y ACCESORIOS
601413	6014	SISTEMAS DE CONSTRUCCIÓN Y BLOQUES INFANTILES
601414	6014	EQUIPO DE REPRESENTACIÓN TEATRAL Y ACCESORIOS
701015	7010	EXPLOTACIONES PESQUERAS
701016	7010	VIGILANCIA PESQUERA
701017	7010	INDUSTRIA Y TECNOLOGÍA PESQUERA
701018	7010	RECURSOS PESQUEROS
701019	7010	ACUICULTURA
701115	7011	PLANTAS Y ÁRBOLES ORNAMENTALES
701116	7011	PLANTAS DE FLOR
701117	7011	PARQUES, JARDINES Y HUERTOS
701215	7012	INDUSTRIA LECHERA
701216	7012	INDUSTRIA GANADERA
701217	7012	GESTIÓN GANADERA
701218	7012	INDUSTRIA DE ANIMALES DOMÉSTICOS
701219	7012	SERVICIOS DE PASTOS Y DEHESAS
701220	7012	SALUD ANIMAL
701315	7013	PROTECCIÓN DEL TERRENO Y DEL SUELO
701316	7013	PREPARACIÓN DEL TERRENO Y DEL SUELO
701317	7013	GESTIÓN DEL TERRENO Y DEL SUELO
701415	7014	PRODUCCIÓN DE CULTIVOS
701416	7014	PROTECCIÓN DE CULTIVOS
701417	7014	GESTIÓN DE CULTIVOS
701418	7014	PLANTACIÓN Y CULTIVO DE CULTIVOS
701419	7014	COSECHA DE CULTIVOS
701420	7014	ELABORACIÓN DE CULTIVOS POSTERIOR A LA COSECHA
701515	7015	GESTIÓN DE CULTIVOS FORESTALES
701516	7015	INDUSTRIA FORESTAL
701517	7015	COSECHA FORESTAL
701518	7015	SERVICIOS DE CONSERVACIÓN FORESTAL
701519	7015	RECURSOS FORESTALES
701615	7016	FAUNA
701616	7016	FLORA
701617	7016	ECOSISTEMAS
701715	7017	DESARROLLO
701716	7017	VIGILANCIA
701717	7017	RIEGO
701718	7017	SERVICIOS DE DRENAJE
711015	7110	PROSPECCIÓN MINERA
711016	7110	SERVICIOS MINEROS DE PERFORACIÓN Y VOLADURA
711017	7110	EXTRACCIÓN
711120	7111	SERVICIOS DE REGISTRAR HOYO ENCERRADO DE POZOS
711121	7111	SERVICIOS DE REGISTRAR POZO DE PERFORACIÓN ABIERTA
711122	7111	OTROS SERVICIOS DE REGISTRACIÓN
711123	7111	SERVICIOS SÍSMICOS
711210	7112	SERVICIOS DE BOMBEAR CEMENTO
711211	7112	SERVICIOS DE TUBERÍA ADUJADA
711212	7112	SERVICIOS DE EXTRACCIÓN DE MUESTRAS
711213	7112	SERVICIOS DE HERRAMIENTAS BARRENOS HACIA ABAJO
711214	7112	SERVICIOS DE BROCA DE BARRENA DEL CAMPO PETROLÍFERO
711215	7112	SERVICIOS DE MEDIDA DE PERFORACIÓN
711216	7112	SERVICIOS DE PERFORACIÓN DEL POZO PETROLERO
711217	7112	SERVICIOS DE PESCA EN EL CAMPO PETROLÍFERO
711218	7112	SERVICIOS DE ELEVACIÓN POR PRESIÓN DE GAS
711219	7112	SERVICIOS DE FLUIDO BARRENO HACIA ABAJO
711220	7112	SERVICIOS DE PERFORACIÓN DE POZO
711221	7112	SERVICIOS DE CONTROL DE ARENA DEL CAMPO PETROLERO
711222	7112	SERVICIOS DE PELÍCULA OLEOSA
711223	7112	SERVICIOS DE POZO SUBMARINO
711224	7112	SERVICIOS DE PRUEBAS DEL POZO SUBMARINO
711225	7112	SERVICIOS DE CONTROL DE GAS O AGUA
711226	7112	SERVICIOS DE TERMINACIÓN DEL POZO
711227	7112	SERVICIOS DE MANTENIMIENTO DEL POZO
711228	7112	SERVICIOS DE MONITOR DEL POZO PETROLERO
711229	7112	APAREJOS DEL CAMPO PETROLÍFERO
711230	7112	SERVICIOS INTEGRADOS
711310	7113	SERVICIOS DE FRACTURAR DEL POZO
711311	7113	SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ
711312	7113	SERVICIOS DE NITRÓGENO DEL CAMPO PETROLÍFERO
711313	7113	OTROS SERVICIOS DE BOMBEO DEL CAMPO PETROLÍFERO
711314	7113	SERVICIOS DE PRODUCCIÓN DEL POZO
711410	7114	SERVICIOS DE EMERGENCIA DE CONTROL DEL POZO
711411	7114	SERVICIOS DE TAPAR Y ABANDONO DEL POZO
711412	7114	SERVICIOS DE RESTAURAR EL SITIO DEL POZO
711510	7115	SERVICIOS DE COMUNICACIÓN DE DATOS DEL CAMPO PETROLÍFERO
711511	7115	SERVICIOS DE GERENCIA DE DATOS DEL CAMPO PETROLÍFERO
711512	7115	SERVICIOS DE MODELO ECONÓMICO Y DE RIESGO DEL CAMPO PETROLÍFERO
711513	7115	SERVICIOS DE INTERPRETACIÓN DEL CAMPO PETROLÍFERO
711514	7115	SERVICIOS DE INGENIERÍA DEL POZO
711610	7116	SERVICIOS DE MODELAR DEL CAMPO PETROLÍFERO
711611	7116	GERENCIA DE LA INGENIERÍA DE PRODUCCIÓN DEL CAMPO PETROLÍFERO
711612	7116	GERENCIA DE LAS OPERACIONES DE PRODUCCIÓN DEL CAMPO PETROLÍFERO
711613	7116	SERVICIOS DE MANEJO DE PROYECTOS DEL CAMPO
711614	7116	SERVICIOS DE MANEJO DE PROYECTOS DEL CAMPO PETROLERO
711615	7116	SERVICIOS DE OPERACIÓN DEL LUGAR DE LA PERFORACIÓN
711616	7116	OTROS SERVICIOS DE SOPORTE PARA CAMPOS PETROLEROS
721015	7210	SERVICIOS DE APOYO PARA LA CONSTRUCCIÓN
721029	7210	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INSTALACIONES
721031	7210	INSTALACIÓN Y REPARACIÓN DE SERVICIOS DE BANDAS TRANSPORTADORAS
721033	7210	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INFRAESTRUCTURA
721110	7211	SERVICIOS DE CONSTRUCCIÓN DE UNIDADES UNIFAMILIARES
721111	7211	SERVICIOS DE CONSTRUCCIÓN DE UNIDADES MULTIFAMILIARES
721210	7212	SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS INDUSTRIALES Y BODEGAS NUEVAS
721211	7212	SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS COMERCIALES Y DE OFICINA
721212	7212	SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS AGRÍCOLAS
721213	7212	SERVICIOS DE CONSTRUCCIÓN DE TALLERES AUTOMOTRICES Y ESTACIONES DE SERVICIO
721214	7212	SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS PÚBLICOS ESPECIALIZADOS
721215	7212	SERVICIOS DE CONSTRUCCIÓN DE PLANTAS INDUSTRIALES
721410	7214	SERVICIOS DE CONSTRUCCIÓN DE AUTOPISTAS Y CARRETERAS
721411	7214	SERVICIOS DE PAVIMENTACIÓN Y SUPERFICIES DE EDIFICIOS DE INFRAESTRUCTURA
721412	7214	SERVICIOS DE CONSTRUCCIÓN MARINA
721413	7214	SERVICIO DE CONSTRUCCIÓN DE FACILIDADES ATLÉTICAS Y RECREATIVAS
721414	7214	SERVICIOS DE CONSTRUCCIÓN Y REPARACIÓN DE FACILIDADES DE DETENCIÓN
721415	7214	SERVICIOS DE PREPARACIÓN DE TIERRAS
721416	7214	SERVICIOS DE CONSTRUCCIÓN DE SISTEMAS DE TRÁNSITO MASIVO
721417	7214	SERVICIOS DE ALQUILER O ARRENDAMIENTO DE EQUIPO Y MAQUINARIA DE CONSTRUCCIÓN
721510	7215	SERVICIOS DE CONSTRUCCIÓN Y MANTENIMIENTO DE CALDERAS Y HORNOS
721511	7215	SERVICIOS DE CONSTRUCCIÓN DE PLOMERÍA
721512	7215	SERVICIOS DE CONSTRUCCIÓN Y MANTENIMIENTO DE HVAC CALEFACCIÓN Y ENFRIAMIENTO Y AIRE ACONDICIONADO
721513	7215	SERVICIOS DE PINTURA E INSTALACIÓN DE PAPEL DE COLGADURA
721514	7215	SERVICIOS DE CONSTRUCCIÓN DE RECUBRIMIENTOS DE MUROS
721515	7215	SERVICIOS DE SISTEMAS ELÉCTRICOS
721516	7215	SERVICIOS DE SISTEMAS ESPECIALIZADOS DE COMUNICACIÓN
721517	7215	SERVICIOS DE INSTALACIÓN DE SISTEMAS DE SEGURIDAD FÍSICA E INDUSTRIAL
721518	7215	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INSTALACIÓN DE MÁQUINAS
721519	7215	SERVICIOS DE ALBAÑILERÍA Y MAMPOSTERÍA
721520	7215	SERVICIOS DE PAÑETADO Y DRYWALL
721521	7215	SERVICIOS ACÚSTICOS Y DE AISLAMIENTO
721522	7215	SERVICIOS DE BALDOSAS TERRAZO Y MÁRMOL Y MOSAICOS
721523	7215	SERVICIOS DE CARPINTERÍA
721524	7215	SERVICIOS DE MONTAJE E INSTALACIÓN DE VENTANAS Y PUERTAS
721525	7215	SERVICIOS DE INSTALACIÓN DE PISOS
721526	7215	SERVICIOS DE TECHADO Y PAREDES EXTERNAS Y LÁMINAS DE METAL
721527	7215	SERVICIOS DE INSTALACIÓN Y REPARACIÓN DE CONCRETO
721528	7215	SERVICIOS DE PERFORACIÓN DE POZOS DE AGUA
721529	7215	SERVICIOS DE MONTAJE DE ACERO ESTRUCTURAL
721530	7215	SERVICIOS DE VIDRIOS Y VENTANERÍA
721531	7215	SERVICIOS DE CONSTRUCCIÓN DE FACILIDADES ATLÉTICAS Y RECREATIVAS
721532	7215	SERVICIOS DE RECUBRIMIENTO, IMPERMEABILIZACIÓN PROTECCIÓN CONTRA CLIMA Y FUEGO
721533	7215	SERVICIOS DE MANTENIMIENTO E INSTALACIÓN DE EQUIPO DE ESTACIÓN DE SERVICIO
721534	7215	SERVICIOS DE APAREJAMIENTO Y ANDAMIAJE
721535	7215	SERVICIOS DE LIMPIEZA ESTRUCTURAL EXTERNA
721536	7215	SERVICIOS DE TERMINADO INTERIOR, DOTACIÓN Y REMODELACIÓN
721537	7215	SERVICIOS DE INSTALACIÓN, MANTENIMIENTO Y REPARACIÓN DE EQUIPOS Y CONSTRUCCIÓN DE PARQUEADEROS
721539	7215	SERVICIO DE PREPARACIÓN DE OBRAS DE CONSTRUCCIÓN
721540	7215	SERVICIOS DE EDIFICIOS ESPECIALIZADOS Y COMERCIOS
721541	7215	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO DE SISTEMAS DE DISTRIBUCIÓN Y ACONDICIONAMIENTO
721542	7215	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INSTALACIÓN DE INSTRUMENTACIÓN
721543	7215	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO MOTIVO Y GENERACIÓN DE ENERGÍA ELÉCTRICA
721544	7215	SERVICIOS DE MANTENIMIENTO Y FABRICACIÓN DE ACCESORIOS PARA TUBERÍAS
721545	7215	SERVICIOS DE MANTENIMIENTO E INSTALACIÓN DE EQUIPO PESADO
731015	7310	PRODUCCIÓN PETROQUÍMICA Y DE PLÁSTICO
731016	7310	PRODUCCIÓN DE QUÍMICOS Y FERTILIZANTES
731017	7310	PRODUCCIÓN FARMACÉUTICA
731018	7310	PRODUCCIÓN BIOQUÍMICA Y DE BIOTECNOLOGÍA
731019	7310	PRODUCCIÓN DE CAUCHO
731115	7311	PROCESAMIENTO DE MADERA
731116	7311	PROCESAMIENTO DE PULPA Y PAPEL
731215	7312	PROCESOS DE FUNDICIÓN Y REFINACIÓN Y FORMADO DE METALES
731216	7312	TERMINACIÓN DE METALES
731218	7312	SERVICIOS DE INDUSTRIA DE PRODUCTOS DE MINERALES NO METÁLICOS
731315	7313	PROCESAMIENTO DE BEBIDAS
731316	7313	PROCESAMIENTO DE CARNES Y AVES Y PECES Y MARISCOS
731317	7313	PROCESAMIENTO DE FRUTAS Y VEGETALES
731318	7313	PROCESAMIENTO DE LÁCTEOS Y HUEVOS
731319	7313	PROCESAMIENTO DE GRANOS Y AZÚCAR Y ACEITES Y GRASAS
731415	7314	PRODUCCIÓN DE FIBRA
731416	7314	PROCESAMIENTO DE HEBRAS E HILOS
731417	7314	PRODUCCIÓN DE TELAS Y CUERO
731515	7315	SERVICIOS DE ENSAMBLE
731516	7315	SERVICIOS DE EMPAQUE
731517	7315	TRATAMIENTO DE MATERIALES
731518	7315	SERVICIOS DE CONVERSIÓN
731519	7315	SERVICIOS A LA INDUSTRIA DE IMPRESIÓN
731520	7315	SERVICIOS DE LLENADO
731521	7315	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO DE MANUFACTURA
731615	7316	MANUFACTURA DE MAQUINARIA
731616	7316	MANUFACTURA DE EQUIPO DE TRANSPORTE
731715	7317	MANUFACTURA DE BIENES ELÉCTRICOS
731716	7317	MANUFACTURA DE INSTRUMENTOS DE PRECISIÓN
731810	7318	SERVICIOS DE MAQUINADO
731811	7318	SERVICIOS DE REVESTIMIENTO
731812	7318	SERVICIOS DE FORMADO
731813	7318	SERVICIOS DE TRATAMIENTO DE CALOR
731819	7318	SERVICIOS DE SOLDADURA
761015	7610	DESINFECCIÓN
761016	7610	DESCONTAMINACIÓN DE MATERIALES PELIGROSOS
761115	7611	SERVICIOS DE LIMPIEZA Y MANTENIMIENTO DE EDIFICIOS GENERALES Y DE OFICINAS
761116	7611	SERVICIOS DE LIMPIEZA DE COMPONENTES DE EDIFICIOS
761118	7611	LIMPIEZA DE VEHÍCULOS DE TRANSPORTE
761215	7612	RECOLECCIÓN Y DISPOSICIÓN DE BASURAS
761216	7612	DISPOSICIÓN DE DESECHOS NO PELIGROSOS
761217	7612	TRATAMIENTO DE DESECHOS LÍQUIDOS
761219	7612	DISPOSICIÓN DE DESECHOS PELIGROSOS
761220	7612	SERVICIOS DE BASURERO
761221	7612	SERVICIOS DE MEZCLA DE DESECHOS A COMBUSTIBLE
761222	7612	SERVICIOS DE INCINERACIÓN DE DESECHOS
761223	7612	SERVICIOS DE RECICLABLES
761224	7612	HONORARIOS DE DISPOSICIÓN Y TRATAMIENTO DE BASURAS
761315	7613	TRATAMIENTO DE BASURA NUCLEAR
761316	7613	LIMPIEZA DE DERRAMES TÓXICOS
761317	7613	LIMPIEZA DE DERRAMES DE PETRÓLEO
771015	7710	EVALUACIÓN DE IMPACTO AMBIENTAL
771016	7710	PLANEACIÓN AMBIENTAL
771017	7710	SERVICIOS DE ASESORÍA AMBIENTAL
771018	7710	AUDITORÍA AMBIENTAL
771019	7710	SERVICIOS DE INVESTIGACIÓN DE CONTAMINACIÓN
771020	7710	SERVICIOS DE REPORTE AMBIENTAL
771115	7711	SERVICIOS DE SEGURIDAD AMBIENTAL
771116	7711	REHABILITACIÓN AMBIENTAL
771215	7712	CONTAMINACIÓN DEL AIRE
771216	7712	CONTAMINACIÓN DEL SUELO
771217	7712	CONTAMINACIÓN DEL AGUA
771315	7713	CONTAMINACIÓN DE PETRÓLEO
771316	7713	CONTAMINACIÓN AUDITIVA
771317	7713	CONTAMINACIÓN DE SUSTANCIAS TÓXICAS
781015	7810	TRANSPORTE DE CARGA AÉREA
781016	7810	TRANSPORTE DE CARGA POR FERROCARRIL
781017	7810	TRANSPORTE DE CARGA POR MAR
781018	7810	TRANSPORTE DE CARGA POR CARRETERA
781019	7810	TRANSPORTE DE CARGA INTERMODAL
781020	7810	TRANSPORTE DE CARGA EN NAVES ESPACIALES
781021	7810	SERVICIOS DE OLEODUCTOS
781022	7810	SERVICIOS POSTALES DE PAQUETEO Y COURRIER
781115	7811	TRANSPORTE DE PASAJEROS AÉREA
781116	7811	TRANSPORTE DE PASAJEROS POR FERROCARRIL
781117	7811	TRANSPORTE DE PASAJEROS POR MAR
781118	7811	TRANSPORTE DE PASAJEROS POR CARRETERA
781119	7811	TRANSPORTE ESPACIAL
781215	7812	EMPAQUE
781216	7812	SERVICIOS DE MANEJO DE MATERIALES
781315	7813	BODEGAJE DE PRODUCTOS AGRÍCOLAS
781316	7813	ALMACENAMIENTO DE BIENES GENERALES
781317	7813	ALMACENAMIENTO A GRANEL
781318	7813	BODEGAJE Y ALMACENAMIENTO ESPECIALIZADO
781415	7814	SERVICIOS DE ORGANIZACIÓN DE TRANSPORTES
781416	7814	INSPECCIÓN
781417	7814	SERVICIOS A LA NAVEGACIÓN
781418	7814	SERVICIOS AL TERMINAL
781419	7814	SERVICIOS DE ALQUILER DE CONTENEDORES DE TRANSPORTE
781815	7818	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE VEHÍCULOS
781816	7818	SERVICIOS DE PANEL Y PINTURA
781817	7818	SERVICIOS DE SOPORTE DE LLENADO DE COMBUSTIBLE DE VEHÍCULOS Y ALMACENAMIENTO DE VEHÍCULOS
781818	7818	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE AERONAVES
781819	7818	SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO DE NAVEGACIÓN
801015	8010	SERVICIOS DE CONSULTORÍA DE NEGOCIOS Y ADMINISTRACIÓN CORPORATIVA
801016	8010	GERENCIA DE PROYECTOS
801017	8010	GERENCIA INDUSTRIAL
801115	8011	DESARROLLO DE RECURSOS HUMANOS
801116	8011	SERVICIOS DE PERSONAL TEMPORAL
801117	8011	RECLUTAMIENTO DE PERSONAL
801215	8012	SERVICIOS DE DERECHO PENAL
801216	8012	SERVICIOS DE DERECHO COMERCIAL
801217	8012	SERVICIOS DE RESPONSABILIDAD CIVIL
801218	8012	SERVICIOS DE DERECHO DE FAMILIA
801219	8012	SERVICIOS DE PARTICIPACIÓN COMPENSADA LEGAL
801315	8013	ALQUILER Y ARRENDAMIENTO DE PROPIEDADES O EDIFICACIONES
801316	8013	VENTAS DE PROPIEDADES Y EDIFICIOS
801317	8013	SERVICIOS DE CUSTODIA Y TÍTULO
801318	8013	SERVICIOS DE ADMINISTRACIÓN INMOBILIARIA
801415	8014	INVESTIGACIÓN DE MERCADOS
801416	8014	ACTIVIDADES DE VENTAS Y PROMOCIÓN DE NEGOCIOS
801417	8014	DISTRIBUCIÓN
801418	8014	SERVICIOS DE CORREO
801419	8014	EXHIBICIONES Y FERIAS COMERCIALES
801515	8015	FACILITACIÓN DEL COMERCIO
801516	8015	SERVICIOS DE COMERCIO INTERNACIONAL
801615	8016	SERVICIOS DE APOYO GERENCIAL
801616	8016	SUPERVISIÓN DE INSTALACIONES DE NEGOCIOS
801617	8016	SERVICIOS DE RECUPERACIÓN DE ACTIVOS
801618	8016	SERVICIOS DE ALQUILER O ARRENDAMIENTO DE EQUIPO DE OFICINA
811015	8110	INGENIERÍA CIVIL
811016	8110	INGENIERÍA MECÁNICA
811017	8110	 INGENIERÍA ELÉCTRICA Y ELECTRÓNICA
811018	8110	INGENIERÍA QUÍMICA
811019	8110	INGENIERÍA DE PETRÓLEOS Y GAS
811020	8110	INGENIERÍA DE MINAS
811021	8110	INGENIERÍA DE OCÉANOS
811022	8110	INGENIERÍA DE TRANSPORTE
811023	8110	INGENIERÍA AERONÁUTICA
811024	8110	INGENIERÍA DE TRANSMISIÓN DE ENERGÍA ELÉCTRICA
811025	8110	SERVICIOS DE PERMISOS
811026	8110	SERVICIOS DE MUESTREO
811027	8110	SERVICIOS DE DISEÑO E INGENIERÍA DE SISTEMAS INSTRUMENTADOS DE CONTROL 
811115	8111	INGENIERÍA DE SOFTWARE O HARDWARE
811116	8111	PROGRAMADORES DE COMPUTADOR
811117	8111	SISTEMAS DE MANEJO DE INFORMACIÓN MIS
941117	9411	RESIDENCIAS RELIGIOSAS
811118	8111	SERVICIOS DE SISTEMAS Y ADMINISTRACIÓN DE COMPONENTES DE SISTEMAS
811119	8111	SISTEMAS DE RECUPERACIÓN DE INFORMACIÓN
811120	8111	SERVICIOS DE DATOS
811121	8111	SERVICIOS DE INTERNET
811122	8111	MANTENIMIENTO Y SOPORTE DE SOFTWARE
811123	8111	MANTENIMIENTO Y SOPORTE DE HARDWARE DE COMPUTADOR
811124	8111	SERVICIOS DE ALQUILER O ARRENDAMIENTO DE HARDWARE DE COMPUTADOR
811125	8111	SERVICIOS DE ALQUILER O ARRENDAMIENTO DE LICENCIAS DE SOFTWARE DE COMPUTADOR
811215	8112	ANÁLISIS ECONÓMICO
811216	8112	SISTEMAS Y EMISIONES MONETARIAS
811315	8113	METODOLOGÍA Y ANÁLISIS
811415	8114	CONTROL DE CALIDAD
811416	8114	MANEJO DE CADENA DE SUMINISTROS
811417	8114	PLANEACIÓN Y CONTROL DE PRODUCCIÓN
811418	8114	ADMINISTRACIÓN DE INSTALACIONES
811419	8114	SERVICIOS DE INVESTIGACIÓN Y DESARROLLO DE TECNOLOGÍA MANUFACTURERA
811515	8115	METEOROLOGÍA
811516	8115	CARTOGRAFÍA
811517	8115	GEOLOGÍA
811518	8115	OCEANOGRAFÍA E HIDROLOGÍA
811519	8115	GEOFÍSICA
811615	8116	SERVICIOS DE ADMINISTRACIÓN DE ACCESO
811616	8116	SERVICIOS DE CORREO ELECTRÓNICO Y MENSAJERÍA
811617	8116	SERVICIOS DE TELECOMUNICACIONES
811618	8116	SERVICIOS DE ALQUILER O ARRENDAMIENTO DE EQUIPOS O PLATAFORMAS DE VOZ Y DATOS O MULTIMEDIA
821015	8210	PUBLICIDAD IMPRESA
821016	8210	PUBLICIDAD DIFUNDIDA
821017	8210	PUBLICIDAD AÉREA
821018	8210	SERVICIOS DE AGENCIA DE PUBLICIDAD
821019	8210	COLOCACIÓN Y CUMPLIMIENTO DE MEDIOS
821115	8211	ESCRITURA TÉCNICA
821116	8211	ESCRITURA NO TÉCNICA
821117	8211	ESCRITURA CREATIVA
821118	8211	SERVICIOS EDITORIALES Y DE SOPORTE
821119	8211	SERVICIOS DE NOTICIAS Y PUBLICIDAD
821120	8211	SERVICIOS DE INTERPRETACIÓN DE IDIOMAS DE FORMA PRESENCIAL
821215	8212	IMPRESIÓN
821216	8212	GRABADO
821217	8212	FOTOCOPIADO
821218	8212	PUBLICACIÓN
821219	8212	EMPASTE DE LIBROS
821315	8213	SERVICIOS DE PROCESADO DE PELÍCULAS
821316	8213	FOTÓGRAFOS Y CINEMATÓGRAFOS
821415	8214	SERVICIOS DE DISEÑO ARTÍSTICO
821416	8214	SERVICIOS DE EXHIBICIÓN GRÁFICA
821515	8215	SERVICIOS DE ARTES VISUALES
821516	8215	ARTISTAS DE CIRCO
821517	8215	PROFESIONALES DE LAS ARTES ESCÉNICAS
831015	8310	SERVICIOS DE ACUEDUCTO Y ALCANTARILLADO
831016	8310	SERVICIOS DE PETRÓLEO Y GAS
831018	8310	SERVICIOS ELÉCTRICOS
831019	8310	CONSERVACIÓN DE ENERGÍA
831115	8311	COMUNICACIONES TELEFÓNICAS LOCALES Y DE LARGA DISTANCIA
831116	8311	SERVICIOS DE COMUNICACIONES MÓVILES
831117	8311	SERVICIOS DE FACSÍMIL Y TELÉGRAFOS
831118	8311	SERVICIOS DE TELEVISIÓN
831119	8311	SERVICIOS DE RADIO
831122	8311	SERVICIOS MEJORADOS DE TELECOMUNICACIONES
831123	8311	SERVICIOS DE TELECOMUNICACIONES POR FIBRA
831124	8311	SERVICIOS DE TELECOMUNICACIONES DE MARCADO CONMUTADO Y CIRCUITO DE LÍNEA DEDICADA ALQUILADA
831125	8311	CAPACIDADES DE EJE TRONCAL
831126	8311	ACCESO DE CLIENTES
831215	8312	BIBLIOTECAS
831216	8312	CENTROS DE INFORMACIÓN
831217	8312	SERVICIOS DE COMUNICACIÓN MASIVA
841015	8410	ASISTENCIA DE DESARROLLO
841016	8410	FINANCIACIÓN DE AYUDAS
841017	8410	MANEJO DE DUDA
841115	8411	SERVICIOS CONTABLES
841116	8411	SERVICIOS DE AUDITORÍA
841117	8411	FINANZAS CORPORATIVAS
841118	8411	ASUNTOS Y PREPARACIÓN DE IMPUESTOS
841215	8412	INSTITUCIONES BANCARIAS
841216	8412	SERVICIOS DE TRANSFERENCIA DE FONDOS Y CANJE Y CAMBIOS
841217	8412	ASESORÍA DE INVERSIONES
841218	8412	SERVICIOS DE MERCADOS DE TÍTULOS VALORES Y COMMODITIES
841219	8412	BANCA HIPOTECARIA
841220	8412	SERVICIOS DE CAJILLAS DE SEGURIDAD
841315	8413	SERVICIOS DE SEGUROS PARA ESTRUCTURAS Y PROPIEDADES Y POSESIONES
841316	8413	SEGUROS DE VIDA, SALUD Y ACCIDENTES
841317	8413	FONDOS DE PENSIONES
841318	8413	FONDOS DE RETIRO
841415	8414	AGENCIAS  DE CRÉDITO GUBERNAMENTAL
841416	8414	AGENCIAS DE CRÉDITO PERSONAL
841417	8414	AGENCIAS DE CRÉDITO COMERCIAL
851015	8510	CENTROS DE SALUD
851016	8510	PERSONAS DE SOPORTE DE PRESTACIÓN DE SERVICIOS DE SALUD
851017	8510	SERVICIOS DE ADMINISTRACIÓN DE SALUD
851115	8511	PREVENCIÓN Y CONTROL DE ENFERMEDADES CONTAGIOSAS
851116	8511	PREVENCIÓN Y CONTROL DE ENFERMEDADES NO CONTAGIOSAS
851117	8511	MANEJO Y CONTROL DE VECTORES DE ENFERMEDAD
851215	8512	SERVICIOS DE PRESTADORES DE CUIDADO PRIMARIO
851216	8512	SERVICIOS MÉDICOS DE DOCTORES ESPECIALISTAS
851217	8512	SERVICIOS DE PRESTADORES ESPECIALISTAS DE SERVICIOS DE SALUD
851218	8512	LABORATORIOS MÉDICOS
851219	8512	FARMACÉUTICOS
851220	8512	SERVICIOS DENTALES
851221	8512	SERVICIOS DE REHABILITACIÓN
851222	8512	SERVICIOS DE EVALUACIÓN Y VALORACIÓN DE SALUD INDIVIDUAL
851315	8513	SERVICIOS DE MEDICINA EXPERIMENTAL
851316	8513	ÉTICA MÉDICA
851317	8513	CIENCIA E INVESTIGACIÓN MÉDICA
851415	8514	CURANDEROS
851416	8514	TRATAMIENTOS HERBALES
851417	8514	PRÁCTICA HOMEOPÁTICA
851515	8515	TECNOLOGÍA DE ALIMENTOS
851516	8515	ASUNTOS NUTRICIONALES
851517	8515	PLANEACIÓN Y AYUDA DE POLÍTICA DE ALIMENTOS
941119	9411	SERVICIOS MISIONEROS
851615	8516	REPARACIÓN DE EQUIPO MÉDICO O QUIRÚRGICO
851715	8517	SERVICIOS FUNERARIOS Y ASOCIADOS
851716	8517	CUIDADO EN HOSPICIOS
861015	8610	SERVICIOS DE ENTRENAMIENTO EN AGRICULTURA Y SILVICULTURA Y OTROS RECURSOS NATURALES
861016	8610	SERVICIOS DE CAPACITACIÓN VOCACIONAL CIENTÍFICA
861017	8610	SERVICIOS DE CAPACITACIÓN VOCACIONAL NO - CIENTÍFICA
861018	8610	ENTRENAMIENTO EN SERVICIO Y DESARROLLO DE MANO DE OBRA
861115	8611	SERVICIOS DE APRENDIZAJE A DISTANCIA
861116	8611	EDUCACIÓN DE ADULTOS
861117	8611	EDUCACIÓN DE IDIOMAS
861118	8611	INTERCAMBIOS ESTUDIANTILES
861215	8612	ESCUELAS ELEMENTALES Y SECUNDARIAS
861216	8612	COLEGIOS MENORES
861217	8612	UNIVERSIDADES Y POLITÉCNICOS
861218	8612	ESCUELAS PROFESIONALES
861315	8613	BELLAS ARTES
861316	8613	MÚSICA Y DRAMA
861317	8613	CONDUCCIÓN DE VEHÍCULOS, BUQUES Y AERONAVES
861318	8613	EDUCACIÓN MILITAR
861319	8613	ESCUELAS PARA GENTE CON DISCAPACIDADES
861320	8613	SERVICIOS DE EDUCACIÓN Y CAPACITACIÓN EN ADMINISTRACIÓN
861415	8614	SERVICIOS DE GUÍA EDUCATIVA
861416	8614	ORGANIZACIONES DE ESTUDIANTES
861417	8614	TECNOLOGÍA EDUCACIONAL
901015	9010	ESTABLECIMIENTOS PARA COMER Y BEBER
901016	9010	SERVICIOS DE BANQUETES Y CATERING
901017	9010	SERVICIOS DE CAFETERÍA
901018	9010	SERVICIOS DE COMIDA PARA LLEVAR Y A DOMICILIO
901115	9011	HOTELES Y MOTELES Y PENSIONES
901116	9011	FACILIDADES PARA ENCUENTROS
901117	9011	FACILIDADES PARA ACAMPAR 
901118	9011	CUARTOS DE HOTEL
901215	9012	AGENTES DE VIAJES
901216	9012	ASISTENCIA EN DOCUMENTOS DE VIAJES
901217	9012	GUÍAS E INTÉRPRETES
901218	9012	SERVICIOS DE ASISTENCIA DE EMERGENCIA EN VIAJES
901315	9013	ACTUACIONES EN VIVO
901316	9013	ACTUACIONES GRABADAS O PELÍCULAS
901415	9014	EVENTOS PROFESIONALES DEPORTIVOS
901416	9014	PROMOCIÓN Y PATROCINIO DE EVENTOS DEPORTIVOS
901417	9014	DEPORTES AFICIONADOS Y RECREACIONALES
901515	9015	ATRACCIONES TURÍSTICAS
901516	9015	SHOWS VIAJEROS
901517	9015	PARQUES DE DIVERSIONES
901518	9015	CARNAVALES Y FERIAS
901519	9015	ESTABLECIMIENTOS DE JUEGOS DE AZAR Y DE APUESTAS
901520	9015	CLUBES NOCTURNOS Y SALONES DE BAILE
901521	9015	SERVICIOS DE CONSERJERÍA
911015	9110	FACILIDADES DE SPA Y EJERCICIOS Y REJUVENECIMIENTO
911016	9110	CUIDADO FACIAL Y CORPORAL
911017	9110	CUIDADO DEL PELO
911018	9110	ALQUILER DE ROPA
911019	9110	CONSULTORES DE MODAS
911115	9111	SERVICIOS DE LAVANDERÍA
911116	9111	ASISTENCIA Y CUIDADO DEL HOGAR
911117	9111	SERVICIOS DE COMPRA Y TRUEQUE DE CONSUMO
911118	9111	CUIDADO Y ALMACENAMIENTO DE ÍTEMS PERSONALES
911119	9111	SERVICIOS DE CUIDADO TEMPORAL
921015	9210	SERVICIOS DE POLICÍA
921016	9210	SERVICIOS DE BOMBEROS
921017	9210	SISTEMAS DE CÁRCELES Y PRISIONES
921018	9210	SISTEMAS JUDICIALES
921019	9210	SERVICIOS DE RESCATE
921115	9211	MANTENIMIENTO DE LA PAZ Y SEGURIDAD INTERNACIONALES
921116	9211	DESARMAMIENTO
921117	9211	CIENCIA E INVESTIGACIÓN MILITAR
921118	9211	PERSONAL Y DISCIPLINA MILITAR
921119	9211	POLICÍA MILITAR
921120	9211	ZONAS MILITARES
921121	9211	GUERRA NUCLEAR
921122	9211	TÁCTICAS MILITARES
921123	9211	BASES MILITARES
921124	9211	CONFLICTOS E INCIDENTES ARMADOS
921215	9212	SERVICIOS DE GUARDIAS
921216	9212	SERVICIOS DE DETECTIVES
921217	9212	SERVICIOS DE SISTEMAS DE SEGURIDAD
921218	9212	SERVICIOS DE CARROS BLINDADOS Y TRANSPORTE DE VALORES
921219	9212	SERVICIOS DE SEGURIDAD MARINA
931015	9310	CUERPOS POLÍTICOS
931016	9310	FUNCIONARIOS POLÍTICOS
931017	9310	CUERPOS Y PRÁCTICA LEGISLATIVA
931115	9311	MOVIMIENTOS POLÍTICOS
931116	9311	REPRESENTACIÓN Y PARTICIPACIÓN POLÍTICA
931215	9312	DIPLOMACIA
931216	9312	RELACIONES INTERNACIONALES Y COOPERACIÓN
931217	9312	ORGANIZACIONES INTERNACIONALES
931315	9313	PROGRAMAS DE REFUGIADOS
931316	9313	PLANEACIÓN Y PROGRAMAS DE POLÍTICAS DE ALIMENTACIÓN Y NUTRICIÓN
931317	9313	PROGRAMAS DE SALUD
931318	9313	PREPARACIÓN Y ALIVIO DE DESASTRES
931415	9314	DESARROLLO Y SERVICIOS SOCIALES
931416	9314	POBLACIÓN
931417	9314	CULTURA
931418	9314	EMPLEO
931419	9314	DESARROLLO RURAL
931420	9314	DESARROLLO URBANO
931421	9314	DESARROLLO REGIONAL
931515	9315	ADMINISTRACIÓN PÚBLICA
931516	9315	FINANZAS PÚBLICAS
931517	9315	MONEDAS
931615	9316	IMPUESTO DE RENTA
931616	9316	IMPUESTOS DISTINTOS DEL IMPUESTO DE RENTA
931617	9316	ADMINISTRACIÓN TRIBUTARIA
931618	9316	TEMAS TRIBUTARIOS
931715	9317	POLÍTICA COMERCIAL
931716	9317	COMERCIO INTERNACIONAL
931717	9317	ADMINISTRACIÓN Y CUMPLIMIENTO ADUANERO
931718	9317	ANÁLISIS DE COMERCIO
941015	9410	ASOCIACIONES DE NEGOCIOS
941016	9410	ASOCIACIONES PROFESIONALES
941017	9410	ASOCIACIONES DE PERSONAL
941118	9411	ORGANIZACIONES Y SERVICIOS DE PEREGRINAJE
941120	9411	SERVICIOS CONFESIONARIOS
941215	9412	CLUBES DEPORTIVOS
941216	9412	CLUBES DE HOBBIES
941217	9412	CLUBES DE AFICIONADOS
941218	9412	CLUBES SOCIALES
941315	9413	ORGANIZACIONES NO GUBERNAMENTALES
941316	9413	ORGANIZACIONES DE CARIDAD
941317	9413	ASOCIACIONES VERDES
941318	9413	MOVIMIENTOS
941319	9413	ASOCIACIONES PROTECTORAS DE ANIMALES
941320	9413	ASOCIACIONES DE DEFENSA Y PROMOCIÓN DE LOS DERECHOS HUMANOS
951015	9510	LOTES RESIDENCIALES
951016	9510	LOTES COMERCIALES
951017	9510	LOTES INDUSTRIALES
951018	9510	LOTES DE TERRENOS GUBERNAMENTALES
951019	9510	TIERRAS AGRÍCOLAS
951115	9511	VÍAS DE TRÁFICO LIMITADO
951116	9511	VÍAS DE TRÁFICO ABIERTO
951215	9512	EDIFICIOS Y ESTRUCTURAS COMERCIALES Y DE ENTRETENIMIENTO
951216	9512	EDIFICIOS Y ESTRUCTURAS DE TRANSPORTE
951217	9512	EDIFICIOS Y ESTRUCTURAS PÚBLICOS
951218	9512	EDIFICIOS Y ESTRUCTURAS UTILITARIOS
951219	9512	EDIFICIOS Y ESTRUCTURAS EDUCACIONALES Y DE ADMINISTRACIÓN
951220	9512	EDIFICIOS Y ESTRUCTURAS HOSPITALARIAS
951221	9512	EDIFICIOS Y ESTRUCTURAS DE ACOMODACIONES
951223	9512	EDIFICIOS Y ESTRUCTURAS DE SALUD Y DEPORTIVAS
951224	9512	EDIFICIOS Y ESTRUCTURAS INDUSTRIALES
951225	9512	EDIFICIOS Y ESTRUCTURAS AGRÍCOLAS Y DE CULTIVOS Y PESCA
951226	9512	EDIFICIOS Y ESTRUCTURAS RELIGIOSAS
951227	9512	EDIFICIOS Y ESTRUCTURAS DE DEFENSA
951315	9513	TARIMAS Y GRADERÍAS
951316	9513	EDIFICIOS Y ESTRUCTURAS COMERCIALES E INDUSTRIALES PORTÁTILES
951317	9513	TIENDAS CARPAS Y ESTRUCTURAS DE MEMBRANA
951415	9514	EDIFICIOS Y ESTRUCTURAS PREFABRICADOS PARA FINCAS
951416	9514	EDIFICIOS Y ESTRUCTURAS PREFABRICADOS RESIDENCIALES
951417	9514	EDIFICIOS Y ESTRUCTURAS PREFABRICADOS COMERCIALES E INDUSTRIALES
951418	9514	EDIFICIOS Y ESTRUCTURAS PREFABRICADOS DE EMERGENCIA Y ALIVIO
951419	9514	EDIFICIOS Y ESTRUCTURAS PREFABRICADOS MÉDICOS
\.


--
-- Data for Name: codigo_detraccion; Type: TABLE DATA; Schema: sunat; Owner: radiosan_ustaana
--

COPY codigo_detraccion (codigo, nombre) FROM stdin;
001	Azúcar
003	Alcohol etílico
004	Recursos hidrobiológicos
005	Maíz amarillo duro
006	Algodón
007	Caña de azúcar
008	Madera
009	Arena y piedra.
010	Residuos, subproductos, desechos, recortes y desperdicios
011	Bienes del inciso A) del Apéndice I de la Ley del IGV
012	Intermediación laboral y tercerización
013	Animales vivos
014	Carnes y despojos comestibles
015	Abonos, cueros y pieles de origen animal
016	Aceite de pescado
017	Harina, polvo y “pellets” de pescado, crustáceos, moluscos y demás invertebrados acuáticos
018	Embarcaciones pesqueras
019	Arrendamiento de bienes muebles
020	Mantenimiento y reparación de bienes muebles
021	Movimiento de carga
022	Otros servicios empresariales
023	Leche
024	Comisión mercantil
025	Fabricación de bienes por encargo
026	Servicio de transporte de personas
029	Algodón en rama sin desmontar
030	Contratos de construcción
031	Oro gravado con el IGV
032	Páprika y otros frutos de los géneros capsicum o pimienta
033	Espárragos
034	Minerales metálicos no auríferos
035	Bienes exonerados del IGV
036	Oro y demás minerales metálicos exonerados del IGV
037	Demás servicios gravados con el IGV
039	Minerales no metálicos
040	Bien inmueble gravado con IGV
\.


--
-- Data for Name: codigos_retorno; Type: TABLE DATA; Schema: sunat; Owner: radiosan_ustaana
--

COPY codigos_retorno (id, codigo, descripcion, explicacion) FROM stdin;
275	2151	AdditionalMonetaryTotal/cbc:ID debe tener valor	
2	0100	El sistema no puede responder su solicitud. Intente nuevamente o comuníquese con su Administrador	
3	0101	El encabezado de seguridad es incorrecto	
4	0102	Usuario o contraseña incorrectos	
5	0103	El Usuario ingresado no existe	
6	0104	La Clave ingresada es incorrecta	
7	0105	El Usuario no está activo	
8	0106	El Usuario no es válido	
9	0109	El sistema no puede responder su solicitud. (El servicio de autenticación no está disponible)	
10	0110	No se pudo obtener la informacion del tipo de usuario	
11	0111	No tiene el perfil para enviar comprobantes electronicos	
12	0112	El usuario debe ser secundario	
13	0113	El usuario no esta afiliado a Factura Electronica	
14	0125	No se pudo obtener la constancia	
15	0126	El ticket no le pertenece al usuario	
16	0127	El ticket no existe	
17	0130	El sistema no puede responder su solicitud. (No se pudo obtener el ticket de proceso)	
18	0131	El sistema no puede responder su solicitud. (No se pudo grabar el archivo en el directorio)	
19	0132	El sistema no puede responder su solicitud. (No se pudo grabar escribir en el archivo zip)	
20	0133	El sistema no puede responder su solicitud. (No se pudo grabar la entrada del log)	
21	0134	El sistema no puede responder su solicitud. (No se pudo grabar en el storage)	
22	0135	El sistema no puede responder su solicitud. (No se pudo encolar el pedido)	
23	0136	El sistema no puede responder su solicitud. (No se pudo recibir una respuesta del batch)	
24	0137	El sistema no puede responder su solicitud. (Se obtuvo una respuesta nula)	
25	0138	El sistema no puede responder su solicitud. (Error en Base de Datos)	
26	0151	El nombre del archivo ZIP es incorrecto	
27	0152	No se puede enviar por este método un archivo de resumen	
28	0153	No se puede enviar por este método un archivo por lotes	
29	0154	El RUC del archivo no corresponde al RUC del usuario o el proveedor no esta autorizado a enviar comprobantes del contribuyente	
30	0155	El archivo ZIP esta vacio	
31	0156	El archivo ZIP esta corrupto	
32	0157	El archivo ZIP no contiene comprobantes	
33	0158	El archivo ZIP contiene demasiados comprobantes para este tipo de envío	
34	0159	El nombre del archivo XML es incorrecto	
35	0160	El archivo XML esta vacio	
36	0161	El nombre del archivo XML no coincide con el nombre del archivo ZIP	
37	0200	No se pudo procesar su solicitud. (Ocurrio un error en el batch)	
38	0201	No se pudo procesar su solicitud. (Llego un requerimiento nulo al batch)	
39	0202	No se pudo procesar su solicitud. (No llego información del archivo ZIP)	
40	0203	No se pudo procesar su solicitud. (No se encontro archivos en la informacion del archivo ZIP)	
41	0204	No se pudo procesar su solicitud. (Este tipo de requerimiento solo acepta 1 archivo)	
42	0250	No se pudo procesar su solicitud. (Ocurrio un error desconocido al hacer unzip)	
43	0251	No se pudo procesar su solicitud. (No se pudo crear un directorio para el unzip)	
44	0252	No se pudo procesar su solicitud. (No se encontro archivos dentro del zip)	
45	0253	No se pudo procesar su solicitud. (No se pudo comprimir la constancia)	
46	0300	No se encontró la raíz documento xml	
47	0301	Elemento raiz del xml no esta definido	
48	0302	Codigo del tipo de comprobante no registrado	
49	0303	No existe el directorio de schemas	
50	0304	No existe el archivo de schema	
51	0305	El sistema no puede procesar el archivo xml	
52	0306	No se puede leer (parsear) el archivo XML	
53	0307	No se pudo recuperar la constancia	
54	0400	No tiene permiso para enviar casos de pruebas	
55	0401	El caso de prueba no existe	
56	0402	La numeracion o nombre del documento ya ha sido enviado anteriormente	
57	0403	El documento afectado por la nota no existe	
58	0404	El documento afectado por la nota se encuentra rechazado	
59	1001	ID - El dato SERIE-CORRELATIVO no cumple con el formato de acuerdo al tipo de comprobante	
60	1002	El XML no contiene informacion en el tag ID	
61	1003	InvoiceTypeCode - El valor del tipo de documento es invalido o no coincide con el nombre del archivo	
62	1004	El XML no contiene el tag o no existe informacion de InvoiceTypeCode	
63	1005	CustomerAssignedAccountID -  El dato ingresado no cumple con el estandar	
64	1006	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del emisor del documento	
65	1007	AdditionalAccountID -  El dato ingresado no cumple con el estandar	
66	1008	El XML no contiene el tag o no existe informacion de AdditionalAccountID del emisor del documento	
67	1009	IssueDate - El dato ingresado  no cumple con el patron YYYY-MM-DD	
68	1010	El XML no contiene el tag IssueDate	
69	1011	IssueDate- El dato ingresado no es valido	
70	1012	ID - El dato ingresado no cumple con el patron SERIE-CORRELATIVO	
71	1013	El XML no contiene informacion en el tag ID	
72	1014	CustomerAssignedAccountID - El dato ingresado no cumple con el estandar	
73	1015	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del emisor del documento	
74	1016	AdditionalAccountID - El dato ingresado no cumple con el estandar	
75	1017	El XML no contiene el tag AdditionalAccountID del emisor del documento	
76	1018	IssueDate - El dato ingresado no cumple con el patron YYYY-MM-DD	
77	1019	El XML no contiene el tag IssueDate	
78	1020	IssueDate- El dato ingresado no es valido	
79	1021	Error en la validacion de la nota de credito	
80	1022	La serie o numero del documento modificado por la Nota Electrónica no cumple con el formato establecido	
81	1023	No se ha especificado el tipo de documento modificado por la Nota electronica	
82	1024	CustomerAssignedAccountID - El dato ingresado no cumple con el estandar	
83	1025	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del emisor del documento	
84	1026	AdditionalAccountID - El dato ingresado no cumple con el estandar	
85	1027	El XML no contiene el tag AdditionalAccountID del emisor del documento	
86	1028	IssueDate - El dato ingresado no cumple con el patron YYYY-MM-DD	
87	1029	El XML no contiene el tag IssueDate	
88	1030	IssueDate- El dato ingresado no es valido	
89	1031	Error en la validacion de la nota de debito	
90	1032	El comprobante fue informado previamente en una comunicacion de baja	
91	1033	El comprobante fue registrado previamente con otros datos	
92	1034	Número de RUC del nombre del archivo no coincide con el consignado en el contenido del archivo XML	
93	1035	Numero de Serie del nombre del archivo no coincide con el consignado en el contenido del archivo XML	
94	1036	Número de documento en el nombre del archivo no coincide con el consignado en el contenido del XML	
95	1037	El XML no contiene el tag o no existe informacion de RegistrationName del emisor del documento	
96	1038	RegistrationName - El nombre o razon social del emisor no cumple con el estandar	
97	1039	Solo se pueden recibir notas electronicas que modifican facturas	
98	1040	El tipo de documento modificado por la nota electronica no es valido	
99	1041	cac:PrepaidPayment/cbc:ID - El tag no contiene el atributo @SchemaID. que indica el tipo de documento que realiza el anticipo	
100	1042	cac:PrepaidPayment/cbc:InstructionID – El tag no contiene el atributo @SchemaID. Que indica el tipo de documento del emisor del documento del anticipo.	
101	1043	cac:OriginatorDocumentReference/cbc:ID - El tag no contiene el atributo @SchemaID. Que indica el tipo de documento del originador del documento electrónico.	
102	1044	cac:PrepaidPayment/cbc:InstructionID – El dato ingresado no cumple con el estándar.	
103	1045	cac:OriginatorDocumentReference/cbc:ID – El dato ingresado no cumple con el estándar.	
104	1046	cbc:Amount - El dato ingresado no cumple con el estándar.	
105	1047	cbc:Quantity - El dato ingresado no cumple con el estándar.	
106	1048	El XML no contiene el tag o no existe información de PrepaidAmount para un documento con anticipo.	
107	1049	ID - Serie y Número del archivo no coincide con el consignado en el contenido del XML.	
108	1050	El XML no contiene informacion en el tag DespatchAdviceTypeCode.	
109	1051	DespatchAdviceTypeCode - El valor del tipo de guía es inválido.	
110	1052	DespatchAdviceTypeCode - No coincide con el consignado en el contenido del XML.	
111	1053	cac:OrderReference - El XML no contiene informacion en serie y numero dado de baja (cbc:ID).	
112	1054	cac:OrderReference - El valor en numero de documento no cumple con un formato valido (SERIE-NUMERO).	
113	1055	cac:OrderReference - Numero de serie del documento no cumple con un formato valido (EG01 ó TXXX).	
114	1056	cac:OrderReference - El XML no contiene informacion en el código de tipo de documento (cbc:OrderTypeCode).	
115	1057	cac:AdditionalDocumentReference - El XML no contiene el tag o no existe información en el numero de documento adicional (cbc:ID).	
116	1058	cac:AdditionalDocumentReference - El XML no contiene el tag o no existe información en el tipo de documento adicional (cbc:DocumentTypeCode).	
117	1059	El XML no contiene firma digital.	
118	1060	cac:Shipment - El XML no contiene el tag o no existe informacion del numero de RUC del Remitente (cac:).	
119	1061	El numero de RUC del Remitente no existe.	
120	1062	El XML no contiene el atributo o no existe informacion del motivo de traslado.	
121	1063	El valor ingresado como motivo de traslado no es valido.	
122	1064	El XML no contiene el atributo o no existe informacion en el tag cac:DespatchLine de bienes a transportar.	
123	1065	El XML no contiene el atributo o no existe informacion en modalidad de transporte.	
124	1066	El XML no contiene el atributo o no existe informacion de datos del transportista.	
125	1067	El XML no contiene el atributo o no existe información de vehiculos.	
126	1068	El XML no contiene el atributo o no existe información de conductores.	
127	1069	El XML no contiene el atributo o no existe información de la fecha de inicio de traslado o fecha de entrega del bien al transportista.	
128	1070	El valor ingresado  como fecha de inicio o fecha de entrega al transportista no cumple con el estandar (YYYY-MM-DD).	
129	1071	El valor ingresado  como fecha de inicio o fecha de entrega al transportista no es valido.	
130	1072	Starttime - El dato ingresado  no cumple con el patron HH:mm:ss.SZ.	
131	1073	StartTime - El dato ingresado no es valido.	
132	1074	cac:Shipment - El XML no contiene o no existe información en punto de llegada (cac:DeliveryAddress).	
276	2152	Es obligatorio al menos un AdditionalInformation	
133	1075	cac:Shipment - El XML no contiene o no existe información en punto de partida (cac:OriginAddress).	
134	2010	El contribuyente no esta activo	
135	2011	El contribuyente no esta habido	
136	2012	El contribuyente no está autorizado a emitir comprobantes electrónicos	
137	2013	El contribuyente no cumple con tipo de empresa o tributos requeridos	
138	2014	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento	
139	2015	El XML no contiene el tag o no existe informacion de AdditionalAccountID del receptor del documento	
140	2016	AdditionalAccountID -  El dato ingresado  en el tipo de documento de identidad del receptor no cumple con el estandar o no esta permitido.	
141	2017	CustomerAssignedAccountID - El numero de documento de identidad del recepetor debe ser  RUC	
142	2018	CustomerAssignedAccountID -  El dato ingresado no cumple con el estandar	
143	2019	El XML no contiene el tag o no existe informacion de RegistrationName del emisor del documento	
366	2242	El XML no contiene el tag DocumentTypeCode	
144	2020	RegistrationName - El nombre o razon social del emisor no cumple con el estandar	
145	2021	El XML no contiene el tag o no existe informacion de RegistrationName del receptor del documento	
146	2022	RegistrationName -  El dato ingresado no cumple con el estandar	
147	2023	El Numero de orden del item no cumple con el formato establecido	
148	2024	El XML no contiene el tag InvoicedQuantity en el detalle de los Items	
149	2025	InvoicedQuantity El dato ingresado no cumple con el estandar	
150	2026	El XML no contiene el tag cac:Item/cbc:Description en el detalle de los Items	
151	2027	El XML no contiene el tag o no existe informacion de cac:Item/cbc:Description del item	
152	2028	Debe existir el tag cac:AlternativeConditionPrice	
153	2029	PriceTypeCode El dato ingresado no cumple con el estandar	
154	2030	El XML no contiene el tag cbc:PriceTypeCode	
155	2031	LineExtensionAmount El dato ingresado no cumple con el estandar	
156	2032	El XML no contiene el tag LineExtensionAmount en el detalle de los Items	
157	2033	El dato ingresado en TaxAmount de la linea no cumple con el formato establecido	
158	2034	TaxAmount es obligatorio	
159	2035	cac:TaxCategory/cac:TaxScheme/cbc:ID El dato ingresado no cumple con el estandar	
160	2036	El codigo del tributo es invalido	
161	2037	El XML no contiene el tag cac:TaxCategory/cac:TaxScheme/cbc:ID del Item	
162	2038	cac:TaxScheme/cbc:Name del item - No existe el tag o el dato ingresado no cumple con el estandar	
163	2039	El XML no contiene el tag cac:TaxCategory/cac:TaxScheme/cbc:Name del Item	
164	2040	El tipo de afectacion del IGV es incorrecto	
165	2041	El sistema de calculo del ISC es incorrecto	
166	2042	Debe indicar el IGV. Es un campo obligatorio	
167	2043	El dato ingresado en PayableAmount no cumple con el formato establecido	
168	2044	PayableAmount es obligatorio	
169	2045	El valor ingresado en AdditionalMonetaryTotal/cbc:ID es incorrecto	
170	2046	AdditionalMonetaryTotal/cbc:ID debe tener valor	
171	2047	Es obligatorio al menos un AdditionalMonetaryTotal con codigo 1001, 1002, 1003 o 3001	
172	2048	El dato ingresado en TaxAmount no cumple con el formato establecido	
173	2049	TaxAmount es obligatorio	
174	2050	TaxScheme ID - No existe el tag o el dato ingresado no cumple con el estandar	
175	2051	El codigo del tributo es invalido	
176	2052	El XML no contiene el tag TaxScheme ID de impuestos globales	
177	2053	TaxScheme Name - No existe el tag o el dato ingresado no cumple con el estandar	
178	2054	El XML no contiene el tag TaxScheme Name de impuestos globales	
179	2055	TaxScheme TaxTypeCode - El dato ingresado no cumple con el estandar	
180	2056	El XML no contiene el tag TaxScheme TaxTypeCode de impuestos globales	
181	2057	El Name o TaxTypeCode debe corresponder con el Id para el IGV	
182	2058	El Name o TaxTypeCode debe corresponder con el Id para el ISC	
183	2059	El dato ingresado en TaxSubtotal/cbc:TaxAmount no cumple con el formato establecido	
184	2060	TaxSubtotal/cbc:TaxAmount es obligatorio	
185	2061	El tag global cac:TaxTotal/cbc:TaxAmount debe tener el mismo valor que cac:TaxTotal/cac:Subtotal/cbc:TaxAmount	
186	2062	El dato ingresado en PayableAmount no cumple con el formato establecido	
187	2063	El XML no contiene el tag PayableAmount	
188	2064	El dato ingresado en ChargeTotalAmount no cumple con el formato establecido	
189	2065	El dato ingresado en el campo Total Descuentos no cumple con el formato establecido	
190	2066	Debe indicar una descripcion para el tag sac:AdditionalProperty/cbc:Value	
191	2067	cac:Price/cbc:PriceAmount - El dato ingresado no cumple con el estandar	
192	2068	El XML no contiene el tag cac:Price/cbc:PriceAmount en el detalle de los Items	
193	2069	DocumentCurrencyCode - El dato ingresado no cumple con la estructura	
194	2070	El XML no contiene el tag o no existe informacion de DocumentCurrencyCode	
195	2071	La moneda debe ser la misma en todo el documento	
196	2072	CustomizationID - La versión del documento no es la correcta	
197	2073	El XML no existe informacion de CustomizationID	
198	2074	UBLVersionID - La versión del UBL no es correcta	
199	2075	El XML no contiene el tag o no existe informacion de UBLVersionID	
200	2076	cac:Signature/cbc:ID - Falta el identificador de la firma	
201	2077	El tag cac:Signature/cbc:ID debe contener informacion	
202	2078	cac:Signature/cac:SignatoryParty/cac:PartyIdentification/cbc:ID - Debe ser igual al RUC del emisor	
203	2079	El XML no contiene el tag cac:Signature/cac:SignatoryParty/cac:PartyIdentification/cbc:ID	
204	2080	cac:Signature/cac:SignatoryParty/cac:PartyName/cbc:Name - No cumple con el estandar	
205	2081	El XML no contiene el tag cac:Signature/cac:SignatoryParty/cac:PartyName/cbc:Name	
274	2150	El valor ingresado en AdditionalMonetaryTotal/cbc:ID es incorrecto	
206	2082	cac:Signature/cac:DigitalSignatureAttachment/cac:ExternalReference/cbc:URI - No cumple con el estandar	
207	2083	El XML no contiene el tag cac:Signature/cac:DigitalSignatureAttachment/cac:ExternalReference/cbc:URI	
208	2084	ext:UBLExtensions/ext:UBLExtension/ext:ExtensionContent/ds:Signature/@Id - No cumple con el estandar	
209	2085	El XML no contiene el tag ext:UBLExtensions/ext:UBLExtension/ext:ExtensionContent/ds:Signature/@Id	
210	2086	ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:CanonicalizationMethod/@Algorithm - No cumple con el estandar	
211	2087	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:CanonicalizationMethod/@Algorithm	
212	2088	ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:SignatureMethod/@Algorithm - No cumple con el estandar	
213	2089	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:SignatureMethod/@Algorithm	
214	2090	ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/@URI - Debe estar vacio para id	
215	2091	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/@URI	
216	2092	ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/.../ds:Transform@Algorithm - No cumple con el estandar	
217	2093	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/ds:Transform@Algorithm	
218	2094	ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/ds:DigestMethod/@Algorithm - No cumple con el estandar	
219	2095	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/ds:DigestMethod/@Algorithm	
220	2096	ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/ds:DigestValue - No  cumple con el estandar	
221	2097	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignedInfo/ds:Reference/ds:DigestValue	
222	2098	ext:UBLExtensions/.../ds:Signature/ds:SignatureValue - No cumple con el estandar	
223	2099	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:SignatureValue	
224	2100	ext:UBLExtensions/.../ds:Signature/ds:KeyInfo/ds:X509Data/ds:X509Certificate - No cumple con el estandar	
225	2101	El XML no contiene el tag ext:UBLExtensions/.../ds:Signature/ds:KeyInfo/ds:X509Data/ds:X509Certificate	
226	2102	Error al procesar la factura	
227	2103	La serie ingresada no es válida	
228	2104	Numero de RUC del emisor no existe	
229	2105	Factura a dar de baja no se encuentra registrada en SUNAT	
230	2106	Factura a dar de baja ya se encuentra en estado de baja	
231	2107	Numero de RUC SOL no coincide con RUC emisor	
232	2108	Presentacion fuera de fecha	
233	2109	El comprobante fue registrado previamente con otros datos	
234	2110	UBLVersionID - La versión del UBL no es correcta	
235	2111	El XML no contiene el tag o no existe informacion de UBLVersionID	
236	2112	CustomizationID - La version del documento no es correcta	
237	2113	El XML no contiene el tag o no existe informacion de CustomizationID	
238	2114	DocumentCurrencyCode -  El dato ingresado no cumple con la estructura	
239	2115	El XML no contiene el tag o no existe informacion de DocumentCurrencyCode	
240	2116	El tipo de documento modificado por la Nota de credito debe ser factura electronica o ticket	
241	2117	La serie o numero del documento modificado por la Nota de Credito no cumple con el formato establecido	
242	2118	Debe indicar las facturas relacionadas a la Nota de Credito	
243	2119	La factura relacionada en la Nota de credito no esta registrada.	
244	2120	La factura relacionada en la nota de credito se encuentra de baja	
245	2121	La factura relacionada en la nota de credito esta registrada como rechazada	
246	2122	El tag cac:LegalMonetaryTotal/cbc:PayableAmount debe tener informacion valida	
247	2123	RegistrationName -  El dato ingresado no cumple con el estandar	
248	2124	El XML no contiene el tag RegistrationName del emisor del documento	
249	2125	ReferenceID -  El dato ingresado debe indicar SERIE-CORRELATIVO del documento al que se relaciona la Nota	
250	2126	El XML no contiene informacion en el tag ReferenceID del documento al que se relaciona la nota	
251	2127	ResponseCode -  El dato ingresado no cumple  con  la  estructura	
252	2128	El XML no contiene el tag o no existe informacion de ResponseCode	
253	2129	AdditionalAccountID -  El dato ingresado  en el tipo de documento de identidad del receptor no cumple con el estandar	
254	2130	El XML no contiene el tag o no existe informacion de AdditionalAccountID del receptor del documento	
255	2131	CustomerAssignedAccountID - El numero de documento de identidad del receptor debe ser RUC	
256	2132	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento	
257	2133	RegistrationName -  El dato ingresado no cumple con el estandar	
258	2134	El XML no contiene el tag o no existe informacion de RegistrationName del receptor del documento	
259	2135	cac:DiscrepancyResponse/cbc:Description - El dato ingresado no cumple con la estructura	
260	2136	El XML no contiene el tag o no existe informacion de cac:DiscrepancyResponse/cbc:Description	
261	2137	El Numero de orden del item no cumple con el formato establecido	
262	2138	CreditedQuantity/@unitCode - El dato ingresado no cumple con el estandar	
263	2139	CreditedQuantity - El dato ingresado no cumple con el estandar	
264	2140	El PriceTypeCode debe tener el valor 01	
265	2141	cac:TaxCategory/cac:TaxScheme/cbc:ID - El dato ingresado no cumple con el estandar	
266	2142	El codigo del tributo es invalido	
267	2143	cac:TaxScheme/cbc:Name del item - No existe el tag o el dato ingresado no cumple con el estandar	
268	2144	cac:TaxCategory/cac:TaxScheme/cbc:TaxTypeCode El dato ingresado no cumple con el estandar	
269	2145	El tipo de afectacion del IGV es incorrecto	
270	2146	El Nombre Internacional debe ser VAT	
271	2147	El sistema de calculo del ISC es incorrecto	
272	2148	El Nombre Internacional debe ser EXC	
273	2149	El dato ingresado en PayableAmount no cumple con el formato establecido	
277	2153	Error al procesar la Nota de Credito	
278	2154	TaxAmount - El dato ingresado en impuestos globales no cumple con el estandar	
279	2155	El XML no contiene el tag TaxAmount de impuestos globales	
280	2156	TaxScheme ID - El dato ingresado no cumple con el estandar	
281	2157	El codigo del tributo es invalido	
282	2158	El XML no contiene el tag o no existe informacion de TaxScheme ID de impuestos globales	
283	2159	TaxScheme Name - El dato ingresado no cumple con el estandar	
284	2160	El XML no contiene el tag o no existe informacion de TaxScheme Name de impuestos globales	
285	2161	CustomizationID - La version del documento no es correcta	
286	2162	El XML no contiene el tag o no existe informacion de CustomizationID	
287	2163	UBLVersionID - La versión del UBL no es correcta	
288	2164	El XML no contiene el tag o no existe informacion de UBLVersionID	
289	2165	Error al procesar la Nota de Debito	
290	2166	RegistrationName - El dato ingresado no cumple con el estandar	
291	2167	El XML no contiene el tag RegistrationName del emisor del documento	
292	2168	DocumentCurrencyCode -  El dato ingresado no cumple con el formato establecido	
293	2169	El XML no contiene el tag o no existe informacion de DocumentCurrencyCode	
294	2170	ReferenceID - El dato ingresado debe indicar SERIE-CORRELATIVO del documento al que se relaciona la Nota	
295	2171	El XML no contiene informacion en el tag ReferenceID del documento al que se relaciona la nota	
296	2172	ResponseCode - El dato ingresado no cumple con la estructura	
297	2173	El XML no contiene el tag o no existe informacion de ResponseCode	
298	2174	cac:DiscrepancyResponse/cbc:Description - El dato ingresado no cumple con la estructura	
299	2175	El XML no contiene el tag o no existe informacion de cac:DiscrepancyResponse/cbc:Description	
300	2176	AdditionalAccountID -  El dato ingresado  en el tipo de documento de identidad del receptor no cumple con el estandar	
301	2177	El XML no contiene el tag o no existe informacion de AdditionalAccountID del receptor del documento	
302	2178	CustomerAssignedAccountID - El numero de documento de identidad del receptor debe ser RUC.	
303	2179	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento	
304	2180	RegistrationName - El dato ingresado no cumple con el estandar	
305	2181	El XML no contiene el tag o no existe informacion de RegistrationName del receptor del documento	
306	2182	TaxScheme ID - El dato ingresado no cumple con el estandar	
307	2183	El codigo del tributo es invalido	
308	2184	El XML no contiene el tag o no existe informacion de TaxScheme ID de impuestos globales	
309	2185	TaxScheme Name - El dato ingresado no cumple con el estandar	
310	2186	El XML no contiene el tag o no existe informacion de TaxScheme Name de impuestos globales	
311	2187	El Numero de orden del item no cumple con el formato establecido	
312	2188	DebitedQuantity/@unitCode El dato ingresado no cumple con el estandar	
313	2189	DebitedQuantity El dato ingresado no cumple con el estandar	
314	2190	El XML no contiene el tag Price/cbc:PriceAmount en el detalle de los Items	
315	2191	El XML no contiene el tag Price/cbc:LineExtensionAmount en el detalle de los Items	
316	2192	EL PriceTypeCode debe tener el valor 01	
317	2193	cac:TaxCategory/cac:TaxScheme/cbc:ID El dato ingresado no cumple con el estandar	
318	2194	El codigo del tributo es invalido	
319	2195	cac:TaxScheme/cbc:Name del item - No existe el tag o el dato ingresado no cumple con el estandar	
320	2196	cac:TaxCategory/cac:TaxScheme/cbc:TaxTypeCode El dato ingresado no cumple con el estandar	
321	2197	El tipo de afectacion del IGV es incorrecto	
322	2198	El Nombre Internacional debe ser VAT	
323	2199	El sistema de calculo del ISC es incorrecto	
324	2200	El Nombre Internacional debe ser EXC	
325	2201	El tag cac:RequestedMonetaryTotal/cbc:PayableAmount debe tener informacion valida	
326	2202	TaxAmount - El dato ingresado en impuestos globales no cumple con el estandar	
327	2203	El XML no contiene el tag TaxAmount de impuestos globales	
328	2204	El tipo de documento modificado por la Nota de Debito debe ser factura electronica o ticket	
329	2205	La serie o numero del documento modificado por la Nota de Debito no cumple con el formato establecido	
330	2206	Debe indicar los documentos afectados por la Nota de Debito	
331	2207	La factura relacionada en la nota de debito se encuentra de baja	
332	2208	La factura relacionada en la nota de debito esta registrada como rechazada	
333	2209	La factura relacionada en la Nota de debito no esta registrada	
334	2210	El dato ingresado no cumple con el formato RC-fecha-correlativo	
335	2211	El XML no contiene el tag ID	
336	2212	UBLVersionID - La versión del UBL del resumen de boletas no es correcta	
337	2213	El XML no contiene el tag UBLVersionID	
338	2214	CustomizationID - La versión del resumen de boletas no es correcta	
339	2215	El XML no contiene el tag CustomizationID	
340	2216	CustomerAssignedAccountID -  El dato ingresado no cumple con el estandar	
341	2217	El XML no contiene el tag CustomerAssignedAccountID del emisor del documento	
342	2218	AdditionalAccountID - El dato ingresado no cumple con el estandar	
343	2219	El XML no contiene el tag AdditionalAccountID del emisor del documento	
344	2220	El ID debe coincidir con el nombre del archivo	
345	2221	El RUC debe coincidir con el RUC del nombre del archivo	
346	2222	El contribuyente no está autorizado a emitir comprobantes electronicos	
347	2223	El archivo ya fue presentado anteriormente	
348	2224	Numero de RUC SOL no coincide con RUC emisor	
349	2225	Numero de RUC del emisor no existe	
350	2226	El contribuyente no esta activo	
351	2227	El contribuyente no cumple con tipo de empresa o tributos requeridos	
352	2228	RegistrationName - El dato ingresado no cumple con el estandar	
353	2229	El XML no contiene el tag RegistrationName del emisor del documento	
354	2230	IssueDate - El dato ingresado no cumple con el patron YYYY-MM-DD	
355	2231	El XML no contiene el tag IssueDate	
356	2232	IssueDate- El dato ingresado no es valido	
357	2233	ReferenceDate - El dato ingresado no cumple con el patron YYYY-MM-DD	
358	2234	El XML no contiene el tag ReferenceDate	
359	2235	ReferenceDate- El dato ingresado no es valido	
360	2236	La fecha del IssueDate no debe ser mayor al Today	
361	2237	La fecha del ReferenceDate no debe ser mayor al Today	
362	2238	LineID - El dato ingresado no cumple con el estandar	
363	2239	LineID - El dato ingresado debe ser correlativo mayor a cero	
364	2240	El XML no contiene el tag LineID de SummaryDocumentsLine	
365	2241	DocumentTypeCode - El valor del tipo de documento es invalido	
367	2243	El dato ingresado  no cumple con el patron SERIE	
368	2244	El XML no contiene el tag DocumentSerialID	
369	2245	El dato ingresado en StartDocumentNumberID debe ser numerico	
370	2246	El XML no contiene el tag StartDocumentNumberID	
371	2247	El dato ingresado en sac:EndDocumentNumberID debe ser numerico	
372	2248	El XML no contiene el tag sac:EndDocumentNumberID	
373	2249	Los rangos deben ser mayores a cero	
374	2250	En el rango de comprobantes, el EndDocumentNumberID debe ser mayor o igual al StartInvoiceNumberID	
375	2251	El dato ingresado en TotalAmount debe ser numerico mayor o igual a cero	
376	2252	El XML no contiene el tag TotalAmount	
377	2253	El dato ingresado en TotalAmount debe ser numerico mayor a cero	
378	2254	PaidAmount - El dato ingresado no cumple con el estandar	
379	2255	El XML no contiene el tag PaidAmount	
380	2256	InstructionID - El dato ingresado no cumple con el estandar	
381	2257	El XML no contiene el tag InstructionID	
382	2258	Debe indicar Referencia de Importes asociados a las boletas de venta	
383	2259	Debe indicar 3 Referencias de Importes asociados a las boletas de venta	
384	2260	PaidAmount - El dato ingresado debe ser mayor o igual a 0.00	
385	2261	cbc:Amount - El dato ingresado no cumple con el estandar	
386	2262	El XML no contiene el tag cbc:Amount	
387	2263	ChargeIndicator - El dato ingresado no cumple con el estandar	
388	2264	El XML no contiene el tag ChargeIndicator	
389	2265	Debe indicar Información acerca del Importe Total de Otros Cargos	
390	2266	Debe indicar cargos mayores o iguales a cero	
391	2267	TaxScheme ID - El dato ingresado no cumple con el estandar	
392	2268	El codigo del tributo es invalido	
393	2269	El XML no contiene el tag TaxScheme ID de Información acerca del importe total de un tipo particular de impuesto	
394	2270	TaxScheme Name - El dato ingresado no cumple con el estandar	
395	2271	El XML no contiene el tag TaxScheme Name de impuesto	
396	2272	TaxScheme TaxTypeCode - El dato ingresado no cumple con el estandar	
397	2273	TaxAmount - El dato ingresado no cumple con el estandar	
398	2274	El XML no contiene el tag TaxAmount	
399	2275	Si el codigo de tributo es 2000, el nombre del tributo debe ser ISC	
400	2276	Si el codigo de tributo es 1000, el nombre del tributo debe ser IGV	
401	2277	No se ha consignado ninguna informacion del importe total de tributos	
402	2278	Debe indicar Información acerca del importe total de ISC e IGV	
403	2279	Debe indicar Items de consolidado de documentos	
404	2280	Existen problemas con la informacion del resumen de comprobantes	
405	2281	Error en la validacion de los rangos de los comprobantes	
406	2282	Existe documento ya informado anteriormente	
407	2283	El dato ingresado no cumple con el formato RA-fecha-correlativo	
408	2284	El tag ID esta vacío	
409	2285	El ID debe coincidir  con el nombre del archivo	
410	2286	El RUC debe coincidir con el RUC del nombre del archivo	
411	2287	AdditionalAccountID - El dato ingresado no cumple con el estandar	
412	2288	El XML no contiene el tag AdditionalAccountID del emisor del documento	
413	2289	CustomerAssignedAccountID - El dato ingresado no cumple con el estandar	
414	2290	El XML no contiene el tag CustomerAssignedAccountID del emisor del documento	
415	2291	El contribuyente no esta autorizado a emitir comprobantes electronicos	
416	2292	Numero de RUC SOL no coincide con RUC emisor	
417	2293	Numero de RUC del emisor no existe	
418	2294	El contribuyente no esta activo	
419	2295	El contribuyente no cumple con tipo de empresa o tributos requeridos	
420	2296	RegistrationName - El dato ingresado no cumple con el estandar	
421	2297	El XML no contiene el tag RegistrationName del emisor del documento	
422	2298	IssueDate - El dato ingresado no cumple con el patron YYYY-MM-DD	
423	2299	El XML no contiene el tag IssueDate	
424	2300	IssueDate - El dato ingresado no es valido	
425	2301	La fecha del IssueDate no debe ser mayor al Today	
426	2302	ReferenceDate - El dato ingresado no cumple con el patron YYYY-MM-DD	
427	2303	El XML no contiene el tag ReferenceDate	
428	2304	ReferenceDate - El dato ingresado no es valido	
429	2305	LineID - El dato ingresado no cumple con el estandar	
430	2306	LineID - El dato ingresado debe ser correlativo mayor a cero	
431	2307	El tag LineID de VoidedDocumentsLine esta vacío	
432	2308	DocumentTypeCode - El valor del tipo de documento es invalido	
433	2309	El tag DocumentTypeCode es vacío	
434	2310	El dato ingresado  no cumple con el patron SERIE	
435	2311	El tag DocumentSerialID es vacío	
436	2312	El dato ingresado en DocumentNumberID debe ser numerico y como maximo de 8 digitos	
437	2313	El tag DocumentNumberID esta vacío	
438	2314	El dato ingresado en VoidReasonDescription debe contener información válida	
439	2315	El tag VoidReasonDescription esta vacío	
440	2316	Debe indicar Items en VoidedDocumentsLine	
441	2317	Error al procesar el resumen de anulados	
442	2318	CustomizationID - La version del documento no es correcta	
443	2319	El XML no contiene el tag CustomizationID	
444	2320	UBLVersionID - La version del UBL  no es la correcta	
445	2321	El XML no contiene el tag UBLVersionID	
446	2322	Error en la validacion de los rangos	
447	2323	Existe documento ya informado anteriormente en una comunicacion de baja	
448	2324	El archivo de comunicacion de baja ya fue presentado anteriormente	
449	2325	El certificado usado no es el comunicado a SUNAT	
450	2326	El certificado usado se encuentra de baja	
451	2327	El certificado usado no se encuentra vigente	
452	2328	El certificado usado se encuentra revocado	
453	2329	La fecha de emision se encuentra fuera del limite permitido	
454	2330	La fecha de generación de la comunicación debe ser igual a la fecha consignada en el nombre del archivo	
455	2331	Número de RUC del nombre del archivo no coincide con el consignado en el contenido del archivo XML	
456	2332	Número de Serie del nombre del archivo no coincide con el consignado en el contenido del archivo XML	
457	2333	Número de documento en el nombre del archivo no coincide con el consignado en el contenido del XML	
458	2334	El documento electrónico ingresado ha sido alterado	
459	2335	El documento electrónico ingresado ha sido alterado	
460	2336	Ocurrió un error en el proceso de validación de la firma digital	
461	2337	La moneda debe ser la misma en todo el documento	
462	2338	La moneda debe ser la misma en todo el documento	
463	2339	El dato ingresado en PayableAmount no cumple con el formato establecido	
464	2340	El valor ingresado en AdditionalMonetaryTotal/cbc:ID es incorrecto	
465	2341	AdditionalMonetaryTotal/cbc:ID debe tener valor	
466	2342	Fecha de emision de la factura no coincide con la informada en la comunicacion	
467	2343	cac:TaxTotal/cac:TaxSubtotal/cbc:TaxAmount - El dato ingresado no cumple con el estandar	
468	2344	El XML no contiene el tag cac:TaxTotal/cac:TaxSubtotal/cbc:TaxAmount	
469	2345	La serie no corresponde al tipo de comprobante	
470	2346	La fecha de generación del resumen debe ser igual a la fecha consignada en el nombre del archivo	
471	2347	Los rangos informados en el archivo XML se encuentran duplicados o superpuestos	
472	2348	Los documentos informados en el archivo XML se encuentran duplicados	
473	2349	Debe consignar solo un elemento sac:AdditionalMonetaryTotal con cbc:ID igual a 1001	
474	2350	Debe consignar solo un elemento sac:AdditionalMonetaryTotal con cbc:ID igual a 1002	
475	2351	Debe consignar solo un elemento sac:AdditionalMonetaryTotal con cbc:ID igual a 1003	
476	2352	Debe consignar solo un elemento cac:TaxTotal a nivel global para IGV (cbc:ID igual a 1000)	
477	2353	Debe consignar solo un elemento cac:TaxTotal a nivel global para ISC (cbc:ID igual a 2000)	
478	2354	Debe consignar solo un elemento cac:TaxTotal a nivel global para Otros (cbc:ID igual a 9999)	
479	2355	Debe consignar solo un elemento cac:TaxTotal a nivel de item para IGV (cbc:ID igual a 1000)	
480	2356	Debe consignar solo un elemento cac:TaxTotal a nivel de item para ISC (cbc:ID igual a 2000)	
481	2357	Debe consignar solo un elemento sac:BillingPayment a nivel de item con cbc:InstructionID igual a 01	
482	2358	Debe consignar solo un elemento sac:BillingPayment a nivel de item con cbc:InstructionID igual a 02	
483	2359	Debe consignar solo un elemento sac:BillingPayment a nivel de item con cbc:InstructionID igual a 03	
484	2360	Debe consignar solo un elemento sac:BillingPayment a nivel de item con cbc:InstructionID igual a 04	
485	2361	Debe consignar solo un elemento cac:TaxTotal a nivel de item para Otros (cbc:ID igual a 9999)	
486	2362	Debe consignar solo un tag cac:AccountingSupplierParty/cbc:AdditionalAccountID	
487	2363	Debe consignar solo un tag cac:AccountingCustomerParty/cbc:AdditionalAccountID	
488	2364	El comprobante contiene un tipo y número de Guía de Remisión repetido	
489	2365	El comprobante contiene un tipo y número de Documento Relacionado repetido	
490	2366	El codigo en el tag sac:AdditionalProperty/cbc:ID debe tener 4 posiciones	
491	2367	El dato ingresado en PriceAmount del Precio de venta unitario por item no cumple con el formato establecido	
492	2368	El dato ingresado en TaxSubtotal/cbc:TaxAmount del item no cumple con el formato establecido	
493	2369	El dato ingresado en PriceAmount del Valor de venta unitario por item no cumple con el formato establecido	
494	2370	El dato ingresado en LineExtensionAmount del item no cumple con el formato establecido	
495	2371	El XML no contiene el tag cbc:TaxExemptionReasonCode de Afectacion al IGV	
496	2372	El tag en el item cac:TaxTotal/cbc:TaxAmount debe tener el mismo valor que cac:TaxTotal/cac:TaxSubtotal/cbc:TaxAmount	
497	2373	Si existe monto de ISC en el ITEM debe especificar el sistema de calculo	
498	2374	La factura a dar de baja tiene una fecha de recepcion fuera del plazo permitido	
499	2375	Fecha de emision de la boleta no coincide con la fecha de emision consignada en la comunicacion	
500	2376	La boleta de venta a dar de baja fue informada en un resumen con fecha de recepcion fuera del plazo permitido	
501	2377	El Name o TaxTypeCode debe corresponder con el Id para el IGV	
502	2378	El Name o TaxTypeCode debe corresponder con el Id para el ISC	
503	2379	La numeracion de boleta de venta a dar de baja fue generada en una fecha fuera del plazo permitido	
504	2380	El documento tiene observaciones	
505	2381	Comprobante no cumple con el Grupo 1: No todos los items corresponden a operaciones gravadas a IGV	
506	2382	Comprobante no cumple con el Grupo 2: No todos los items corresponden a operaciones inafectas o exoneradas al IGV	
507	2383	Comprobante no cumple con el Grupo 3: Falta leyenda con codigo 1002	
508	2384	Comprobante no cumple con el Grupo 3: Existe item con operación onerosa	
509	2385	Comprobante no cumple con el Grupo 4: Debe exitir Total descuentos mayor a cero	
510	2386	Comprobante no cumple con el Grupo 5: Todos los items deben tener operaciones afectas a ISC	
511	2387	Comprobante no cumple con el Grupo 6: El monto de percepcion no existe o es cero	
512	2388	Comprobante no cumple con el Grupo 6: Todos los items deben tener código de Afectación al IGV igual a 10	
513	2389	Comprobante no cumple con el Grupo 7: El codigo de moneda no es diferente a PEN	
514	2390	Comprobante no cumple con el Grupo 8: No todos los items corresponden a operaciones gravadas a IGV	
515	2391	Comprobante no cumple con el Grupo 9: No todos los items corresponden a operaciones inafectas o exoneradas al IGV	
516	2392	Comprobante no cumple con el Grupo 10: Falta leyenda con codigo 1002	
517	2393	Comprobante no cumple con el Grupo 10: Existe item con operación onerosa	
518	2394	Comprobante no cumple con el Grupo 11: Debe existir Total descuentos mayor a cero	
519	2395	Comprobante no cumple con el Grupo 12: El codigo de moneda no es diferente a PEN	
520	2396	Si el monto total es mayor a S/. 700.00 debe consignar tipo y numero de documento del adquiriente	
521	2397	El tipo de documento del adquiriente no puede ser Numero de RUC	
522	2398	El documento a dar de baja se encuentra rechazado	
523	2399	El tipo de documento modificado por la Nota de credito debe ser boleta electronica	
524	2400	El tipo de documento modificado por la Nota de debito debe ser boleta electronica	
525	2401	No se puede leer (parsear) el archivo XML	
526	2402	El caso de prueba no existe	
527	2403	La numeracion o nombre del documento ya ha sido enviado anteriormente	
528	2404	Documento afectado por la nota electronica no se encuentra autorizado	
529	2405	Contribuyente no se encuentra autorizado como emisor de boletas electronicas	
530	2406	Existe mas de un tag sac:AdditionalMonetaryTotal con el mismo ID	
531	2407	Existe mas de un tag sac:AdditionalProperty con el mismo ID	
532	2408	El dato ingresado en PriceAmount del Valor referencial unitario por item no cumple con el formato establecido	
533	2409	Existe mas de un tag cac:AlternativeConditionPrice con el mismo cbc:PriceTypeCode	
534	2410	Se ha consignado un valor invalido en el campo cbc:PriceTypeCode	
535	2411	Ha consignado mas de un elemento cac:AllowanceCharge con el mismo campo cbc:ChargeIndicator	
536	2412	Se ha consignado mas de un documento afectado por la nota (tag cac:BillingReference)	
537	2413	Se ha consignado mas de un motivo o sustento de la nota (tag cac:DiscrepancyResponse/cbc:Description)	
538	2414	No se ha consignado en la nota el tag cac:DiscrepancyResponse	
539	2415	Se ha consignado en la nota mas de un tag cac:DiscrepancyResponse	
540	2416	Si existe leyenda Transferencia Gratuita debe consignar Total Valor de Venta de Operaciones Gratuitas	
541	2417	Debe consignar Valor Referencial unitario por item en operaciones no onerosas	
542	2418	Si consigna Valor Referencial unitario por item en operaciones no onerosas,la operacion debe ser no onerosa.	
543	2419	El dato ingresado en AllowanceTotalAmount no cumple con el formato establecido	
544	2420	Ya transcurrieron mas de 25 dias calendarios para concluir con su proceso de homologacion	
545	2421	Debe indicar  toda la informacion de  sustento de translado de bienes.	
546	2422	El valor unitario debe ser menor al precio unitario.	
547	2423	Si ha consignado monto ISC a nivel de item, debe consignar un monto a nivel de total.	
548	2424	RC Debe consignar solo un elemento sac:BillingPayment a nivel de item con cbc:InstructionID igual a 05.	
549	2425	Si la  operacion es gratuita PriceTypeCode =02 y cbc:PriceAmount> 0 el codigo de afectacion de igv debe ser  no onerosa es  decir diferente de 10,20,30.	
550	2426	Documentos relacionados duplicados en el comprobante.	
551	2427	Solo debe de existir un tag AdditionalInformation.	
552	2428	Comprobante no cumple con grupo de facturas con detracciones.	
553	2429	Comprobante no cumple con grupo de facturas con comercio exterior.	
554	2430	Comprobante no cumple con grupo de facturas con tag de factura guia.	
555	2431	Comprobante no cumple con grupo de facturas con tags no tributarios.	
556	2432	Comprobante no cumple con grupo de boletas con tags no tributarios.	
557	2433	Comprobante no cumple con grupo de facturas con tag venta itinerante.	
558	2434	Comprobante no cumple con grupo de boletas con tag venta itinerante.	
559	2435	Comprobante no cumple con grupo de boletas con ISC.	
560	2436	Comprobante no cumple con el grupo de boletas de venta con percepcion: El monto de percepcion no existe o es cero.	
561	2437	Comprobante no cumple con el grupo de boletas de venta con percepcion: Todos los items deben tener código de Afectación al IGV igual a 10.	
562	2438	Comprobante no cumple con grupo de facturas con tag venta anticipada I.	
563	2439	Comprobante no cumple con grupo de facturas con tag venta anticipada II.	
564	2500	Ingresar descripción y valor venta por ítem para documento de anticipos.	
565	2501	Valor venta debe ser mayor a cero.	
566	2502	Los valores totales deben ser mayores a cero.	
567	2503	PaidAmount: monto anticipado por documento debe ser mayor a cero.	
568	2504	Falta referencia de la factura relacionada con anticipo.	
569	2505	cac:PrepaidPayment/cbc:ID/@SchemaID: Código de referencia debe ser 02 o 03.	
570	2506	cac:PrepaidPayment/cbc:ID: Factura o boleta no existe o comunicada de Baja.	
571	2507	Factura relacionada con anticipo no corresponde como factura de anticipo.	
572	2508	Ingresar documentos por anticipos.	
573	2509	Total de anticipos diferente a los montos anticipados por documento.	
574	2510	Nro nombre del documento no tiene el formato correcto.	
575	2511	El tipo de documento no es aceptado.	
576	2512	No existe información de serie o número.	
577	2513	Dato no cumple con formato de acuerdo al número de comprobante.	
578	2514	No existe información de receptor de documento.	
579	2515	Dato ingresado no cumple con catalogo 6.	
580	2516	Debe indicar tipo de documento.	
581	2517	Dato no cumple con formato establecido.	
582	2518	Calculo IGV no es correcto.	
583	2519	El importe total no coincide con la sumatoria de los valores de venta mas los tributos mas los cargos.	
584	2520	cac:PrepaidPayment/cbc:InstructionID/@SchemaID – El tipo documento debe ser 6 del catalogo de tipo de documento.	
585	2521	cac:PrepaidPayment/cbc:ID - El dato ingresado debe indicar SERIE-CORRELATIVO del documento que se realizo el anticipo.	
586	2522	No existe información del documento del anticipo.	
587	2523	GrossWeightMeasure – El dato ingresado no cumple con el formato establecido.	
588	2524	El dato ingresado en Amount no cumple con el formato establecido.	
589	2525	El dato ingresado en Quantity no cumple con el formato establecido.	
590	2526	El dato ingresado en Percent no cumple con el formato establecido.	
591	2527	PrepaidAmount: Monto total anticipado debe ser mayor a cero.	
592	2528	cac:OriginatorDocumentReference/cbc:ID/@SchemaID – El tipo documento debe ser 6 del catalogo de tipo de documento.	
593	2529	RUC que emitio documento de anticipo, no existe.	
594	2530	RUC que solicita la emision de la factura, no existe.	
595	2531	Codigo del Local Anexo del emisor no existe.	
596	2532	No existe información de modalidad de transporte.	
597	2533	Si ha consignado Transporte Privado, debe consignar Licencia de conducir, Placa, N constancia de inscripcion y marca del vehiculo.	
598	2534	Si ha consignado Transporte púbico, debe consignar Datos del transportista.	
599	2535	La nota de crédito por otros conceptos tributarios debe tener Otros Documentos Relacionados.	
600	2536	Serie y numero no se encuentra registrado como baja por cambio de destinatario.	
601	2537	cac:OrderReference/cac:DocumentReference/cbc:DocumentTypeCode - El tipo de documento de serie y número dado de baja es incorrecta.	
602	2538	El contribuyente no se encuentra autorizado como emisor electronico de Guía o de factura o de boletaFactura GEM.	
603	2539	El contribuyente no esta activo.	
604	2540	El contribuyente no esta habido.	
605	2541	El XML no contiene el tag o no existe informacion del tipo de documento identidad del remitente.	
606	2542	cac:DespatchSupplierParty/cbc:CustomerAssignedAccountID@schemeID - El valor ingresado como tipo de documento identidad del remitente es incorrecta.	
607	2543	El XML no contiene el tag o no existe informacion de la dirección completa y detallada en domicilio fiscal.	
608	2544	El XML no contiene el tag o no existe información de la provincia en domicilio fiscal.	
609	2545	El XML no contiene el tag o no existe información del departamento en domicilio fiscal.	
610	2546	El XML no contiene el tag o no existe información del distrito en domicilio fiscal.	
611	2547	El XML no contiene el tag o no existe información del país en domicilio fiscal.	
612	2548	El valor del país inválido.	
613	2549	El XML no contiene el tag o no existe informacion del tipo de documento identidad del destinatario.	
614	2550	cac:DeliveryCustomerParty/cbc:CustomerAssignedAccountID@schemeID - El dato ingresado de tipo de documento identidad del destinatario no cumple con el estandar.	
615	2551	El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del proveedor de servicios.	
616	2552	El XML no contiene el tag o no existe informacion del tipo de documento identidad del proveedor.	
617	2553	cac:SellerSupplierParty/cbc:CustomerAssignedAccountID@schemeID - El dato ingresado no es valido.	
618	2554	Para el motivo de traslado ingresado el Destinatario debe ser igual al remitente.	
619	2555	Destinatario no debe ser igual al remitente.	
620	2556	cbc:TransportModeCode -  dato ingresado no es valido.	
621	2557	La fecha del StartDate no debe ser menor al Today.	
622	2558	El XML no contiene el tag o no existe informacion en Numero de Ruc del transportista.	
623	2559	/DespatchAdvice/cac:Shipment/cac:ShipmentStage/cac:CarrierParty/cac:PartyIdentification/cbc:ID  - El dato ingresado no cumple con el formato establecido.	
624	2560	Transportista  no debe ser igual al remitente o destinatario.	
625	2561	El XML no contiene el tag o no existe informacion del tipo de documento identidad del transportista.	
626	2562	/DespatchAdvice/cac:Shipment/cac:ShipmentStage/cac:CarrierParty/cac:PartyIdentification/cbc:ID@schemeID  - El dato ingresado no es valido.	
627	2563	El XML no contiene el tag o no existe informacion de Apellido, Nombre o razon social del transportista.	
628	2564	Razon social transportista - El dato ingresado no cumple con el formato establecido.	
629	2565	El XML no contiene el tag o no existe informacion del tipo de unidad de transporte.	
630	2566	El XML no contiene el tag o no existe informacion del Numero de placa del vehículo.	
631	2567	Numero de placa del vehículo - El dato ingresado no cumple con el formato establecido.	
632	2568	El XML no contiene el tag o no existe informacion en el Numero de documento de identidad del conductor.	
633	2569	Documento identidad del conductor - El dato ingresado no cumple con el formato establecido.	
634	2570	El XML no contiene el tag o no existe informacion del tipo de documento identidad del conductor.	
635	2571	cac:DriverPerson/ID@schemeID - El valor ingresado de tipo de documento identidad de conductor es incorrecto.	
636	2572	El XML no contiene el tag o no existe informacion del Numero de licencia del conductor.	
637	2573	Numero de licencia del conductor - El dato ingresado no cumple con el formato establecido.	
638	2574	El XML no contiene el tag o no existe informacion de direccion detallada de punto de llegada.	
639	2575	El XML no contiene el tag o no existe informacion de CityName.	
640	2576	El XML no contiene el tag o no existe informacion de District.	
641	2577	El XML no contiene el tag o no existe informacion de direccion detallada de punto de partida.	
642	2578	El XML no contiene el tag o no existe informacion de CityName.	
643	2579	El XML no contiene el tag o no existe informacion de District.	
644	2580	El XML No contiene el tag o no existe información de la cantidad del item.	
645	2600	El comprobante fue enviado fuera del plazo permitido.	
646	2601	Señor contribuyente a la fecha no se encuentra registrado ó habilitado con la condición de Agente de percepción.	
647	2602	El régimen percepción enviado no corresponde con su condición de Agente de percepción.	
648	2603	La tasa de percepción enviada no corresponde con el régimen de percepción.	
649	2604	El Cliente no puede ser el mismo que el Emisor del comprobante de percepción.	
650	2605	Número de RUC del Cliente no existe.	
651	2606	Documento de identidad del Cliente no existe.	
652	2607	La moneda del importe de cobro debe ser la misma que la del documento relacionado.	
780	2738	La fecha de pago del documento relacionado no es válido	
653	2608	Los montos de pago, percibidos y montos cobrados consignados para el documento relacionado no son correctos.	
654	2609	El comprobante electrónico enviado no se encuentra registrado en la SUNAT.	
655	2610	La fecha de emisión, Importe total del comprobante y la moneda del comprobante electrónico enviado no son los registrados en los Sistemas de SUNAT.	
656	2611	El comprobante electrónico no ha sido emitido al cliente.	
657	2612	La fecha de cobro debe estar entre el primer día calendario del mes al cual corresponde la fecha de emisión del comprobante de percepción o desde la fecha de emisión del comprobante relacionado.	
658	2613	El Nro. de documento con número de cobro ya se encuentra en la Relación de Documentos Relacionados agregados.	
659	2614	El Nro. de documento con el número de cobro ya se encuentra registrado como pago realizado.	
660	2615	Importe total percibido debe ser igual a la suma de los importes percibidos por cada documento relacionado.	
661	2616	Importe total cobrado debe ser igual a la suma de los importe totales cobrados por cada documento relacionado.	
662	2617	Señor contribuyente a la fecha no se encuentra registrado ó habilitado con la condición de Agente de retención.	
663	2618	El régimen retención enviado no corresponde con su condición de Agente de retención.	
664	2619	La tasa de retención enviada no corresponde con el régimen de retención.	
665	2620	El Proveedor no puede ser el mismo que el Emisor del comprobante de retención.	
666	2621	Número de RUC del Proveedor no existe.	
667	2622	La moneda del importe de pago debe ser la misma que la del documento relacionado.	
668	2623	Los montos de pago, retenidos y montos pagados consignados para el documento relacionado no son correctos.	
669	2624	El comprobante electrónico no ha sido emitido por el proveedor.	
670	2625	La fecha de pago debe estar entre el primer día calendario del mes al cual corresponde la fecha de emisión del comprobante de retención o desde la fecha de emisión del comprobante relacionado.	
671	2626	El Nro. de documento con el número de pago ya se encuentra en la Relación de Documentos Relacionados agregados.	
672	2627	El Nro. de documento con el número de pago ya se encuentra registrado como pago realizado.	
673	2628	Importe total retenido debe ser igual a la suma de los importes retenidos por cada documento relacionado.	
674	2629	Importe total pagado debe ser igual a la suma de los importes pagados por cada documento relacionado.	
675	2630	La serie o numero del documento(01) modificado por la Nota de Credito no cumple con el formato establecido para tipo codigo Nota Credito 10.	
676	2631	La serie o numero del documento(12) modificado por la Nota de Credito no cumple con el formato establecido para tipo codigo Nota Credito 10.	
677	2632	La serie o numero del documento(56) modificado por la Nota de Credito no cumple con el formato establecido para tipo codigo Nota Credito 10.	
678	2633	La serie o numero del documento(03) modificado por la Nota de Credito no cumple con el formato establecido para tipo codigo Nota Credito 10.	
679	2634	ReferenceID - El dato ingresado debe indicar serie correcta del documento al que se relaciona la Nota tipo 10.	
680	2635	Debe existir DocumentTypeCode de Otros documentos relacionados con valor 99 para un tipo codigo Nota Credito 10.	
681	2636	No existe datos del ID de los documentos relacionados con valor 99 para un tipo codigo Nota Credito 10.	
682	2637	No existe datos del DocumentType de los documentos relacionados con valor 99 para un tipo codigo Nota Credito 10.	
683	2640	Operacion gratuita, solo debe consignar un monto referencial	
684	2641	Operacion gratuita,  debe consignar Total valor venta - operaciones gratuitas  mayor a cero	
685	2642	Operaciones de exportacion, deben consignar Tipo Afectacion igual a 40	
686	2643	Factura de operacion sujeta IVAP debe consignar Monto de impuestos por item	
687	2644	Factura de operacion sujeta IVAP solo debe tener ítems con código afectación IGV 17.	
688	2645	Factura de operacion sujeta a IVAP debe consignar items con codigo de tributo 1000	
689	2646	Factura de operacion sujeta a IVAP debe consignar  items con nombre  de tributo IVAP	
690	2647	Código tributo  UN/ECE debe ser VAT	
691	2648	Factura de operacion sujeta al IVAP, solo puede consignar informacion para operacion gravadas	
692	2649	Operación sujeta al IVAP, debe consignar monto en total operaciones gravadas	
693	2650	Factura de operacion sujeta al IVAP , no debe consignar valor para ISC o debe ser 0	
694	2651	Factura de operacion sujeta al IVAP , no debe consignar valor para IGV o debe ser 0	
695	2652	Factura de operacion sujeta al IVAP , debe registrar mensaje 2007	
696	2653	Servicios prestados No domiciliados. Total IGV debe se mayor a cero	
697	2654	Servicios prestados No domiciliados. Código tributo a consignar debe ser 1000	
698	2655	Servicios prestados No domiciliados. El código de afectación debe ser 40	
699	2656	Servicios prestados No domiciliados. Código tributo  UN/ECE debe ser VAT	
700	2657	El Nro. de documento ya fué utilizado en la emision de CPE.	
701	2658	El Nro. de documento no se ha informado o no se encuentra en estado Revertido	
702	2659	La fecha de cobro de cada documento relacionado deben ser del mismo Periodo (mm/aaaa), asimismo estas fechas podrán ser menores o iguales a la fecha de emisión del comprobante de percepción	
703	2660	Los datos del CPE revertido no corresponden a los registrados en la SUNAT	
704	2661	La fecha de cobro de cada documento relacionado deben ser del mismo Periodo (mm/aaaa), asimismo estas fechas podrán ser menores o iguales a la fecha de emisión del comprobante de retencion	
705	2662	El Nro. de documento ya fué utilizado en la emision de CRE.	
706	2663	El documento indicado no existe no puede ser modificado/eliminado	
707	2664	El calculo de la base imponible de percepción y el monto de la percepción no coincide con el monto total informado.	
708	2665	El contribuyente no se encuentra autorizado a emitir Tickets	
709	2666	Las percepciones son solo válidas para boletas de venta al contado.	
710	2667	Importe total percibido debe ser igual a la suma de los importes percibidos por cada documento relacionado.	
711	2668	Importe total cobrado debe ser igual a la suma de los importes cobrados por cada documento relacionado.	
712	2669	El dato ingresado en TotalInvoiceAmount debe ser numérico mayor a cero	
713	2670	La razón social no corresponde al ruc informado.	
714	2671	La fecha de generación de la comunicación debe ser mayor o igual a la fecha de generación del documento revertido.	
715	2672	La fecha de generación del documento revertido debe ser menor o igual a la fecha actual.	
716	2673	El dato ingresado no cumple con el formato RR-fecha-correlativo.	
717	2674	El dato ingresado  no cumple con el formato de DocumentSerialID, para DocumentTypeCode con valor 20.	
718	2675	El dato ingresado  no cumple con el formato de DocumentSerialID, para DocumentTypeCode con valor 40.	
719	2676	El XML no contiene el tag o no existe información del número de RUC del emisor	
720	2677	El valor ingresado como número de RUC del emisor es incorrecto	
721	2678	El XML no contiene el atributo o no existe información del tipo de documento del emisor	
722	2679	El XML no contiene el tag o no existe información del número de documento de identidad del cliente	
723	2680	El valor ingresado como documento de identidad del cliente es incorrecto	
724	2681	El XML no contiene el atributo o no existe información del tipo de documento del cliente	
725	2682	El valor ingresado como tipo de documento del cliente es incorrecto	
726	2683	El XML no contiene el tag o no existe información del Importe total Percibido	
727	2684	El XML no contiene el tag o no existe información de la moneda del Importe total Percibido	
728	2685	El valor de la moneda del Importe total Percibido debe ser PEN	
729	2686	El XML no contiene el tag o no existe información del Importe total Cobrado	
730	2687	El dato ingresado en SUNATTotalCashed debe ser numérico mayor a cero	
731	2689	El XML no contiene el tag o no existe información de la moneda del Importe total Cobrado	
732	2690	El valor de la moneda del Importe total Cobrado debe ser PEN	
733	2691	El XML no contiene el tag o no existe información del tipo de documento relacionado	
734	2692	El tipo de documento relacionado no es válido	
735	2693	El XML no contiene el tag o no existe información del número de documento relacionado	
736	2694	El número de documento relacionado no está permitido o no es valido	
737	2695	El XML no contiene el tag o no existe información del Importe total documento Relacionado	
738	2696	El dato ingresado en el importe total documento relacionado debe ser numérico mayor a cero	
739	2697	El XML no contiene el tag o no existe información del número de cobro	
740	2698	El dato ingresado en el número de cobro no es válido	
741	2699	El XML no contiene el tag o no existe información del Importe del cobro	
742	2700	El dato ingresado en el Importe del cobro debe ser numérico mayor a cero	
743	2701	El XML no contiene el tag o no existe información de la moneda del documento Relacionado	
744	2702	El XML no contiene el tag o no existe información de la fecha de cobro del documento Relacionado	
745	2703	La fecha de cobro del documento relacionado no es válido	
746	2704	El XML no contiene el tag o no existe información del Importe percibido	
747	2705	El dato ingresado en el Importe percibido debe ser numérico mayor a cero	
748	2706	El XML no contiene el tag o no existe información de la moneda de importe percibido	
749	2707	El valor de la moneda de importe percibido debe ser PEN	
750	2708	El XML no contiene el tag o no existe información de la Fecha de Percepción	
751	2709	La fecha de percepción no es válido	
752	2710	El XML no contiene el tag o no existe información del Monto total a cobrar	
753	2711	El dato ingresado en el Monto total a cobrar debe ser numérico mayor a cero	
754	2712	El XML no contiene el tag o no existe información de la moneda del Monto total a cobrar	
755	2713	El valor de la moneda del Monto total a cobrar debe ser PEN	
756	2714	El valor de la moneda de referencia para el tipo de cambio no es válido	
757	2715	El valor de la moneda objetivo para la Tasa de Cambio debe ser PEN	
758	2716	El dato ingresado en el tipo de cambio debe ser numérico mayor a cero	
759	2717	La fecha de cambio no es válido	
760	2718	El valor de la moneda del documento Relacionado no es válido	
761	2719	El XML no contiene el tag o no existe información de la moneda de referencia para el tipo de cambio	
762	2720	El XML no contiene el tag o no existe información de la moneda objetivo para la Tasa de Cambio	
763	2721	El XML no contiene el tag o no existe información del tipo de cambio	
764	2722	El XML no contiene el tag o no existe información de la fecha de cambio	
765	2723	El XML no contiene el tag o no existe información del número de documento de identidad del proveedor	
766	2724	El valor ingresado como documento de identidad del proveedor es incorrecto	
767	2725	El XML no contiene el tag o no existe información del Importe total Retenido	
768	2726	El XML no contiene el tag o no existe información de la moneda del Importe total Retenido	
769	2727	El XML no contiene el tag o no existe información de la moneda del Importe total Retenido	
770	2728	El valor de la moneda del Importe total Retenido debe ser PEN	
771	2729	El XML no contiene el tag o no existe información del Importe total Pagado	
772	2730	El dato ingresado en SUNATTotalPaid debe ser numérico mayor a cero	
773	2731	El XML no contiene el tag o no existe información de la moneda del Importe total Pagado	
774	2732	El valor de la moneda del Importe total Pagado debe ser PEN	
775	2733	El XML no contiene el tag o no existe información del número de pago	
776	2734	El dato ingresado en el número de pago no es válido	
777	2735	El XML no contiene el tag o no existe información del Importe del pago	
778	2736	El dato ingresado en el Importe del pago debe ser numérico mayor a cero	
779	2737	El XML no contiene el tag o no existe información de la fecha de pago del documento Relacionado	
781	2739	El XML no contiene el tag o no existe información del Importe retenido	
782	2740	El dato ingresado en el Importe retenido debe ser numérico mayor a cero	
783	2741	El XML no contiene el tag o no existe información de la moneda de importe retenido	
784	2742	El valor de la moneda de importe retenido debe ser PEN	
785	2743	El XML no contiene el tag o no existe información de la Fecha de Retención	
786	2744	La fecha de retención no es válido	
787	2745	El XML no contiene el tag o no existe información del Importe total a pagar (neto)	
788	2746	El dato ingresado en el Importe total a pagar (neto) debe ser numérico mayor a cero	
789	2747	El XML no contiene el tag o no existe información de la Moneda del monto neto pagado	
790	2748	El valor de la Moneda del monto neto pagado debe ser PEN	
791	2749	La moneda de referencia para el tipo de cambio debe ser la misma que la del documento relacionado	
792	2750	El comprobante que desea revertir no existe.	
793	2751	El comprobante fue informado previamente en una reversión.	
794	2752	El número de ítem no puede estar duplicado.	
795	2753	No debe existir mas de una referencia en guía dada de baja.	
796	2754	El tipo de documento de la guia dada de baja es incorrecto (tipo documento = 09).	
797	2755	El tipo de documento relacionado es incorrecto (ver catalogo nro 21).	
798	2756	El numero de documento relacionado no cumple con el estandar.	
799	2757	El XML no contiene el tag o no existe información del número de documento de identidad del destinatario.	
800	2758	El valor ingresado como numero de documento de identidad del destinatario no cumple con el estandar.	
801	2759	El XML no contiene el atributo o no existe información del tipo de documento del destinatario.	
802	2760	El valor ingresado como tipo de documento del destinatario es incorrecto.	
803	2761	El XML no contiene el atributo o no existe información del nombre o razon social del destinatario.	
804	2762	El valor ingresado como tipo de documento del nombre o razon social del destinatario es incorrecto.	
805	2763	El XML no contiene el tag o no existe información del número de documento de identidad del tercero relacionado.	
806	2764	El valor ingresado como numero de documento de identidad del tercero relacionado no cumple con el estandar.	
807	2765	El XML no contiene el atributo o no existe información del tipo de documento del tercero relacionado.	
808	2766	El valor ingresado como tipo de documento del tercero relacionado es incorrecto.	
809	2767	Para importación, el XML no contiene el tag o no existe informacion del numero de DAM.	
810	2768	Para importación, el XML no contiene el tag o no existe informacion del numero de manifiesto de carga.	
811	2769	El valor ingresado como numero de DAM no cumple con el estandar.	
812	2770	El valor ingresado como numero de manifiesto de carga no cumple con el estandar.	
813	2771	El XML no contiene el atributo o no existe informacion en numero de bultos o pallets obligatorio para importación.	
814	2772	El valor ingresado como numero de bultos o pallets no cumple con el estandar.	
815	2773	El valor ingresado como modalidad de transporte no es correcto.	
816	2774	El XML no contiene datos de vehiculo o datos de conductores para una operación de transporte publico completo.	
817	2775	El XML no contiene el atributo o no existe informacion del codigo de ubigeo.	
818	2776	El valor ingresado como codigo de ubigeo no cumple con el estandar.	
819	2777	El XML no contiene el atributo o no existe informacion de direccion completa y detallada.	
820	2778	El valor ingresado como direccion completa y detallada no cumple con el estandar.	
821	2779	El XML no contiene el atributo o no existe informacion de cantida de items	
822	2780	El valor ingresado en cantidad de items no cumple con el estandar	
823	2781	El XML no contiene el atributo o no existe informacion de descripcion del items	
824	2782	El valor ingresado en descripcion del items no cumple con el estandar	
825	2783	El valor ingresado en codigo del item no cumple con el estandar.	
826	2784	Debe consignar codigo de regimen de percepcion (sac:AdditionalMonetaryTotal/cbc:ID@schemeID).	
827	2785	sac:ReferenceAmount es obligatorio y mayor a cero cuando sac:AdditionalMonetaryTotal/cbc:ID es 2001	
828	2786	El dato ingresado en sac:ReferenceAmount no cumple con el formato establecido	
829	2787	Debe consignar la moneda para la Base imponible percepcion (sac:ReferenceAmount/@currencyID)	
830	2788	El dato ingresado en sac:ReferenceAmount/@currencyID debe ser PEN	
831	2789	cbc:PayableAmount es obligatorio y mayor a cero cuando sac:AdditionalMonetaryTotal/cbc:ID es 2001	
832	2790	El dato ingresado en cbc:PayableAmount no cumple con el formato establecido	
833	2791	Debe consignar la moneda para el Monto de la percepcion (cbc:PayableAmount/@currencyID)	
834	2792	El dato ingresado en cbc:PayableAmount/@currencyID debe ser PEN	
835	2793	sac:TotalAmount es obligatorio y mayor a cero cuando sac:AdditionalMonetaryTotal/cbc:ID es 2001	
836	2794	El dato ingresado en sac:TotalAmount no cumple con el formato establecido	
837	2795	Debe consignar la moneda para el Monto Total incluido la percepcion (sac:TotalAmount/@currencyID)	
838	2796	El dato ingresado en sac:TotalAmount/@currencyID debe ser PEN	
839	2797	sac:ReferenceAmount no puede ser mayor al importe total de la venta (cac:LegalMonetaryTotal/cbc:PayableAmount) cuando sac:AdditionalMonetaryTotal/cbc:ID es 2001	
840	2798	cbc:PayableAmount no tiene el valor correcto cuando sac:AdditionalMonetaryTotal/cbc:ID es 2001	
841	2799	sac:TotalAmount no tiene el valor correcto cuando sac:AdditionalMonetaryTotal/cbc:ID es 2001	
842	2800	AdditionalAccountID -  El dato ingresado  en el tipo de documento de identidad del receptor no esta permitido.	
843	2801	CustomerAssignedAccountID -  El DNI ingresado no cumple con el estandar.	
844	2802	CustomerAssignedAccountID -  El RUC ingresado no cumple con el estandar.	
845	2803	ID - No cumple con el formato UUID	
846	2804	La fecha de recepcion del comprobante por ose, no debe de ser mayor a la fecha de recepcion de sunat	
847	2805	El XML no contiene el tag IssueTime	
848	2806	IssueTime - El dato ingresado  no cumple con el patrón hh:mm:ss.sssss	
849	2807	El XML no contiene el tag ResponseDate	
850	2808	ResponseDate - El dato ingresado  no cumple con el patrón YYYY-MM-DD	
851	2809	La fecha de recepcion del comprobante por ose, no debe de ser mayor a la fecha de comprobacion del ose	
852	2810	La fecha de comprobacion del comprobante en OSE no puede ser mayor a la fecha de recepcion en SUNAT.	
853	2811	El XML no contiene el tag ResponseTime	
854	2812	ResponseTime - El dato ingresado  no cumple con el patrón hh:mm:ss.sssss	
855	2813	El XML no contiene el tag o no existe información del Número de documento de identificación del que envía el CPE (emisor o PSE)	
856	2814	El valor ingresado como Número de documento de identificación del que envía el CPE (emisor o PSE) es incorrecto	
857	2816	El XML no contiene el atributo schemeID o no existe información del Tipo de documento de identidad del que envía el CPE (emisor o PSE)	
858	2817	El valor ingresado como Tipo de documento de identidad del que envía el CPE (emisor o PSE) es incorrecto	
859	2818	El XML no contiene el atributo schemeAgencyName o no existe información del Tipo de documento de identidad del que envía el CPE (emisor o PSE)	
860	2819	El valor ingresado en el atributo schemeAgencyName del Tipo de documento de identidad del que envía el CPE (emisor o PSE) es incorrecto	
861	2820	El XML no contiene el atributo schemeURI o no existe información del Tipo de documento de identidad del que envía el CPE (emisor o PSE)	
862	2821	El valor ingresado en el atributo schemeURI del Tipo de documento de identidad del que envía el CPE (emisor o PSE) es incorrecto	
863	2822	El XML no contiene el tag o no existe información del Número de documento de identificación del OSE	
864	2823	El valor ingresado como Número de documento de identificación del OSE es incorrecto	
865	2824	El certificado digital con el que se firma el CDR OSE no corresponde con el RUC del OSE informado	
866	2825	El Número de documento de identificación del OSE informado no esta registrado en el padron.	
867	2826	El XML no contiene el atributo schemeID o no existe información del Tipo de documento de identidad del OSE	
868	2827	El valor ingresado como Tipo de documento de identidad del OSE es incorrecto	
869	2828	El XML no contiene el atributo schemeAgencyName o no existe información del Tipo de documento de identidad del OSE	
870	2829	El valor ingresado en el atributo schemeAgencyName del Tipo de documento de identidad del OSE es incorrecto	
871	2830	El XML no contiene el atributo schemeURI o no existe información del Tipo de documento de identidad del OSE	
872	2831	El valor ingresado en el atributo schemeURI del Tipo de documento de identidad del OSE es incorrecto	
873	2832	El XML no contiene el tag o no existe información del Código de Respuesta	
874	2833	El valor ingresado como Código de Respuesta es incorrecto	
875	2834	El XML no contiene el atributo listAgencyName o no existe información del Código de Respuesta	
876	2835	El valor ingresado en el atributo listAgencyName del Código de Respuesta es incorrecto	
877	2836	El XML no contiene el tag o no existe información de la Descripción de la Respuesta	
878	2837	El valor ingresado como Descripción de la Respuesta es incorrecto	
879	2838	El valor ingresado como Código de observación es incorrecto	
880	2839	El XML no contiene el atributo listURI o no existe información del Código de observación	
881	2840	El valor ingresado en el atributo listURI del Código de observación es incorrecto	
882	2841	El XML no contiene el tag o no existe información de la Descripción de la observación	
883	2842	El valor ingresado como Descripción de la observación es incorrecto	
884	2843	Se ha encontrado mas de una Descripción de la observación, tag cac:Response/cac:Status/cbc:StatusReason	
885	2844	No se encontro el tag cbc:StatusReasonCode cuando ingresó la Descripción de la observación	
886	2845	El XML contiene mas de un elemento cac:DocumentReference	
887	2846	El XML no contiene informacion en el tag cac:DocumentReference/cbc:ID	
888	2848	El valor ingresado como Serie y número del comprobante no corresponde con el del comprobante	
889	2849	El XML no contiene el tag o no existe información de la Fecha de emisión del comprobante	
890	2851	El valor ingresado como Fecha de emisión del comprobante no corresponde con el del comprobante	
891	2852	El XML no contiene el tag o no existe información de la Hora de emisión del comprobante	
892	2853	El valor ingresado como Hora de emisión del comprobante no cumple con el patrón hh:mm:ss.sssss	
893	2854	El valor ingresado como Hora de emisión del comprobante no corresponde con el del comprobante	
894	2855	El XML no contiene el tag o no existe información del Tipo de comprobante	
895	2856	El valor ingresado como Tipo de comprobante es incorrecto	
896	2857	El valor ingresado como Tipo de comprobante no corresponde con el del comprobante	
897	2858	El XML no contiene el tag o no existe información del Hash del comprobante	
898	2859	El valor ingresado como Hash del comprobante es incorrecto	
899	2860	El valor ingresado como Hash del comprobante no corresponde con el del comprobante	
900	2861	El XML no contiene el tag o no existe información del Número de documento de identificación del emisor	
901	2862	El valor ingresado como Número de documento de identificación del emisor es incorrecto	
902	2863	El valor ingresado como Número de documento de identificación del emisor no corresponde con el del comprobante	
903	2864	El XML no contiene el atributo o no existe información del Tipo de documento de identidad del emisor	
904	2865	El valor ingresado como Tipo de documento de identidad del emisor es incorrecto	
905	2866	El valor ingresado como Tipo de documento de identidad del emisor no corresponde con el del comprobante	
906	2867	El XML no contiene el tag o no existe información del Número de documento de identificación del receptor	
907	2868	El valor ingresado como Número de documento de identificación del receptor es incorrecto	
908	2869	El valor ingresado como Número de documento de identificación del receptor no corresponde con el del comprobante	
909	2870	El XML no contiene el atributo o no existe información del Tipo de documento de identidad del receptor	
910	2871	El valor ingresado como Tipo de documento de identidad del receptor es incorrecto	
911	2872	El valor ingresado como Tipo de documento de identidad del receptor no corresponde con el del comprobante	
912	2873	El PSE informado no se encuentra vinculado con el  emisor del comprobante en la fecha de comprobación	
913	2874	El Número de documento de identificación del OSE informado no se encuentra vinculado al emisor del comprobante en la fecha de comprobación	
914	2875	ID - El dato ingresado no cumple con el formato R#-fecha-correlativo	
915	2876	La fecha de recepción del comprobante por OSE debe ser mayor a la fecha de emisión del comprobante enviado	
916	2880	Es obligatorio ingresar el peso bruto total de la guía	
917	2881	Es obligatorio indicar la unidad de medida del Peso Total de la guía	
918	2883	Es obligatorio indicar la unidad de medida del ítem	
919	2891	El código ingresado como tasa de percepción no existe en el catálogo	
920	2892	El valor del tag no cumple con el formato establecido	
921	2893	Debe consignar um importe igual o mayor a cero (0)	
922	2894	El valor del tag no cumple con el formato establecido	
923	2895	Debe consignar um importe igual o mayor a cero (0)	
924	2896	El código ingresado como estado del ítem no existe en el catálogo	
925	2897	Debe consignar um importe igual o mayor a cero (0)	
926	2900	El Número de comprobante de fin de rango debe ser igual o mayor al de inicio	
927	2901	El nombre comercial del emisor no cumple con el formato establecido	
928	2902	La urbanización del domicilio fiscal del emisor no cumple con el formato establecido	
929	2903	La provincia del domicilio fiscal del emisor no cumple con el formato establecido	
930	2904	El departamento del domicilio fiscal del emisor no cumple con el formato establecido	
931	2905	El distrito del domicilio fiscal del emisor no cumple con el formato establecido	
932	2906	El nombre comercial del proveedor no cumple con el formato establecido	
933	2907	La urbanización del domicilio fiscal del proveedor no cumple con el formato establecido	
934	2908	La provincia del domicilio fiscal del proveedor no cumple con el formato establecido	
935	2909	El departamento del domicilio fiscal del proveedor no cumple con el formato establecido	
936	2910	El distrito del domicilio fiscal del proveedor no cumple con el formato establecido	
937	2911	El nombre comercial del cliente no cumple con el formato establecido	
938	2912	La urbanización del domicilio fiscal del cliente no cumple con el formato establecido	
939	2913	La provincia del domicilio fiscal del cliente no cumple con el formato establecido	
940	2914	El departamento del domicilio fiscal del cliente no cumple con el formato establecido	
941	2915	El distrito del domicilio fiscal del cliente no cumple con el formato establecido	
942	2916	La dirección completa y detallada del domicilio fiscal del emisor no cumple con el formato establecido	
943	2917	Debe corresponder a algún valor válido establecido en el catálogo 13	
944	2918	La dirección completa y detallada del domicilio fiscal del proveedor no cumple con el formato establecido	
945	2919	La dirección completa y detallada del domicilio fiscal del cliente no cumple con el formato establecido	
946	2920	Dato no cumple con formato de acuerdo al número de comprobante.	
947	4000	El documento ya fue presentado anteriormente.	
948	4001	El numero de RUC del receptor no existe.	
949	4002	Para el TaxTypeCode, esta usando un valor que no existe en el catalogo.	
950	4003	El comprobante fue registrado previamente como rechazado.	
951	4004	El DocumentTypeCode de las guias debe existir y tener 2 posiciones	
952	4005	El DocumentTypeCode de las guias debe ser 09 o 31	
953	4006	El ID de las guias debe tener informacion de la SERIE-NUMERO de guia.	
954	4007	El XML no contiene el ID de las guias.	
955	4008	El DocumentTypeCode de Otros documentos relacionados no cumple con el estandar.	
956	4009	El DocumentTypeCode de Otros documentos relacionados tiene valores incorrectos.	
957	4010	El ID de los documentos relacionados no cumplen con el estandar.	
958	4011	El XML no contiene el tag ID de documentos relacionados.	
959	4012	El ubigeo indicado en el comprobante no es el mismo que esta registrado para el contribuyente.	
960	4013	El RUC  del receptor no esta activo	
961	4014	El RUC del receptor no esta habido	
962	4015	Si el tipo de documento del receptor no es RUC, debe tener operaciones de exportacion	
963	4016	El total valor venta neta de oper. gravadas IGV debe ser mayor a 0.00 o debe existir oper. gravadas onerosas	
964	4017	El total valor venta neta de oper. inafectas IGV debe ser mayor a 0.00 o debe existir oper. inafectas onerosas o de export.	
965	4018	El total valor venta neta de oper. exoneradas IGV debe ser mayor a 0.00 o debe existir oper. exoneradas	
966	4019	El calculo del IGV no es correcto	
967	4020	El ISC no esta informado correctamente	
968	4021	Si se utiliza la leyenda con codigo 2000, el importe de percepcion debe ser mayor a 0.00	
969	4022	Si se utiliza la leyenda con código 2001, el total de operaciones exoneradas debe ser mayor a 0.00	
970	4023	Si se utiliza la leyenda con código 2002, el total de operaciones exoneradas debe ser mayor a 0.00	
971	4024	Si se utiliza la leyenda con código 2003, el total de operaciones exoneradas debe ser mayor a 0.00	
972	4025	Si usa la leyenda de Transferencia o Servivicio gratuito, todos los items deben ser  no onerosos	
973	4026	No se puede indicar Guia de remision de remitente y Guia de remision de transportista en el mismo documento	
974	4027	El importe total no coincide con la sumatoria de los valores de venta mas los tributos mas los cargos	
975	4028	El monto total de la nota de credito debe ser menor o igual al monto de la factura	
976	4029	El ubigeo indicado en el comprobante no es el mismo que esta registrado para el contribuyente	
977	4030	El ubigeo indicado en el comprobante no es el mismo que esta registrado para el contribuyente	
978	4031	Debe indicar el nombre comercial	
979	4032	Si el código del motivo de emisión de la Nota de Credito es 03, debe existir la descripción del item	
980	4033	La fecha de generación de la numeración debe ser menor o igual a la fecha de generación de la comunicación	
981	4034	El comprobante fue registrado previamente como baja	
982	4035	El comprobante fue registrado previamente como rechazado	
983	4036	La fecha de emisión de los rangos debe ser menor o igual a la fecha de generación del resumen	
984	4037	El calculo del Total de IGV del Item no es correcto	
985	4038	El resumen contiene menos series por tipo de documento que el envío anterior para la misma fecha de emisión	
986	4039	No ha consignado información del ubigeo del domicilio fiscal	
987	4040	Si el importe de percepcion es mayor a 0.00, debe utilizar una leyenda con codigo 2000	
988	4041	El codigo de pais debe ser PE	
989	4042	Para sac:SUNATTransaction/cbc:ID, se está usando un valor que no existe en el catálogo. Nro. 17.	
990	4043	Para el TransportModeCode, se está usando un valor que no existe en el catálogo Nro. 18.	
991	4044	PrepaidAmount: Monto total anticipado no coincide con la sumatoria de los montos por documento de anticipo.	
992	4045	No debe consignar los datos del transportista para la modalidad de transporte 02 – Transporte Privado.	
993	4046	No debe consignar información adicional en la dirección para los locales anexos.	
994	4047	sac:SUNATTransaction/cbc:ID debe ser igual a 10 o igual a 11 cuando ingrese información para sustentar el traslado.	
995	4048	cac:AdditionalDocumentReference/cbc:DocumentTypeCode - Contiene un valor no valido para documentos relacionado.	
996	4049	El numero de DNI del receptor no existe.	
997	4050	El numero de RUC del proveedor no existe.	
998	4051	El RUC del proveedor no esta activo.	
999	4052	El RUC del proveedor no esta habido.	
1000	4053	Proveedor no debe ser igual al remitente o destinatario.	
1001	4054	La guía no debe contener datos del proveedor.	
1002	4055	El XML no contiene el atributo o no existe información en descripcion del motivo de traslado.	
1003	4056	El XML no contiene el tag o no existe información en el tag SplitConsignmentIndicator.	
1004	4057	GrossWeightMeasure – El dato ingresado no cumple con el formato establecido.	
1005	4058	cbc:TotalPackageQuantity - El dato ingresado no cumple con el formato establecido.	
1006	4059	Numero de bultos o pallets - información válida para importación.	
1007	4060	La guía no debe contener datos del transportista.	
1008	4061	El numero de RUC del transportista no existe.	
1009	4062	El RUC del transportista no esta activo.	
1010	4063	El RUC del transportista no esta habido.	
1011	4064	/DespatchAdvice/cac:Shipment/cac:ShipmentStage/cac:TransportMeans/cbc:RegistrationNationalityID - El dato ingresado no cumple con el formato establecido.	
1012	4065	cac:TransportMeans/cbc:TransportMeansTypeCode - El valor ingresado como tipo de unidad de transporte es incorrecta.	
1013	4066	El numero de DNI del conductor no existe.	
1014	4067	El XML no contiene el tag o no existe informacion del ubigeo del punto de llegada.	
1015	4068	Direccion de punto de lllegada - El dato ingresado no cumple con el formato establecido.	
1016	4069	CityName - El dato ingresado no cumple con el formato establecido.	
1017	4070	District - El dato ingresado no cumple con el formato establecido.	
1018	4071	Numero de Contenedor - El dato ingresado no cumple con el formato establecido.	
1019	4072	Numero de contenedor - información válida para importación.	
1020	4073	TransEquipmentTypeCode - El valor ingresado como tipo de contenedor es incorrecta.	
1021	4074	Numero Precinto - El dato ingresado no cumple con el formato establecido.	
1022	4075	El XML no contiene el tag o no existe informacion del ubigeo del punto de partida.	
1023	4076	Direccion de punto de partida - El dato ingresado no cumple con el formato establecido.	
1024	4077	CityName - El dato ingresado no cumple con el formato establecido.	
1025	4078	District - El dato ingresado no cumple con el formato establecido.	
1026	4079	Código de Puerto o Aeropuerto - El dato ingresado no cumple con el formato establecido.	
1027	4080	Tipo de Puerto o Aeropuerto - El dato ingresado no cumple con el formato establecido.	
1028	4081	El XML No contiene El tag o No existe información del Numero de orden del item.	
1029	4082	Número de Orden del Ítem - El orden del ítem no cumple con el formato establecido.	
1030	4083	Cantidad - El dato ingresado no cumple con el formato establecido.	
1031	4084	Descripción del Ítem - El dato ingresado no cumple con el formato establecido.	
1032	4085	Código del Ítem - El dato ingresado no cumple con el formato establecido.	
1033	4086	El emisor y el cliente son Agentes de percepción de combustible en la fecha de emisión.	
1034	4087	El Comprobante de Pago Electrónico no está Registrado en los Sistemas de la SUNAT.	
1035	4088	El Comprobante de Pago no está autorizado en los Sistemas de la SUNAT.	
1036	4089	La operación con este cliente está excluida del sistema de percepción. Es agente de retención.	
1037	4090	La operación con este cliente está excluida del sistema de percepción. Es entidad exceptuada de la percepción.	
1038	4091	La operación con este proveedor está excluida del sistema de retención. Es agente de percepción, agente de retención o buen contribuyente.	
1039	4092	El nombre comercial del emisor no cumple con el formato establecido	
1040	4093	El ubigeo del emisor no cumple con el formato establecido o no es válido	
1041	4094	La dirección completa y detallada del domicilio fiscal del emisor no cumple con el formato establecido	
1042	4095	La urbanización del domicilio fiscal del emisor no cumple con el formato establecido	
1043	4096	La provincia del domicilio fiscal del emisor no cumple con el formato establecido	
1044	4097	El departamento del domicilio fiscal del emisor no cumple con el formato establecido	
1045	4098	El distrito del domicilio fiscal del emisor no cumple con el formato establecido	
1046	4099	El nombre comercial del cliente no cumple con el formato establecido	
1047	4100	El ubigeo del cliente no cumple con el formato establecido o no es válido	
1048	4101	La dirección completa y detallada del domicilio fiscal del cliente no cumple con el formato establecido	
1049	4102	La urbanización del domicilio fiscal del cliente no cumple con el formato establecido	
1050	4103	La provincia del domicilio fiscal del cliente no cumple con el formato establecido	
1051	4104	El departamento del domicilio fiscal del cliente no cumple con el formato establecido	
1052	4105	El distrito del domicilio fiscal del cliente no cumple con el formato establecido	
1053	4106	El nombre comercial del proveedor no cumple con el formato establecido	
1054	4107	El ubigeo del proveedor no cumple con el formato establecido o no es válido	
1055	4108	La dirección completa y detallada del domicilio fiscal del proveedor no cumple con el formato establecido	
1056	4109	La urbanización del domicilio fiscal del proveedor no cumple con el formato establecido	
1057	4110	La provincia del domicilio fiscal del proveedor no cumple con el formato establecido	
1058	4111	El departamento del domicilio fiscal del proveedor no cumple con el formato establecido	
1059	4112	El distrito del domicilio fiscal del proveedor no cumple con el formato establecido	
1060	4120	El XML no contiene o no existe informacion en el tag SUNATEmbededDespatchAdvice de Información que sustenta el traslado.	
1061	4121	Para el tipo de operación no se consigna el tag SUNATEmbededDespatchAdvice de Información de sustento de traslado.	
1062	4122	Factura con información que sustenta el traslado, debe registrar leyenda 2008.	
1063	4123	sac:SUNATEmbededDespatchAdvice - Para Factura Electrónica Remitente no se consigna datos en documento de referencia(cac:OrderReference).	
1064	4124	cac:Shipment - Para Factura Electrónica Remitente debe indicar sujeto que realiza el traslado de bienes (1: Vendendor o 2: Comprador).	
1065	4125	cac:Shipment - Para Factura Electrónica Remitente debe indicar modalidad de transporte para el sustento de traslado de bienes (cbc:TransportModeCode).	
1066	4126	cac:Shipment - Debe indicar fecha de inicio de traslado para el  sustento de traslado de bienes (cac:TransitPeriod/cbc:StartDate).	
1067	4127	cac:Shipment - Para Factura Electrónica Remitente debe indicar el punto de partida para el sustento de traslado de bienes (cac:DeliveryAddrees).	
1068	4128	cac:Shipment - Para Factura Electrónica Remitente debe indicar el punto de llegada para el sustento de traslado de bienes (cac:OriginAddress).	
1069	4129	sac:SUNATEmbededDespatchAdvice - Para Factura Electrónica Remitente no se consigna indicador de subcontratación (cbc:MarkAttentionIndicator).	
1070	4130	sac:SUNATEmbededDespatchAdvice - Para Factura Electrónica Remitente debe consignar datos en documento de referencia (cac:OrderReference).	
1071	4131	sac:SUNATEmbededDespatchAdvice - Para Factura Electrónica Transportista no se consigna destinatario para el sustento de traslado de bienes (cac:DeliveryCustomerParty).	
1072	4132	cac:Shipment - Para Factura Electrónica Transportista no se consigna sujeto que realiza el traslado (cbc:HandlingCode).	
1073	4133	cac:Shipment - Para Factura Electrónica Transportista no se consigna peso total de la factura para el sustento de traslado de bienes (cbc:GrossWeightMeasure).	
1074	4134	cac:Shipment - Para Factura Electrónica Transportista no se consigna modalidad de transporte para el sustento de traslado de bienes (cbc:TransportModeCode).	
1075	4135	cac:Shipment - Para Factura Electrónica Transportista no se consigna punto de llegada para el sustento de traslado de bienes (cac:DeliveryAddress).	
1076	4136	cac:Shipment - Para Factura Electrónica transportista no se consigna punto de partida para el sustento de traslado de bienes (cac:OriginAddress).	
1077	4137	cac:OrderReference - Debe consignar número de  documento de referencia que sustenta el traslado (./cbc:ID).	
1078	4138	cac:OrderReference - Debe consignar tipo de documento de referencia que sustenta el traslado (./cbc:OrderTypeCode).	
1079	4139	cac:OrderReference - Tipo de documento de referencia que sustenta el traslado no válido (01 – Factura o 09 – Guía de Remisión).	
1080	4140	cac:OrderReference - Serie-Numero ingresado en documento de referencia que sustenta el traslado no cumple con el formato establecido.	
1081	4141	cac:OrderReference - Debe consignar RUC emisor del documento de referencia que sustenta el traslado (./cac:DocumentReference/cac:IssuerParty/cac:PartyIdentification/cbc:ID).	
1082	4142	cac:OrderReference -  RUC emisor del documento de referencia que sustenta el traslado no cumple con el formato establecido.	
1083	4143	cac:OrderReference – RUC Emisor de documento de referencia que sustenta el traslado no existe o se encuentra dado de baja.	
1084	4144	cac:OrderReference – Documento de Referencia ingresado no corresponde a un comprobante electrónico declarado y activo en SUNAT.	
1085	4145	cac:OrderReference – Documento de Referencia ingresado no corresponde comprobante autorizado por SUNAT.	
1086	4146	cac:OrderReference - Nombre o razon social del emisodr de referencia que sustenta el traslado de bienes no cumple con un formato válido.	
1087	4147	cac:DeliveryCustomerParty - Debe consignar numero de documento de identidad del destinatario (cbc:CustomerAssignedAccountID).	
1088	4148	cac:DeliveryCustomerParty - Debe consignar tipo de documento de identidad del destinatario (cbc:CustomerAssignedAccountID/@schemeID).	
1089	4149	cac:DeliveryCustomerParty - Tipo de documento de identidad del destinatario no válido (Catálogo N° 06).	
1090	4150	cac:DeliveryCustomerParty - Numero de documento de identidad del destinatario no cumple con un formato válido.	
1091	4151	cac:DeliveryCustomerParty - Debe consignar apellidos y nombres, denominación o razón social del destinatario (cac:Party/cac:PartyLegalEntity/cbc:RegistrationName).	
1092	4152	cac:DeliveryCustomerParty - Nombre o razon social del destinatario no cumple con un formato válido.	
1093	4153	cbc:HandlingCode - Sujeto que realiza el traslado no es valido.	
1094	4154	cbc:GrossWeightMeasure@unitCode: El valor ingresado en la unidad de medida para el peso bruto total no es correcta (KGM).	
1095	4155	GrossWeightMeasure – El valor ingresado no cumple con el estandar.	
1096	4156	Debe ingresar la totalidad de la información requerida al transportista.	
1097	4157	No existe información en el tag datos de conductores.	
1098	4158	No existe información en el tag datos de vehículos.	
1099	4159	No es necesario consignar los datos del transportista para una operación de Transporte Privado.	
1100	4160	cac:CarrierParty: Debe consignar número de  documento de identidad del transportista.	
1101	4161	cac:CarrierParty: Debe consignar tipo de documento de identidad del transportista.	
1102	4162	cac:CarrierParty: Tipo de documento de identidad del transportista no válido (06 - RUC).	
1103	4163	cac:CarrierParty: Numero de documento de identidad del transportista no cumple con un formato válido.	
1104	4164	cac:CarrierParty: Debe consignar apellidos y nombres, denominación o razón social del transportista.	
1105	4165	cac:CarrierParty: nombre o razon social del transportista no cumple con un formato válido.	
1106	4166	cac: TransportHandlingUnit: Numero de placa (cbc:ID) no coincide con el numero de placa del vehiculo prinicipal.	
1107	4167	cac:RoadTransport/cbc:LicensePlateID: Numero de placa del vehículo no cumple con el formato válido.	
1108	4168	cac: TransportHandlingUnit: Numero de placa del vehículo principal no existe o no cumple con el formato válido (cbc:ID).	
1109	4169	cac:TransportEquipment: debe consignar al menos un vehiculo secundario.	
1110	4170	cac:TransportEquipment: Numero de placa del vehículo principal no existe o no cumple con el formato válido (cbc:ID).	
1111	4171	cac:DriverPerson: Debe consignar número de  documento de identidad del conductor (cbc:ID).	
1112	4172	cac:DriverPerson: Debe consignar tipo de documento de identidad del conductor (cbc:ID/@schemeID).	
1113	4173	cac:DriverPerson: Tipo de documento de identidad del conductor no válido (Catalogo Nro 06).	
1114	4174	cac:DriverPerson: Numero de documento de identidad del conductor no cumple con el formato válido.	
1115	4175	cac:DeliveryAddress: Debe consignar código de ubigeo de punto de llegada (cbc:ID).	
1116	4176	cac:DeliveryAddress: Código de ubigeo de punto de llegada no cumple con el formato válido.	
1117	4177	cac:DeliveryAddress: Debe consignar código de ubigeo válido (Catálogo N° 13).	
1118	4178	cac:DeliveryAddress: Debe consignar Dirección del punto de llegada (cbc:StreetName).	
1119	4179	cac:DeliveryAddress: Dirección completa y detallada del punto de llegada no cumple con el formato válido.	
1120	4180	cac:OriginAddress: Debe consignar código de ubigeo de punto de partida (cbc:ID).	
1121	4181	cac:OriginAddress: Código de ubigeo de punto de llegada no cumple con el formato válido.	
1122	4182	cac:OriginAddress: Debe consignar código de ubigeo válido (Catálogo N° 13).	
1123	4183	cac:OriginAddress: Debe consignar Dirección detallada del punto de partida (cbc:StreetName).	
1124	4184	cac:OriginAddres: Dirección completa y detallada del punto de partida no cumple con el estandar.	
1125	4185	cac:OrderReference - Serie y numero no se encuentra registrado como baja por cambio de destinatario.	
1126	4186	cbc:Note - El campo observaciones supera la cantidad maxima especificada (250 carácteres).	
1127	4187	cac:OrderReference - El campo Tipo de documento (descripción) supera la cantidad maxima especificada (50 carácteres).	
1128	4188	El XML no contiene el atributo o no existe información del nombre o razon social del tercero relacionado.	
1129	4189	El valor ingresado como tipo de documento del nombre o razon social del tercero relacionado es incorrecto.	
1130	4190	El valor ingresado como descripcion de motivo de traslado no cumple con el estandar.	
1131	4191	Para el motivo de traslado, no se consigna información en el numero de DAM.	
1132	4192	Para el motivo de traslado, no se consigna información del manifiesto de carga.	
1133	4193	El valor ingresado como indicador de transbordo programado no cumple con el estandar.	
1134	4194	El XML no contiene el atributo o no existe información en peso bruto total de la guia.	
1135	4195	Numero de bultos o pallets es una información válida solo para importación.	
1136	4196	La fecha de recepción en SUNAT es mayor a 1 hora(s) respecto a la fecha de comprobación por OSE	
1137	4197	IssueTime - El dato ingresado  no cumple con el patrón hh:mm:ss.sssss	
1138	4200	Debe corresponder a algún valor válido establecido en el catálogo 13	
1139	4201	EL monto del ISC se debe detallar a nivel de línea	
1140	4207	El DNI debe tener 8 caracteres numéricos	
1141	4208	Para el tipo de documento 4 o 7 sólo es permitido hasta 15 caracteres alfanuméricos	
1142	4230	el Comprobante no debió ser observado.	
\.


--
-- Name: codigos_retorno_id_seq; Type: SEQUENCE SET; Schema: sunat; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('codigos_retorno_id_seq', 1142, true);


--
-- Data for Name: familia; Type: TABLE DATA; Schema: sunat; Owner: radiosan_ustaana
--

COPY familia (familiaid, segmentoid, nombre) FROM stdin;
1010	10	ANIMALES VIVOS
1011	10	PRODUCTOS PARA ANIMALES DOMÉSTICOS
1012	10	COMIDA DE ANIMALES
1013	10	RECIPIENTES Y HÁBITAT PARA ANIMALES
1014	10	PRODUCTOS DE TALABARTERÍA Y ARREO
1015	10	SEMILLAS, BULBOS, PLÁNTULAS Y ESQUEJES
1016	10	PRODUCTOS DE FLORICULTURA Y SILVICULTURA
1017	10	FERTILIZANTES Y NUTRIENTES PARA PLANTAS Y HERBICIDAS
1019	10	PRODUCTOS PARA EL CONTROL DE PLAGAS 
1020	10	ROSALES VIVOS
1021	10	PLANTAS VIVAS  DE ESPECIES O VARIEDADES DE FLORES ALTAS
1022	10	PLANTAS VIVAS  DE ESPECIES O VARIEDADES DE FLORES BAJAS
1023	10	CRISANTEMOS VIVOS
1024	10	CLAVELES VIVOS
1025	10	ORQUÍDEAS VIVAS
1030	10	ROSAS FRESCAS CORTADAS
1031	10	BOUQUETS CORTADOS FRESCOS  DE ESPECIES O VARIEDADES DE FLORES ALTAS
1032	10	BOUQUETS CORTADOS FRESCOS  DE ESPECIES O VARIEDADES DE FLORES BAJAS
1033	10	CRISANTEMOS CORTADOS FRESCOS
1034	10	BOUQUETS FLORALES CORTADOS FRESCOS
1035	10	CLAVELES CORTADOS FRESCOS
1036	10	ORQUÍDEAS CORTADAS FRESCAS
1040	10	ROSAS CORTADAS SECAS
1041	10	BOUQUETS CORTADOS SECOS  DE ESPECIES O VARIEDADES DE FLORES ALTAS
1042	10	BOUQUETS CORTADOS SECOS  DE ESPECIES O VARIEDADES DE FLORES BAJAS
1043	10	CRISANTEMOS CORTADOS SECOS
1044	10	CLAVELES CORTADOS SECOS
1045	10	ORQUÍDEAS CORTADAS SECAS
1050	10	FOLLAJE CORTADO FRESCO
1110	11	MINERALES, MINERALES METÁLICOS Y METALES
1111	11	TIERRA Y PIEDRA
1112	11	PRODUCTOS NO COMESTIBLES DE PLANTA Y SILVICULTURA
1113	11	PRODUCTOS ANIMALES NO COMESTIBLES
1114	11	CHATARRA Y MATERIALES DE DESECHO
1115	11	FIBRA, HILOS E HILADOS
1116	11	TEJIDOS Y MATERIALES DE CUERO
1117	11	ALEACIONES
1118	11	ÓXIDO METÁLICO
1119	11	DESECHOS METÁLICOS Y CHATARRA
1213	12	MATERIALES EXPLOSIVOS
1214	12	ELEMENTOS Y GASES
1216	12	ADITIVOS
1217	12	COLORANTES
1218	12	CERAS Y ACEITES
1219	12	SOLVENTES
1235	12	COMPUESTOS Y MEZCLAS
1310	13	CAUCHO Y ELASTÓMEROS
1311	13	RESINAS Y COLOFONIAS Y OTROS MATERIALES DERIVADOS DE RESINA
1410	14	MATERIALES DE PAPEL
1411	14	PRODUCTOS DE PAPEL
1412	14	PAPEL PARA USO INDUSTRIAL
1510	15	COMBUSTIBLES
1511	15	COMBUSTIBLES GASEOSOS Y ADITIVOS
1512	15	LUBRICANTES, ACEITES, GRASAS Y ANTICORROSIVOS
1513	15	COMBUSTIBLE PARA REACTORES NUCLEARES
2010	20	MAQUINARIA Y EQUIPO DE MINERÍA Y EXPLOTACIÓN DE CANTERAS
2011	20	EQUIPO DE PERFORACIÓN Y EXPLOTACIÓN DE POZOS
2012	20	EQUIPO PARA PERFORACIÓN Y EXPLORACIÓN DE PETRÓLEO Y GAS
2013	20	MATERIALES PARA  PERFORACIÓN Y OPERACIONES DE PETRÓLEO Y GAS
2014	20	EQUIPO DE PRODUCCIÓN Y OPERACIÓN DE PETRÓLEO Y GAS
2110	21	MAQUINARIA Y EQUIPO PARA AGRICULTURA, SILVICULTURA Y PAISAJISMO
2111	21	EQUIPO DE PESCA Y ACUICULTURA
2210	22	MAQUINARIA Y EQUIPO PESADO DE CONSTRUCCIÓN
2310	23	MAQUINARIA PARA EL PROCESAMIENTO DE MATERIAS PRIMAS
2311	23	MAQUINARIA PARA EL PROCESAMIENTO DE PETRÓLEO
2312	23	MAQUINARIA Y ACCESORIOS DE TEXTILES Y TEJIDOS
2313	23	MAQUINARIA Y EQUIPOS LAPIDARIOS
2314	23	MAQUINARIA DE REPARACIÓN Y ACCESORIOS PARA MARROQUINERÍA
2315	23	MAQUINARIA, EQUIPO Y SUMINISTROS DE PROCESOS INDUSTRIALES
2316	23	MÁQUINAS, EQUIPO Y SUMINISTROS PARA FUNDICIÓN
2318	23	EQUIPO INDUSTRIAL PARA ALIMENTOS Y BEBIDAS
2319	23	MEZCLADORES Y SUS PARTES Y ACCESORIOS
2320	23	EQUIPAMIENTO PARA TRANSFERENCIA DE MASA
2321	23	MAQUINARIA DE FABRICACIÓN ELECTRÓNICA, EQUIPO Y ACCESORIOS
2322	23	EQUIPO Y MAQUINARIA DE PROCESAMIENTO DE POLLOS
2323	23	EQUIPO Y MAQUINARIA DE PROCESAMIENTO DE MADERA Y ASERRADO
2324	23	MAQUINARIA Y ACCESORIOS PARA CORTAR METALES
2325	23	MAQUINARIA Y ACCESORIOS PARA EL FORMADO DE METALES
2326	23	MAQUINARIA Y ACCESORIOS PARA HACER PROTOTIPOS RÁPIDOS
2327	23	MAQUINARIA Y ACCESORIOS Y SUMINISTROS PARA SOLDADURA DE TODAS LAS CLASES
2328	23	MAQUINARIA PARA EL TRATAMIENTO DE METAL
2329	23	HERRAMIENTAS DE MAQUINADO INDUSTRIAL
2330	23	MAQUINARIA Y EQUIPO PARA CABLE
2410	24	MAQUINARIA Y EQUIPO PARA MANEJO DE MATERIALES
2411	24	RECIPIENTES Y ALMACENAMIENTO
2412	24	MATERIALES DE EMPAQUE
2413	24	REFRIGERACIÓN INDUSTRIAL
2414	24	SUMINISTROS DE EMBALAJE
2510	25	VEHÍCULOS DE MOTOR
2511	25	TRANSPORTE MARÍTIMO
2512	25	MAQUINARIA Y EQUIPO PARA FERROCARRIL Y TRANVÍAS
2513	25	AERONAVES
2515	25	NAVES ESPACIALES
2516	25	BICICLETAS NO MOTORIZADAS
2517	25	COMPONENTES Y SISTEMAS DE TRANSPORTE
2518	25	CARROCERÍAS Y REMOLQUES
2519	25	EQUIPO PARA SERVICIOS DE TRANSPORTE
2520	25	SISTEMAS  Y COMPONENTES Y EQUIPOS AEROESPACIALES
2610	26	FUENTES DE ENERGÍA
2611	26	BATERÍAS Y GENERADORES Y TRANSMISIÓN DE ENERGÍA CINÉTICA
2612	26	ALAMBRES, CABLES Y ARNESES
2613	26	GENERACIÓN DE ENERGÍA
2614	26	MAQUINARIA Y EQUIPO PARA ENERGÍA ATÓMICA O NUCLEAR
2711	27	HERRAMIENTAS DE MANO
2712	27	MAQUINARIA Y EQUIPO HIDRÁULICO
2713	27	MAQUINARIA Y EQUIPO NEUMÁTICO
2714	27	HERRAMIENTAS ESPECIALIZADAS AUTOMOTRICES
3010	30	COMPONENTES ESTRUCTURALES Y FORMAS BÁSICAS
3011	30	HORMIGÓN, CEMENTO Y YESO
3012	30	CARRETERAS Y PAISAJE
3013	30	PRODUCTOS DE CONSTRUCCIÓN ESTRUCTURALES
3014	30	AISLAMIENTO
3015	30	MATERIALES PARA ACABADO DE EXTERIORES
3016	30	MATERIALES DE ACABADO DE INTERIORES
3017	30	PUERTAS Y VENTANAS Y VIDRIO
3018	30	INSTALACIONES DE PLOMERÍA
3019	30	EQUIPO DE APOYO PARA CONSTRUCCIÓN Y MANTENIMIENTO
3024	30	COMPONENTES DE CONSTRUCCIÓN DE ESTRUCTURA PORTÁTIL
3025	30	ESTRUCTURAS Y MATERIALES DE MINERÍA SUBTERRÁNEA
3026	30	MATERIALES ESTRUCTURALES
3110	31	PIEZAS DE FUNDICIÓN Y ENSAMBLES DE PIEZAS DE FUNDICIÓN
3111	31	EXTRUSIONES
3112	31	PIEZAS FUNDIDAS MAQUINADAS
3113	31	FORJADURAS
3114	31	MOLDURAS
3115	31	CUERDA, CADENA, CABLE, ALAMBRE Y CORREA
3116	31	FERRETERÍA
3117	31	RODAMIENTOS, COJINETES RUEDAS Y ENGRANAJES
3118	31	EMPAQUES, GLÁNDULAS, FUNDAS Y CUBIERTAS
3119	31	MATERIALES DE AFILADO PULIDO Y ALISADO
3120	31	ADHESIVOS Y SELLADORES
3121	31	PINTURAS Y BASES Y ACABADOS
3122	31	EXTRACTOS DE TEÑIR Y DE CURTIR
3123	31	MATERIA PRIMA EN PLACAS O BARRAS LABRADAS
3124	31	ÓPTICA INDUSTRIAL
3125	31	SISTEMAS DE CONTROL NEUMÁTICO, HIDRÁULICO O ELÉCTRICO
3126	31	CUBIERTAS, CAJAS Y ENVOLTURAS
3127	31	PIEZAS HECHAS A MÁQUINA
3128	31	COMPONENTES DE PLACA Y ESTAMPADOS
3129	31	EXTRUSIONES MAQUINADAS
3130	31	FORJAS LABRADAS
3131	31	ENSAMBLES DE TUBERÍA FABRICADA
3132	31	ENSAMBLES FABRICADOS DE MATERIAL EN BARRAS
3133	31	ENSAMBLES ESTRUCTURALES FABRICADOS
3134	31	ENSAMBLES DE LÁMINA FABRICADO
3135	31	ENSAMBLES DE TUBERÍA FABRICADA
3136	31	ENSAMBLES DE PLACA FABRICADOS
3137	31	REFRACTARIOS
3138	31	IMANES Y MATERIALES MAGNÉTICOS
3139	31	MAQUINADOS
3140	31	EMPAQUES
3141	31	SELLOS
3142	31	PARTES SINTERIZADAS
3210	32	CIRCUITOS IMPRESOS, CIRCUITOS INTEGRADOS Y MICRO ENSAMBLAJES
3211	32	DISPOSITIVO SEMICONDUCTOR DISCRETO
3212	32	COMPONENTES PASIVOS DISCRETOS
3213	32	PIEZAS DE COMPONENTES Y HARDWARE ELECTRÓNICOS Y ACCESORIOS
3214	32	DISPOSITIVOS DE TUBO ELECTRÓNICO Y ACCESORIOS
3215	32	DISPOSITIVOS Y COMPONENTES Y ACCESORIOS DE CONTROL DE AUTOMATIZACIÓN
3910	39	LÁMPARAS Y BOMBILLAS Y COMPONENTES PARA LÁMPARAS
3911	39	ILUMINACIÓN, ARTEFACTOS Y ACCESORIOS
3912	39	EQUIPOS, SUMINISTROS Y COMPONENTES ELÉCTRICOS
3913	39	DISPOSITIVOS Y ACCESORIOS Y SUMINISTROS DE MANEJO DE CABLE ELÉCTRICO
4010	40	CALEFACCIÓN, VENTILACIÓN Y CIRCULACIÓN DEL AIRE
4014	40	DISTRIBUCIÓN DE FLUIDOS Y GAS
4015	40	BOMBAS Y COMPRESORES INDUSTRIALES
4016	40	FILTRADO Y PURIFICACIÓN INDUSTRIAL
4017	40	INSTALACIONES DE TUBOS Y ENTUBAMIENTOS
4018	40	INSTALACIONES DE TUBOS Y TUBERÍAS
4110	41	EQUIPO DE LABORATORIO Y CIENTÍFICO
4111	41	INSTRUMENTOS DE MEDIDA, OBSERVACIÓN Y ENSAYO
4112	41	SUMINISTROS Y ACCESORIOS DE LABORATORIO
4212	42	EQUIPOS Y SUMINISTROS VETERINARIOS
4213	42	TELAS Y VESTIDOS MÉDICOS
4214	42	SUMINISTROS, PRODUCTOS DE TRATAMIENTO Y CUIDADO DEL ENFERMO
4215	42	EQUIPOS Y SUMINISTROS DENTALES
4216	42	EQUIPO DE DIÁLISIS Y SUMINISTROS
4217	42	PRODUCTOS PARA LOS SERVICIOS MÉDICOS DE URGENCIAS Y CAMPO
4218	42	PRODUCTOS DE EXAMEN Y CONTROL DEL PACIENTE
4219	42	PRODUCTOS DE CENTRO MÉDICO
4220	42	PRODUCTOS DE HACER IMÁGENES DIAGNÓSTICAS MÉDICAS Y DE MEDICINA NUCLEAR
4221	42	AYUDA PARA PERSONAS CON DESAFÍOS FÍSICOS PARA VIVIR INDEPENDIENTE
4222	42	PRODUCTOS PARA ADMINISTRACIÓN INTRAVENOSA Y ARTERIAL
4223	42	NUTRICIÓN CLÍNICA
4224	42	PRODUCTOS MEDICINALES DE DEPORTES Y ORTOPÉDICOS Y PRÓTESIS
4225	42	PRODUCTOS DE REHABILITACIÓN Y TERAPIA OCUPACIONAL Y FÍSICA
4226	42	EQUIPO Y SUMINISTROS POST MORTEM Y FUNERARIOS
4227	42	PRODUCTOS DE RESUCITACIÓN, ANESTESIA Y RESPIRATORIO
4228	42	PRODUCTOS PARA LA ESTERILIZACIÓN MÉDICA
4229	42	PRODUCTOS QUIRÚRGICOS
4230	42	SUMINISTROS PARA FORMACIÓN Y ESTUDIOS DE MEDICINA
4231	42	PRODUCTOS PARA EL CUIDADO DE HERIDAS
4232	42	IMPLANTES ORTOPÉDICOS QUIRÚRGICOS
4319	43	DISPOSITIVOS DE COMUNICACIONES Y ACCESORIOS
4320	43	COMPONENTES PARA TECNOLOGÍA DE LA INFORMACIÓN, DIFUSIÓN O TELECOMUNICACIONES
4321	43	EQUIPO INFORMÁTICO Y ACCESORIOS
4322	43	EQUIPOS O PLATAFORMAS Y ACCESORIOS DE REDES MULTIMEDIA O DE VOZ Y DATOS
4323	43	SOFTWARE
4410	44	MAQUINARIA, SUMINISTROS Y ACCESORIOS DE OFICINA
4411	44	ACCESORIOS DE OFICINA Y ESCRITORIO
4412	44	SUMINISTROS DE OFICINA
4510	45	EQUIPO DE IMPRENTA Y PUBLICACIÓN
4511	45	EQUIPOS DE AUDIO Y VIDEO PARA PRESENTACIÓN Y COMPOSICIÓN
4512	45	EQUIPO DE VÍDEO, FILMACIÓN O FOTOGRAFÍA
4513	45	MEDIOS FOTOGRÁFICOS Y DE GRABACIÓN
4514	45	SUMINISTROS FOTOGRÁFICOS PARA CINE
4610	46	ARMAS LIGERAS Y MUNICIÓN
4611	46	ARMAS DE GUERRA CONVENCIONALES
4612	46	MISILES
4613	46	COHETES Y SUBSISTEMAS
4614	46	LANZADORES
4615	46	PROTECCIÓN DEL ORDEN PÚBLICO
4616	46	SEGURIDAD Y CONTROL PÚBLICO
4617	46	SEGURIDAD, VIGILANCIA Y DETECCIÓN
4618	46	SEGURIDAD Y PROTECCIÓN PERSONAL
4619	46	PROTECCIÓN CONTRA INCENDIOS
4620	46	EQUIPO DE ENTRENAMIENTO DE SEGURIDAD FÍSICA E INDUSTRIAL, DEFENSA Y ORDEN PÚBLICO
4710	47	TRATAMIENTO, SUMINISTROS Y ELIMINACIÓN DE AGUA Y AGUAS RESIDUALES
4711	47	EQUIPO INDUSTRIAL DE LAVANDERÍA Y LAVADO EN SECO
4712	47	EQUIPO DE ASEO
4713	47	SUMINISTROS DE ASEO Y LIMPIEZA
4810	48	EQUIPOS DE SERVICIOS DE ALIMENTACIÓN PARA INSTITUCIONES
4811	48	MÁQUINAS EXPENDEDORAS
4812	48	EQUIPO DE JUEGO O DE APOSTAR
4813	48	EQUIPO Y MATERIALES FUNERARIOS
4910	49	COLECCIONABLES Y CONDECORACIONES
4912	49	EQUIPOS Y ACCESORIOS PARA ACAMPADA Y EXTERIORES
4913	49	EQUIPOS DE PESCA Y CAZA
4914	49	EQUIPOS PARA DEPORTES ACUÁTICOS
4915	49	EQUIPOS PARA DEPORTES DE INVIERNO
4916	49	EQUIPOS DEPORTIVOS PARA CAMPOS Y CANCHAS
4917	49	EQUIPOS DE GIMNASIA Y BOXEO
4918	49	JUEGOS, EQUIPO DE TIRO Y MESA
4920	49	EQUIPO PARA ENTRENAMIENTO FÍSICO
4921	49	OTROS DEPORTES
4922	49	EQUIPO  Y ACCESORIOS PARA DEPORTES
4924	49	EQUIPO DE RECREO, PARQUES INFANTILES Y EQUIPO Y SUMINISTROS DE NATACIÓN Y DE SPA
5010	50	FRUTOS SECOS
5011	50	PRODUCTOS DE CARNE Y AVES DE CORRAL
5012	50	PESCADOS Y MARISCOS
5013	50	PRODUCTOS LÁCTEOS Y HUEVOS
5015	50	ACEITES Y GRASAS COMESTIBLES
5016	50	CHOCOLATES, AZÚCARES, EDULCORANTES Y PRODUCTOS DE CONFITERÍA
5017	50	CONDIMENTOS Y CONSERVANTES
5018	50	PRODUCTOS DE PANADERÍA
5019	50	ALIMENTOS PREPARADOS Y CONSERVADOS
5020	50	BEBIDAS
5021	50	TABACO Y PRODUCTOS DE FUMAR Y SUBSTITUTOS
5022	50	PRODUCTOS DE CEREALES Y LEGUMBRES
5030	50	FRUTA FRESCA
5031	50	FRUTA ORGÁNICA FRESCA
5032	50	FRUTA SECA
5033	50	FRUTA ORGÁNICA SECA
5034	50	FRUTA CONGELADA
5035	50	FRUTA ORGÁNICA CONGELADA
5036	50	FRUTA EN LATA O EN FRASCO
5037	50	FRUTA ORGÁNICA EN LATA O EN FRASCO
5038	50	PURÉ DE FRUTAS
5040	50	VEGETALES FRESCOS
5041	50	VEGETALES ORGÁNICOS FRESCOS
5042	50	VEGETALES SECOS
5043	50	VEGETALES ORGÁNICOS SECOS
5044	50	VEGETALES CONGELADOS
5045	50	VEGETALES ORGÁNICOS CONGELADOS
5046	50	VEGETALES EN LATA O EN FRASCO
5047	50	VEGETALES ORGÁNICOS EN LATA O EN FRASCO
5110	51	MEDICAMENTOS ANTIINFECCIOSOS
5111	51	AGENTES ANTITUMORALES
5112	51	MEDICAMENTOS CARDIOVASCULARES
5113	51	MEDICAMENTOS HEMATÓLOGOS
5114	51	MEDICAMENTOS PARA EL SISTEMA NERVIOSO CENTRAL
5115	51	MEDICAMENTOS PARA EL SISTEMA NERVIOSO AUTÓNOMO
5116	51	MEDICAMENTOS QUE AFECTAN AL SISTEMA RESPIRATORIO
5117	51	MEDICAMENTOS QUE AFECTAN AL SISTEMA GASTROINTESTINAL
5118	51	HORMONAS Y ANTAGONISTAS HORMONALES
5119	51	AGENTES QUE AFECTAN EL AGUA Y LOS ELECTROLITOS
5120	51	MEDICAMENTOS INMUNOMODULADORES
5121	51	CATEGORÍAS DE MEDICAMENTOS VARIOS
5124	51	FÁRMACOS QUE AFECTAN A LOS OÍDOS, LOS OJOS, LA NARIZ Y LA PIEL
5125	51	SUPLEMENTOS ALIMENTICIOS VETERINARIOS
5210	52	REVESTIMIENTOS DE SUELOS
5212	52	ROPA DE CAMA, MANTELERÍAS, PAÑOS DE COCINA Y TOALLAS
5213	52	TRATAMIENTOS DE VENTANAS
5214	52	APARATOS ELECTRODOMÉSTICOS
5215	52	UTENSILIOS DE COCINA DOMÉSTICOS
5216	52	ELECTRÓNICA DE CONSUMO
5217	52	TRATAMIENTOS DE PARED DOMÉSTICA
5310	53	ROPA
5311	53	CALZADO
5312	53	MALETAS, BOLSOS DE MANO, MOCHILAS Y ESTUCHES
5313	53	ARTÍCULOS DE TOCADOR Y CUIDADO PERSONAL
5314	53	FUENTES Y ACCESORIOS DE COSTURA
5410	54	JOYERÍA
5411	54	RELOJES
5412	54	GEMAS
5510	55	MEDIOS IMPRESOS
5511	55	MATERIAL ELECTRÓNICO DE REFERENCIA
5512	55	ETIQUETADO Y ACCESORIOS
5610	56	MUEBLES DE ALOJAMIENTO
5611	56	MUEBLES COMERCIALES E INDUSTRIALES
5612	56	MOBILIARIO INSTITUCIONAL, ESCOLAR Y EDUCATIVO Y ACCESORIOS
5613	56	MUEBLES Y ACCESORIOS PARA MERCHANDISING
5614	56	ADORNOS PARA EL HOGAR
6010	60	MATERIALES DIDÁCTICOS PROFESIONALES Y DE DESARROLLO Y ACCESORIOS Y SUMINISTROS
6011	60	DECORACIONES Y SUMINISTROS DEL AULA
6012	60	EQUIPO, ACCESORIOS Y SUMINISTROS DE ARTE Y MANUALIDADES
6013	60	INSTRUMENTOS MUSICALES, PIEZAS Y ACCESORIOS
6014	60	JUGUETES Y JUEGOS
7010	70	PESQUERÍAS Y ACUICULTURA
7011	70	HORTICULTURA
7012	70	SERVICIOS DE ANIMALES VIVOS
7013	70	PREPARACIÓN, GESTIÓN Y PROTECCIÓN DEL TERRENO Y DEL SUELO
7014	70	PRODUCCIÓN, GESTIÓN Y PROTECCIÓN DE CULTIVOS
7015	70	SILVICULTURA
7016	70	FAUNA Y FLORA SILVESTRES
7017	70	DESARROLLO Y VIGILANCIA DE RECURSOS HIDRÁULICOS
7110	71	SERVICIOS DE MINERÍA
7111	71	SERVICIOS DE PERFORACIÓN Y PROSPECCIÓN PETROLÍFERA Y DE GAS
7112	71	SERVICIOS DE CONSTRUCCIÓN Y PERFORACIÓN DE POZOS
7113	71	SERVICIOS DE AUMENTO DE LA EXTRACCIÓN Y PRODUCCIÓN DE GAS Y PETRÓLEO
7114	71	SERVICIOS DE RESTAURACIÓN Y RECUPERACIÓN DE GAS Y PETRÓLEO
7115	71	SERVICIOS DE PROCESAMIENTO Y GESTIÓN DE DATOS DE PETRÓLEO Y GAS
7116	71	SERVICIOS DE GERENCIA DE PROYECTOS EN POZOS DE PETRÓLEO Y GAS
7210	72	SERVICIOS DE MANTENIMIENTO Y REPARACIONES DE CONSTRUCCIONES E INSTALACIONES
7211	72	SERVICIOS DE CONSTRUCCIÓN DE EDIFICACIONES RESIDENCIALES
7212	72	SERVICIOS DE CONSTRUCCIÓN DE EDIFICACIONES NO RESIDENCIALES
7214	72	SERVICIOS DE CONSTRUCCIÓN PESADA
7215	72	SERVICIOS DE MANTENIMIENTO Y CONSTRUCCIÓN DE COMERCIO ESPECIALIZADO
7310	73	INDUSTRIAS DE PLÁSTICOS Y PRODUCTOS QUÍMICOS
7311	73	INDUSTRIAS DE LA MADERA Y EL PAPEL
7312	73	INDUSTRIAS DEL METAL Y DE MINERALES
7313	73	INDUSTRIAS DE ALIMENTOS Y BEBIDAS
7314	73	INDUSTRIAS DE FIBRAS, TEXTILES Y DE TEJIDOS
7315	73	SERVICIOS DE APOYO A LA FABRICACIÓN
7316	73	FABRICACIÓN DE MAQUINARIA Y EQUIPO DE TRANSPORTE
7317	73	FABRICACIÓN DE PRODUCTOS ELÉCTRICOS E INSTRUMENTOS DE PRECISIÓN
7318	73	SERVICIOS DE MAQUINADO Y PROCESADO
7610	76	SERVICIOS DE DESCONTAMINACIÓN
7611	76	SERVICIOS DE ASEO Y LIMPIEZA
7612	76	ELIMINACIÓN Y TRATAMIENTO DE DESECHOS
7613	76	LIMPIEZA DE RESIDUOS TÓXICOS Y PELIGROSOS
7710	77	GESTIÓN MEDIOAMBIENTAL
7711	77	PROTECCIÓN MEDIOAMBIENTAL
7712	77	SEGUIMIENTO, CONTROL Y REHABILITACIÓN DE LA CONTAMINACIÓN
7713	77	SERVICIOS DE SEGUIMIENTO, CONTROL O REHABILITACIÓN DE CONTAMINANTES
7810	78	TRANSPORTE DE CORREO Y CARGA
7811	78	TRANSPORTE DE PASAJEROS
7812	78	MANEJO Y EMBALAJE DE MATERIAL
7813	78	ALMACENAJE
7814	78	SERVICIOS DE TRANSPORTE
7818	78	SERVICIOS DE MANTENIMIENTO O REPARACIONES DE TRANSPORTES
8010	80	SERVICIOS DE ASESORÍA DE GESTIÓN
8011	80	SERVICIOS DE RECURSOS HUMANOS
8012	80	SERVICIOS LEGALES
8013	80	SERVICIOS INMOBILIARIOS
8014	80	COMERCIALIZACIÓN Y DISTRIBUCIÓN
8015	80	POLÍTICA COMERCIAL Y SERVICIOS
8016	80	SERVICIOS DE ADMINISTRACIÓN DE EMPRESAS
8110	81	SERVICIOS PROFESIONALES DE INGENIERÍA
8111	81	SERVICIOS INFORMÁTICOS
8112	81	ECONOMÍA
8113	81	ESTADÍSTICA
8114	81	TECNOLOGÍAS DE FABRICACIÓN
8115	81	SERVICIOS DE PEDOLOGÍA
8116	81	ENTREGA DE SERVICIOS DE TECNOLOGÍA DE INFORMACIÓN
8210	82	PUBLICIDAD
8211	82	ESCRITURA Y TRADUCCIONES
8212	82	SERVICIOS DE REPRODUCCIÓN
8213	82	SERVICIOS FOTOGRÁFICOS
8214	82	DISEÑO GRÁFICO
8215	82	ARTISTAS E INTÉRPRETES PROFESIONALES
8310	83	SERVICIOS PÚBLICOS
8311	83	SERVICIOS DE MEDIOS DE TELECOMUNICACIONES
8312	83	SERVICIOS DE INFORMACIÓN
8410	84	FINANZAS DE DESARROLLO
8411	84	SERVICIOS DE CONTABILIDAD Y AUDITORIAS
8412	84	BANCA E INVERSIONES
8413	84	SERVICIOS DE SEGUROS Y PENSIONES
8414	84	AGENCIAS DE CRÉDITO
8510	85	SERVICIOS INTEGRALES DE SALUD
8511	85	PREVENCIÓN Y CONTROL DE ENFERMEDADES
8512	85	PRÁCTICA MÉDICA
8513	85	CIENCIA MÉDICA, INVESTIGACIÓN Y EXPERIMENTACIÓN
8514	85	MEDICINA ALTERNATIVA Y HOLÍSTICA
8515	85	SERVICIOS ALIMENTICIOS Y DE NUTRICIÓN
8516	85	SERVICIOS DE MANTENIMIENTO, RENOVACIÓN Y REPARACIÓN DE EQUIPO MÉDICO QUIRÚRGICO
8517	85	SERVICIOS DE MUERTE Y SOPORTE AL FALLECIMIENTO
8610	86	FORMACIÓN PROFESIONAL
8611	86	SISTEMAS EDUCATIVOS ALTERNATIVOS
8612	86	INSTITUCIONES EDUCATIVAS
8613	86	SERVICIOS EDUCATIVOS ESPECIALIZADOS
8614	86	INSTALACIONES EDUCATIVAS
9010	90	RESTAURANTES Y CATERING (SERVICIOS DE COMIDAS Y BEBIDAS)
9011	90	INSTALACIONES HOTELERAS, ALOJAMIENTOS Y CENTROS DE ENCUENTROS
9012	90	FACILITACIÓN DE VIAJES
9013	90	ARTES INTERPRETATIVAS
9014	90	DEPORTES COMERCIALES
9015	90	SERVICIOS DE ENTRETENIMIENTO
9110	91	ASPECTO PERSONAL
9111	91	ASISTENCIA DOMÉSTICA Y PERSONAL
9210	92	ORDEN PÚBLICO Y SEGURIDAD
9211	92	SERVICIOS MILITARES O DEFENSA NACIONAL
9212	92	SEGURIDAD Y PROTECCIÓN PERSONAL
9310	93	SISTEMAS E INSTITUCIONES POLÍTICAS
9311	93	CONDICIONES SOCIOPOLÍTICAS
9312	93	RELACIONES INTERNACIONALES
9313	93	AYUDA Y ASISTENCIA HUMANITARIA
9314	93	SERVICIOS COMUNITARIOS Y SOCIALES
9315	93	SERVICIOS DE ADMINISTRACIÓN Y FINANCIACIÓN PÚBLICA
9316	93	TRIBUTACIÓN
9317	93	POLÍTICA Y REGULACIÓN COMERCIAL
9410	94	ORGANIZACIONES LABORALES
9411	94	ORGANIZACIONES RELIGIOSAS
9412	94	CLUBES
9413	94	ORGANIZACIONES, ASOCIACIONES Y MOVIMIENTOS CÍVICOS
9510	95	PARCELAS DE TIERRA
9511	95	VÍAS
9512	95	ESTRUCTURAS Y EDIFICIOS PERMANENTES
9513	95	ESTRUCTURAS Y EDIFICIOS MÓVILES
9514	95	ESTRUCTURAS Y EDIFICIOS PREFABRICADOS
\.


--
-- Data for Name: producto; Type: TABLE DATA; Schema: sunat; Owner: radiosan_ustaana
--

COPY producto (productoid, claseid, nombre) FROM stdin;
50201711	502017	TÉ INSTANTANEO
25111925	251119	TIMONES
50201712	502017	BEBIDAS DE TÉ
50201713	502017	BOLSAS DE TÉ
50201714	502017	CREMAS NO LÁCTEAS
30102220	301022	PLACA DE FIBRA
50201715	502017	TÉ DE FRUTAS
10201945	102019	ROSAL VIVO ROMANCE
10202354	102023	ROSAL VIVO LOYALTY
10202355	102023	ROSAL VIVO MALIBU
10202356	102023	ROSAL VIVO MATA-HARI
10202357	102023	ROSAL VIVO MEMPHIS
10202358	102023	ROSAL VIVO MI AMOR
10202359	102023	ROSAL VIVO MIAMI
42181720	421817	ESFIGMÓGRAFO
10202360	102023	ROSAL VIVO MICHELLE
10202361	102023	ROSAL VIVO MIKAELA
42203413	422034	BOBINA VASCULAR
10202362	102023	ROSAL VIVO ORCHESTRA
10202363	102023	ROSAL VIVO ORLANDO
10202364	102023	ROSAL VIVO OSADIA
46181540	461815	BUFANDAS
10217971	102179	AMARYLLIS VIVA VITTATUM
10326054	103260	LYTHRUM CORTADA FRESCA
11101530	111015	CALCITA
11101531	111015	SERPENTINA
11101532	111015	PERIDOTO
11101533	111015	PIROFILITA
11101534	111015	DIAMANTE PULIDO
50404615	504046	LECHUGA ICEBERG
11101610	111016	MINERAL DE ESTAÑO
11101611	111016	MINERAL DE MANGANESO
11101612	111016	MINERAL DE CROMO
12141717	121417	ORO AU
12141718	121417	HAFNIO HF
12141719	121417	INDIO IN
51101720	511017	LINDANO
51102713	511027	CLIOQUINOL
12141720	121417	IRIDIO IR
51141511	511415	URBANYL
51142930	511429	ÉTER
51171629	511716	ACEITE MINERAL
12141721	121417	HIERRO FE
12141722	121417	LAWRENCIO LR
12141723	121417	PLOMO PB
12141724	121417	MANGANESO MN
12141725	121417	MENDELEVIO MD
12141726	121417	MERCURIO HG
12141727	121417	MOLIBDENO MO
12141728	121417	NEPTUNIO NP
10201514	102015	ROSAL VIVO MISTERY
10201941	102019	ROSAL VIVO PINK FINESS
10201942	102019	ROSAL VIVO PINK MAGIC
10201943	102019	ROSAL VIVO PINK OSIANA
10201944	102019	ROSAL VIVO PRETTY WOMAN
93141714	931417	MITOLOGÍA
93151611	931516	SUBSIDIOS
10101510	101015	CERDOS
10101511	101015	CONEJOS
10101512	101015	COBAYAS O CONEJILLOS DE INDIAS
10101513	101015	PRIMATES
10101514	101015	ARMADILLOS
10101515	101015	GANADO VACUNO
10101516	101015	CAMELLOS
10141610	101416	BOZALES
10141611	101416	SOPORTES PARA CORREAS
10151510	101515	SEMILLAS O PLÁNTULAS DE AJO
10151511	101515	SEMILLAS O PLÁNTULAS DE PUERRO
10151512	101515	SEMILLAS O PLÁNTULAS DE LECHUGA
10151513	101515	SEMILLAS O PLÁNTULAS DE MAÍZ
10151514	101515	SEMILLAS O PLÁNTULAS DE MELÓN
10151515	101515	SEMILLAS O PLÁNTULAS CEBOLLA
10151516	101515	SEMILLAS O PLÁNTULAS DE SOYA
10151517	101515	SEMILLAS O PLÁNTULAS DE ESPINACA
10151518	101515	SEMILLAS O PLÁNTULAS DE TOMATE
10151519	101515	SEMILLAS O PLÁNTULAS DE NABO
10151520	101515	SEMILLAS O PLÁNTULAS DE ACELGA
10151521	101515	SEMILLAS O PLÁNTULAS DE PIMIENTO MORRÓN
10151522	101515	SEMILLAS O PLÁNTULAS DE REMOLACHA
10151523	101515	SEMILLAS O PLÁNTULAS DE COLIFLOR
10151524	101515	SEMILLAS O PLÁNTULAS DE PEREJIL
10151525	101515	SEMILLAS O PLÁNTULAS DE BRÓCOLI
10151526	101515	SEMILLAS O PLÁNTULAS DE REPOLLO
10151527	101515	SEMILLAS O PLÁNTULAS DE PAPA
10151528	101515	SEMILLAS O PLÁNTULAS DE BATATA
10151529	101515	SEMILLAS O PLÁNTULAS DE CALABAZA
10151530	101515	SEMILLAS O PLÁNTULAS DE RÁBANO
10151531	101515	SEMILLAS O PLÁNTULAS DE REPOLLITOS DE BRUSELAS
10151532	101515	SEMILLAS O PLÁNTULAS DE AHUYAMA
10151533	101515	SEMILLAS O PLÁNTULAS DE OKRA
10151534	101515	SEMILLAS O PLÁNTULAS DE MELÓN CANTALUPO
10151535	101515	SEMILLAS O PLÁNTULAS DE MANÍ
10151536	101515	SEMILLAS O PLÁNTULAS DE CAIGUA
10151537	101515	SEMILLAS O PLÁNTULAS DE ESPÁRRAGO
10151538	101515	SEMILLAS O PLÁNTULAS DE GARBANZO
10151539	101515	SEMILLAS O PLÁNTULAS DE HABA
10151610	101516	SEMILLAS DE CENTENO
10151611	101516	SEMILLAS DE SORGO
10151612	101516	SEMILLAS O PLÁNTULAS DE KIWICHA
10151613	101516	SEMILLAS O PLÁNTULAS DE QUÍNOA
10151810	101518	SEMILLAS O PLÁNTULAS DE MOSTAZA
10151811	101518	SEMILLAS O PLÁNTULAS DE GINSENG
10151812	101518	SEMILLAS O PLÁNTULAS DE CHAMPIÑONES
10151813	101518	SEMILLAS O PLÁNTULAS DE SACHA INCHI
10151814	101518	SEMILLAS O PLÁNTULAS DE ACHIOTE
10151815	101518	SEMILLAS O PLÁNTULAS DE KUDZU
10151816	101518	SEMILLAS O PLÁNTULAS DE ALBAHACA
10151817	101518	SEMILLAS O PLÁNTULAS DE ANÍS
10161510	101615	ABETOS ROJOS (PÍCEAS)
10161511	101615	PINOS
10161512	101615	ABETOS
10161513	101615	PALMERAS
10161514	101615	CASUARINA
10161515	101615	CIPRÉS
10161516	101615	EUCALIPTO
10161517	101615	ÁRBOL DE QUINUA
10161518	101615	MAGNOLIO
10161519	101615	MIOPORO
10161520	101615	ACALIFA
10161521	101615	TECOMARIA CAPENSIS O MADRESELVA DEL CABO
10161522	101615	ARBUSTO CROTON BOLAINA
10161523	101615	ABUTILLÓN
10161524	101615	FICUS
10161525	101615	LÚCUMO
10161526	101615	AGUACATAL
10161527	101615	GUANÁBANO
10161528	101615	CARAMBOLO
10161529	101615	CIRUELO
10161530	101615	ÁRBOL DE QUINCE
10171610	101716	FERTILIZANTE POTASIO DE SÍLICE
10171611	101716	FERTILIZANTE DE CALCIO
10201510	102015	ROSAL VIVO FAITH
10201511	102015	ROSAL VIVO MAMI BLUE O MAMMY BLUE
10201512	102015	ROSAL VIVO MARÍTIMO
10201513	102015	ROSAL VIVO MILANO
10201515	102015	ROSAL VIVO OCEAN SONG O BOYFRIEND
10201516	102015	ROSAL VIVO CEZANNE PÚRPURA
10201517	102015	ROSAL VIVO PURPLE FRAGRANCE
10201518	102015	ROSAL VIVO SANAA
10201519	102015	ROSAL VIVO SILVERSTONE
10201520	102015	ROSAL VIVO SOULMATE
10201521	102015	ROSAL VIVO STRANGER
10201522	102015	ROSAL VIVO TINTED BLUE
10201523	102015	ROSAL VIVO TWO FACES
10226061	102260	NIGELLA VIVA
10201610	102016	ROSAL VIVO TERRACOTTA
10201710	102017	ROSAL VIVO CHAMPAGNE
10201711	102017	ROSAL VIVO CLEAR OCEAN
10201712	102017	ROSAL VIVO COMBO
10201713	102017	ROSAL VIVO CREME DE LA CREME
10201714	102017	ROSAL VIVO EMANUELLA
10201715	102017	ROSAL VIVO EVOLUTION
10201716	102017	ROSAL VIVO FEDORA
10201717	102017	ROSAL VIVO FENICE
10201718	102017	ROSAL VIVO FRENCH VANILLA
10201719	102017	ROSAL VIVO HOLLYWOOD
10201720	102017	ROSAL VIVO ILIOS
10201721	102017	ROSAL VIVO JELENA
10201722	102017	ROSAL VIVO KAMELEON
10201723	102017	ROSAL VIVO KENTUCKY
10201724	102017	ROSAL VIVO KINGS PRIDE
10201725	102017	ROSAL VIVO LATIN FUSION
10201726	102017	ROSAL VIVO LEMON DREAM
10201727	102017	ROSAL VIVO MAGIC MOKA
10201728	102017	ROSAL VIVO MAMAMIA
10201729	102017	ROSAL VIVO MESSAGE
10201730	102017	ROSAL VIVO MUNECA O MUNIECA
10201731	102017	ROSAL VIVO PARFUM DE ROSAS
10201732	102017	ROSAL VIVO PORCELINA
10201733	102017	ROSAL VIVO PRIVILEGE
10201734	102017	ROSAL VIVO QUICKSAND
10201735	102017	ROSAL VIVO ROLLERCOASTER
10201736	102017	ROSAL VIVO ROMANTIC CURIOSA
10201737	102017	ROSAL VIVO SAFARI
10201738	102017	ROSAL VIVO SAHARA
10201739	102017	ROSAL VIVO SANDY FEMMA
10201740	102017	ROSAL VIVO TALEA
10201741	102017	ROSAL VIVO TIMELESS
10201742	102017	ROSAL VIVO TRANSITION
10201743	102017	ROSAL VIVO TRUMP
10201744	102017	ROSAL VIVO TWIN
10201745	102017	ROSAL VIVO VENDELA
10201746	102017	ROSAL VIVO VIRGINIA
10201810	102018	ROSAL VIVO SUPER GREEN
10201811	102018	ROSAL VIVO SWEET GREEN
10201812	102018	ROSAL VIVO VIVA
10201813	102018	ROSAL VIVO ZAZU
10201910	102019	ROSAL VIVO ELITE
10201911	102019	ROSAL VIVO EMMA
10201912	102019	ROSAL VIVO ENGAGEMENT
10201913	102019	ROSAL VIVO ESTHER
10201914	102019	ROSAL VIVO EXCALIBUR
10201915	102019	ROSAL VIVO EXCITING
10201916	102019	ROSAL VIVO FIRST LADY
10201917	102019	ROSAL VIVO GERALDINE
10201918	102019	ROSAL VIVO GOTCHA
10201919	102019	ROSAL VIVO HARMONIE
10201920	102019	ROSAL VIVO HEAVEN
10201921	102019	ROSAL VIVO HIGH AND ELEGANT
10201922	102019	ROSAL VIVO KATHERINE
10201923	102019	ROSAL VIVO KING KONG
10201924	102019	ROSAL VIVO LIVIA
10201925	102019	ROSAL VIVO LORENA
10201926	102019	ROSAL VIVO LOVELY
10201927	102019	ROSAL VIVO MAAIKE
10201928	102019	ROSAL VIVO MARILYN
10201929	102019	ROSAL VIVO MARLISE
10201930	102019	ROSAL VIVO MIRANDA O AUSIMMON
10201931	102019	ROSAL VIVO MONA LISA
10201932	102019	ROSAL VIVO NIRVANA
10201933	102019	ROSAL VIVO O HARA
10201934	102019	ROSAL VIVO OLE
10201935	102019	ROSAL VIVO OLGA
10201936	102019	ROSAL VIVO PACÍFICA
10201937	102019	ROSAL VIVO PARTY MIX
10201938	102019	ROSAL VIVO PECKOUBO O PEKCOUBO
10201939	102019	ROSAL VIVO PHOEBE O AUSNOTICE
10201940	102019	ROSAL VIVO PINK FARFALLA
10201946	102019	ROSAL VIVO ROMANTIC ANTIKE O ANTIQUE
10201947	102019	ROSAL VIVO ROSALIND O ASTEW
10201948	102019	ROSAL VIVO ROSITA VENDELA
10201949	102019	ROSAL VIVO SECRET GARDEN
10201950	102019	ROSAL VIVO SOLAIRE
10201951	102019	ROSAL VIVO SOPHIE
10201952	102019	ROSAL VIVO SWEET AKITO
10201953	102019	ROSAL VIVO SWEET AVALANCHE
10201954	102019	ROSAL VIVO SWEET ELEGANCE
10201955	102019	ROSAL VIVO SWEET PINK
10201956	102019	ROSAL VIVO TITANIC
10201957	102019	ROSAL VIVO TOSCANINI
10201958	102019	ROSAL VIVO VANIA
10201959	102019	ROSAL VIVO VANITY
10201960	102019	ROSAL VIVO VISION
10201961	102019	ROSAL VIVO VIVALDI
10201962	102019	ROSAL VIVO WHISPER
10202010	102020	ROSAL VIVO HALLOWEEN
10202011	102020	ROSAL VIVO HIGHLANDER
10202012	102020	ROSAL VIVO HOT AMBIANCE
10202013	102020	ROSAL VIVO LA BELLE
10202014	102020	ROSAL VIVO LAGUNA
10202015	102020	ROSAL VIVO LATIN AMBIANCE
10202016	102020	ROSAL VIVO LATIN BREEZE
10202017	102020	ROSAL VIVO LONG ARIFA
10202018	102020	ROSAL VIVO MURANO
10202019	102020	ROSAL VIVO N-JOY ROSE
10202020	102020	ROSAL VIVO PANAMA
10202021	102020	ROSAL VIVO PEPPERMINT
10202022	102020	ROSAL VIVO PIJAMA PARTY
10202023	102020	ROSAL VIVO PORTOFINO
10202024	102020	ROSAL VIVO PRICELESS
10202025	102020	ROSAL VIVO QUEEN AMAZON
10202026	102020	ROSAL VIVO RANUNCULA
10202027	102020	ROSAL VIVO ROSSINI
10202028	102020	ROSAL VIVO SABINA O SABRINA
10202029	102020	ROSAL VIVO SCANDAL
10202030	102020	ROSAL VIVO SILVERY PINK
10202031	102020	ROSAL VIVO SOMETHING ELSE
10202032	102020	ROSAL VIVO SOUTINE
10202033	102020	ROSAL VIVO SOVEREIGN
10202034	102020	ROSAL VIVO SUPER DISCO
10202035	102020	ROSAL VIVO TS 1968
10202036	102020	ROSAL VIVO VARIANCE
10202037	102020	ROSAL VIVO VERDI
10202110	102021	ROSAL VIVO CARLA
10202111	102021	ROSAL VIVO CARTAGENA
10202112	102021	ROSAL VIVO CHANSON
10202113	102021	ROSAL VIVO CHARMER
10202114	102021	ROSAL VIVO CHERRY BRANDY
10202115	102021	ROSAL VIVO CHILIS
10202116	102021	ROSAL VIVO CINNAMON
10202117	102021	ROSAL VIVO COLANDRO
10202118	102021	ROSAL VIVO CORAL SEA
10202119	102021	ROSAL VIVO CORVETTE O RED CORVETTE
10202120	102021	ROSAL VIVO DARK MILVA
10202121	102021	ROSAL VIVO DONNA
10202122	102021	ROSAL VIVO DREAMER
10202123	102021	ROSAL VIVO EL DORADO
10202124	102021	ROSAL VIVO EL TORO
10202125	102021	ROSAL VIVO ELENA
10202126	102021	ROSAL VIVO ENSUEÑO
10202127	102021	ROSAL VIVO EUFORIA
10202128	102021	ROSAL VIVO EXÓTICA
10202129	102021	ROSAL VIVO FANCY AMAZON
10202130	102021	ROSAL VIVO FICTION
10202131	102021	ROSAL VIVO FINESS
10202132	102021	ROSAL VIVO FLAMECO
10202133	102021	ROSAL VIVO FREE SPIRIT
10202134	102021	ROSAL VIVO GELATO
10202135	102021	ROSAL VIVO GYPSY CURIOSA
10202136	102021	ROSAL VIVO HIGH AND MAGIC
10202137	102021	ROSAL VIVO HIGH AND ORANGE MAGIC
10202138	102021	ROSAL VIVO IGUANA O ALEGRA
10202139	102021	ROSAL VIVO IMPULSE
10202140	102021	ROSAL VIVO INDIAN FEMMA
10202141	102021	ROSAL VIVO INDIAN SUNSET
10202142	102021	ROSAL VIVO KARUSSO
10202143	102021	ROSAL VIVO KERIO
10202144	102021	ROSAL VIVO KIKI
10202145	102021	ROSAL VIVO LATIN CIRCUS
10202146	102021	ROSAL VIVO LEONISA
10202147	102021	ROSAL VIVO LIPSTICK
10202148	102021	ROSAL VIVO LOBITA
10202149	102021	ROSAL VIVO LUCA
10202150	102021	ROSAL VIVO MANITOU
10202151	102021	ROSAL VIVO MARIANA
10202152	102021	ROSAL VIVO MARJAN O PK SENSATION
10202153	102021	ROSAL VIVO MILONGA
10202154	102021	ROSAL VIVO MILVA
10202155	102021	ROSAL VIVO MIRACLE
10202156	102021	ROSAL VIVO MIRAGE
10202157	102021	ROSAL VIVO MONTE CARLO
10202158	102021	ROSAL VIVO MOVIE STAR
10202159	102021	ROSAL VIVO NIKITA
10202160	102021	ROSAL VIVO ORANGE FLAME
10202161	102021	ROSAL VIVO ORANGE FRANCE
10202162	102021	ROSAL VIVO ORANGE INTUITION
10202163	102021	ROSAL VIVO ORANGE UNIQUE
12141729	121417	NÍQUEL NI
10202164	102021	ROSAL VIVO ORANGINE U ORANGINA
10202165	102021	ROSAL VIVO PAPAYA
10202166	102021	ROSAL VIVO PAREO
10202167	102021	ROSAL VIVO PEACH SHERBET
10202168	102021	ROSAL VIVO QUEENSDAY
10202169	102021	ROSAL VIVO ROSSELLE
10202170	102021	ROSAL VIVO ROYAL CIRCUS
10202171	102021	ROSAL VIVO SARI
10202172	102021	ROSAL VIVO SENSUAL
10202173	102021	ROSAL VIVO SOAP
10202174	102021	ROSAL VIVO SOMBRERO
10202175	102021	ROSAL VIVO SPICY
10202176	102021	ROSAL VIVO STAR 2000
10202177	102021	ROSAL VIVO SUMMER VERSILIA
10202178	102021	ROSAL VIVO TRIXX
10202179	102021	ROSAL VIVO TROPICAL AMAZON
10202180	102021	ROSAL VIVO UTOPIA
10202181	102021	ROSAL VIVO VALENTINE
10202182	102021	ROSAL VIVO VERANO
10202183	102021	ROSAL VIVO VERSILIA
10202184	102021	ROSAL VIVO VOODOO
10202185	102021	ROSAL VIVO WOW
10202186	102021	ROSAL VIVO YABADABADOO
10202210	102022	ROSAL VIVO EPOCA
10202211	102022	ROSAL VIVO FADO
10202212	102022	ROSAL VIVO FEMMA
10202213	102022	ROSAL VIVO GUAJIRA
10202214	102022	ROSAL VIVO HIGH AND ARENA
10202215	102022	ROSAL VIVO HIGH AND DANDY
10202216	102022	ROSAL VIVO HIGH AND LUCKY
10202217	102022	ROSAL VIVO HIGH AND PEACH
10202218	102022	ROSAL VIVO IMAGINATION
10202219	102022	ROSAL VIVO ISIS
10202220	102022	ROSAL VIVO JOY O LIGHT VERSILIA
10202221	102022	ROSAL VIVO JULIET AUSJAMESON
10202222	102022	ROSAL VIVO LA PARISIENNE
10202223	102022	ROSAL VIVO LA PERLA
10202224	102022	ROSAL VIVO LOVITA SUNBLAZE
10202225	102022	ROSAL VIVO MALILENA O MARILENA
10202226	102022	ROSAL VIVO MONYNA
10202227	102022	ROSAL VIVO NECTARINE
10202228	102022	ROSAL VIVO ORIENTAL CURIOSA
10202229	102022	ROSAL VIVO OSIANA
10202230	102022	ROSAL VIVO PEACH AVALANCHE
10202231	102022	ROSAL VIVO PEACH DEJA VU
10202232	102022	ROSAL VIVO PICANTO
10202233	102022	ROSAL VIVO PRIMA DONNA
10202234	102022	ROSAL VIVO SHERIL
10202235	102022	ROSAL VIVO SIROCCO
10202236	102022	ROSAL VIVO TAMARA
10202237	102022	ROSAL VIVO TAXO
10202238	102022	ROSAL VIVO TRUST
10202239	102022	ROSAL VIVO VALENCIA
10202240	102022	ROSAL VIVO VINCI
10202241	102022	ROSAL VIVO WANDA
10202310	102023	ROSAL VIVO BLING BLING
10202311	102023	ROSAL VIVO BLUSHING AKITO
10202312	102023	ROSAL VIVO BROOKE
10202313	102023	ROSAL VIVO BUGATTI
10202314	102023	ROSAL VIVO CADILLAC
10202315	102023	ROSAL VIVO CARNAVAL
10202316	102023	ROSAL VIVO CEREZA
10202317	102023	ROSAL VIVO CHARMING UNIQUE
10202318	102023	ROSAL VIVO CHERRY O
10202319	102023	ROSAL VIVO CICIOLINA
10202320	102023	ROSAL VIVO CLASSIC CEZANNE
10202321	102023	ROSAL VIVO CLASIC DUETT
10202322	102023	ROSAL VIVO COSMIQ
10202323	102023	ROSAL VIVO DARK ENGAGEMENT
10202324	102023	ROSAL VIVO DAYTONA
10202325	102023	ROSAL VIVO DEKORA
10202326	102023	ROSAL VIVO DOLORES
10202327	102023	ROSAL VIVO ELIZA
10202328	102023	ROSAL VIVO FLASH BACCARA
10202329	102023	ROSAL VIVO FULL HOUSE
10202330	102023	ROSAL VIVO FUNKY
10202331	102023	ROSAL VIVO GILIANE
10202332	102023	ROSAL VIVO GRAN EUROPE
10202333	102023	ROSAL VIVO HABARI
10202334	102023	ROSAL VIVO HANSEAT
10202335	102023	ROSAL VIVO HIGH AND AMAZING
10202336	102023	ROSAL VIVO HIGH AND BONITA
10202337	102023	ROSAL VIVO HIGH AND BOOMING
10202338	102023	ROSAL VIVO HIGH AND FANTASY
10202339	102023	ROSAL VIVO HIGH AND RICH
10202340	102023	ROSAL VIVO HOT LADY
10202341	102023	ROSAL VIVO HOT PRINCESS
10202342	102023	ROSAL VIVO INSPIRATION
10202343	102023	ROSAL VIVO JEIMY
10202344	102023	ROSAL VIVO KACHITA
10202345	102023	ROSAL VIVO KAREN
10202346	102023	ROSAL VIVO KENJI
10202347	102023	ROSAL VIVO KIKO
10202348	102023	ROSAL VIVO LASER
10202349	102023	ROSAL VIVO LATIN DUETT
10202350	102023	ROSAL VIVO LATIN FEVER
10202351	102023	ROSAL VIVO LIFESTYLE
10202352	102023	ROSAL VIVO LIGHT ORLANDO
10202353	102023	ROSAL VIVO LOVELY DREAMS
10202365	102023	ROSAL VIVO PAEONIA FREELANDER
10202366	102023	ROSAL VIVO PAULA
10202367	102023	ROSAL VIVO PAVAROTTI
10202368	102023	ROSAL VIVO PINK INTUITION
10202369	102023	ROSAL VIVO POISON
10202370	102023	ROSAL VIVO PRINCESS
10202371	102023	ROSAL VIVO QUEEN MARY
10202372	102023	ROSAL VIVO RAPHAELA
10202373	102023	ROSAL VIVO RASPBERRY ICE
10202374	102023	ROSAL VIVO RAVEL
10202375	102023	ROSAL VIVO RIVIERA
10202376	102023	ROSAL VIVO SADE
10202377	102023	ROSAL VIVO SASHIMI
10202378	102023	ROSAL VIVO SHANYA
10202379	102023	ROSAL VIVO SHOCKING VERSILIA
10202380	102023	ROSAL VIVO SOLITAIRE
10202381	102023	ROSAL VIVO SOMETHING DIFFERENT
10202382	102023	ROSAL VIVO SPLENDID RENATE
10202383	102023	ROSAL VIVO STAR
10202384	102023	ROSAL VIVO SWEET CANDIA
10202385	102023	ROSAL VIVO SWEET MOMENTS
10202386	102023	ROSAL VIVO SWEET UNIQUE
10202387	102023	ROSAL VIVO TABOO
10202388	102023	ROSAL VIVO TIMONA
10202389	102023	ROSAL VIVO TOPAZ
10202390	102023	ROSAL VIVO VOGUE
10202391	102023	ROSAL VIVO VOILA
10202392	102023	ROSAL VIVO WILD ONE
10202393	102023	ROSAL VIVO YVES PIAGET
10202410	102024	ROSAL VIVO CARRERA
10202411	102024	ROSAL VIVO CHARLENE
10202412	102024	ROSAL VIVO CHARLOTTE
10202413	102024	ROSAL VIVO CHERRY LADY
10202414	102024	ROSAL VIVO CHERRY LOVE
10202415	102024	ROSAL VIVO CLASSY ROSE
10202416	102024	ROSAL VIVO COLORADO VELVET
10202417	102024	ROSAL VIVO CORAZON
10202418	102024	ROSAL VIVO CORRIDA
10202419	102024	ROSAL VIVO DYNAMITE
10202420	102024	ROSAL VIVO EURORED
10202421	102024	ROSAL VIVO FASHION
10202422	102024	ROSAL VIVO FIRE AND ICE
10202423	102024	ROSAL VIVO FIRST RED
10202424	102024	ROSAL VIVO FOREVER YOUNG
10202425	102024	ROSAL VIVO FREEDOM
10202426	102024	ROSAL VIVO FREESTYLE
10202427	102024	ROSAL VIVO FRIENDSHIP
10202428	102024	ROSAL VIVO GOSPEL
10202429	102024	ROSAL VIVO GRAFFITY
10202430	102024	ROSAL VIVO GRAND GALA
10202431	102024	ROSAL VIVO GRAND PRIX
10202432	102024	ROSAL VIVO GRAND CLASSE
10202433	102024	ROSAL VIVO HEARTS
10202434	102024	ROSAL VIVO HEAT
10202435	102024	ROSAL VIVO HOCUS POCUS
10202436	102024	ROSAL VIVO LADY IN RED
10202437	102024	ROSAL VIVO LATIN LADY
10202438	102024	ROSAL VIVO LEGEND
10202439	102024	ROSAL VIVO LULU
10202440	102024	ROSAL VIVO LUNA ROSSA
10202441	102024	ROSAL VIVO LUXOR
10202442	102024	ROSAL VIVO MADAME DELBARD O CAROLA
10202443	102024	ROSAL VIVO MISS PARIS
10202444	102024	ROSAL VIVO NICOLE
10202445	102024	ROSAL VIVO NIGHT FEVER
10202446	102024	ROSAL VIVO OBSESSION
10202447	102024	ROSAL VIVO OPIUM
10202448	102024	ROSAL VIVO PAZ
10202449	102024	ROSAL VIVO PREFERENCE
10202450	102024	ROSAL VIVO RED BERLIN
10202451	102024	ROSAL VIVO RED BULL
10202452	102024	ROSAL VIVO RED CALYPSO
10202453	102024	ROSAL VIVO RED DIAMOND
10202454	102024	ROSAL VIVO RED FANTASY
10202455	102024	ROSAL VIVO RED FRANCE
10202456	102024	ROSAL VIVO RED INTUITION
10202457	102024	ROSAL VIVO RED JEWEL
10202458	102024	ROSAL VIVO RED MAGIC
10202459	102024	ROSAL VIVO RED ONE
10202460	102024	ROSAL VIVO RED PARIS
10202461	102024	ROSAL VIVO RED PRINCESS
10202462	102024	ROSAL VIVO RED SENSATION O COLORAD
10202463	102024	ROSAL VIVO RED UNIQUE
10202464	102024	ROSAL VIVO ROCKEFELLER
10202465	102024	ROSAL VIVO ROMEO
10202466	102024	ROSAL VIVO ROUGE BAISER
10202467	102024	ROSAL VIVO ROULETTE
10202468	102024	ROSAL VIVO ROYAL MASSAI
10202469	102024	ROSAL VIVO ROYAL RED
10202470	102024	ROSAL VIVO SAMURAI
10202471	102024	ROSAL VIVO SEXY RED
10202472	102024	ROSAL VIVO STARFIRE
10202473	102024	ROSAL VIVO TANGO
10202474	102024	ROSAL VIVO TIGER TAIL
10202475	102024	ROSAL VIVO TINTO
10202476	102024	ROSAL VIVO TOP SECRET
10202477	102024	ROSAL VIVO VITAL
10202478	102024	ROSAL VIVO WISDOM
10202479	102024	ROSAL VIVO XANTIA
10202480	102024	ROSAL VIVO XCITE
10202510	102025	ROSAL VIVO YELLLOW SWEETHEART
10202610	102026	ROSAL VIVO BIANCA
10202611	102026	ROSAL VIVO BLIZZARD
10202612	102026	ROSAL VIVO BRIDAL AKITO
10202613	102026	ROSAL VIVO DOMENICA
10202614	102026	ROSAL VIVO ESCIMO
10202615	102026	ROSAL VIVO FARFALLA
10202616	102026	ROSAL VIVO HIGH AND PEACE
10202617	102026	ROSAL VIVO HIGH AND PURE
10202618	102026	ROSAL VIVO INOCENCIA O INNOCENTI
10202619	102026	ROSAL VIVO IVORY
10202620	102026	ROSAL VIVO MONDIAL
10202621	102026	ROSAL VIVO MOUNT EVEREST
10202622	102026	ROSAL VIVO NOVA ZEMBLA
10202623	102026	ROSAL VIVO PATIENCE O AUSPATOR
10202624	102026	ROSAL VIVO POLAR STAR
10202625	102026	ROSAL VIVO POLO
10202626	102026	ROSAL VIVO PROUD
10202627	102026	ROSAL VIVO SNOWY JEWEL
10202628	102026	ROSAL VIVO TIBET
10202629	102026	ROSAL VIVO TINEKE
10202630	102026	ROSAL VIVO VITALITY
10202631	102026	ROSAL VIVO WHITE CADILLAC
10202632	102026	ROSAL VIVO WHITE DOVE
10202710	102027	ROSAL VIVO CARIBBEAN
10202711	102027	ROSAL VIVO CIRCUS
10202712	102027	ROSAL VIVO CITRAN
10202713	102027	ROSAL VIVO CONCORDE
10202714	102027	ROSAL VIVO CONGA
10202715	102027	ROSAL VIVO DEJA VU
10202716	102027	ROSAL VIVO DESIRE
10202717	102027	ROSAL VIVO DONIA SOL
10202718	102027	ROSAL VIVO DUETO
10202719	102027	ROSAL VIVO ERIN
10202720	102027	ROSAL VIVO EXOTIC CURIOSA
10202721	102027	ROSAL VIVO FERIA
10202722	102027	ROSAL VIVO FIRE BIRD
10202723	102027	ROSAL VIVO FLORIDA
10202724	102027	ROSAL VIVO FRIENDLY
10202725	102027	ROSAL VIVO GALLINDA
10202726	102027	ROSAL VIVO GEISHA
10202727	102027	ROSAL VIVO GELBE
10202728	102027	ROSAL VIVO GELOSIA O YELLOW FLAME
10202729	102027	ROSAL VIVO GOLD RUSH
10202730	102027	ROSAL VIVO GOLD STAR
10202731	102027	ROSAL VIVO GOLD STRIKE
10202732	102027	ROSAL VIVO GOLDA
10202733	102027	ROSAL VIVO GOLDEN FASHION
10202734	102027	ROSAL VIVO GOLDEN GATE
10202735	102027	ROSAL VIVO GRAN DORADO
10202736	102027	ROSAL VIVO HELIO
10202737	102027	ROSAL VIVO HIGH AND EXOTIC
10202738	102027	ROSAL VIVO HIGH AND YELLOW FLAME
10202739	102027	ROSAL VIVO HIGH AND YELLOW MAGIC
10202740	102027	ROSAL VIVO HIGH SOCIETY
10202741	102027	ROSAL VIVO HUMMER
10202742	102027	ROSAL VIVO IDOLE O ELLE
10202743	102027	ROSAL VIVO INTI
10202744	102027	ROSAL VIVO JET SET
10202745	102027	ROSAL VIVO JUDY
10202746	102027	ROSAL VIVO JUPITER
10202747	102027	ROSAL VIVO KONFETTI
10202748	102027	ROSAL VIVO KYARA O KIRA
10202749	102027	ROSAL VIVO LATIN BEAUTY
10202750	102027	ROSAL VIVO LATIN SPIRIT
10202751	102027	ROSAL VIVO LATINA
10202752	102027	ROSAL VIVO LINA
10202753	102027	ROSAL VIVO LINDSEY
10202754	102027	ROSAL VIVO MALE
10202755	102027	ROSAL VIVO MARIE CLARE
10202756	102027	ROSAL VIVO MARISA
10202757	102027	ROSAL VIVO MATCHBALL
10202758	102027	ROSAL VIVO MELON
10202759	102027	ROSAL VIVO MOHANA
10202760	102027	ROSAL VIVO OKIE DOKIE
10202761	102027	ROSAL VIVO PAILINE
10202762	102027	ROSAL VIVO PARROT
10202763	102027	ROSAL VIVO RIO D ORO
10202764	102027	ROSAL VIVO SALAMI
10202765	102027	ROSAL VIVO SANTA FE
10202766	102027	ROSAL VIVO SKYLINE
10202767	102027	ROSAL VIVO SONRISA
10202768	102027	ROSAL VIVO STAR AMBIANCE
10202769	102027	ROSAL VIVO STARBUST
10202770	102027	ROSAL VIVO SUN KING
10202771	102027	ROSAL VIVO SUNMASTER
10202772	102027	ROSAL VIVO SUNNY MILVA
10202773	102027	ROSAL VIVO SUSHI
10202774	102027	ROSAL VIVO TABASCO
10202775	102027	ROSAL VIVO TARA
10202776	102027	ROSAL VIVO TRESOR 2000
10202777	102027	ROSAL VIVO OOTY
10202778	102027	ROSAL VIVO YELLOW CORAL
10202779	102027	ROSAL VIVO YELLOW FINESS
10202780	102027	ROSAL VIVO YELLOW SUBMARINE
10202781	102027	ROSAL VIVO YELLOW SUNSET
10202782	102027	ROSAL VIVO YELLLOW TIMELESS
10202810	102028	ROSAL VIVO CHESS SPRAY
10202811	102028	ROSAL VIVO CLASSIC LYDIA SPRAY
10202812	102028	ROSAL VIVO CREAM GRACIA SPRAY
10202813	102028	ROSAL VIVO CREAM LYDIA SPRAY
10202814	102028	ROSAL VIVO CREAM SENSATION SPRAY
10202815	102028	ROSAL VIVO CREMITA SPRAY
10202816	102028	ROSAL VIVO DIABLO SPRAY
10202817	102028	ROSAL VIVO ELECTRA SPRAY
10202818	102028	ROSAL VIVO FIRE KING SPRAY
10202819	102028	ROSAL VIVO FLEUR SPRAY
10202820	102028	ROSAL VIVO GIRLIE FOLLIES SPRAY
10202821	102028	ROSAL VIVO GISELLE FOLLIES SPRAY
10202822	102028	ROSAL VIVO GOLDEN COLLECTION SPRAY
10202823	102028	ROSAL VIVO GOLDEN MIMI SPRAY
10202824	102028	ROSAL VIVO GRACIA SPRAY
10202825	102028	ROSAL VIVO HOT MAJOLICA SPRAY
10202826	102028	ROSAL VIVO HOT PINK FOLLIES SPRAY
10202827	102028	ROSAL VIVO ILSE SPRAY
10202828	102028	ROSAL VIVO JELENA SPRAY
10202829	102028	ROSAL VIVO LAMINUETTE SPRAY
10202830	102028	ROSAL VIVO LAVENDER FOLLIES SPRAY
10202831	102028	ROSAL VIVO LIMONCELLO SPRAY
10202832	102028	ROSAL VIVO LITTLE SILVER SPRAY
10202833	102028	ROSAL VIVO LOVELY LYDIA SPRAY
10202834	102028	ROSAL VIVO LUCY SPRAY
10202835	102028	ROSAL VIVO LYDIA SPRAY
10202836	102028	ROSAL VIVO MACARENA SPRAY
10202837	102028	ROSAL VIVO MAGIC SENSATION SPRAY
10202838	102028	ROSAL VIVO MAJOLICA SPRAY
10202839	102028	ROSAL VIVO MAMBO NUMBER 5 SPRAY
10202840	102028	ROSAL VIVO MAMBO SPRAY
10202841	102028	ROSAL VIVO MARLENE SPRAY
10202842	102028	ROSAL VIVO MIMI EDEN SPRAY
10202843	102028	ROSAL VIVO MINOU SPRAY
10202844	102028	ROSAL VIVO NIKITA SPRAY
10202845	102028	ROSAL VIVO NOVEL COLLECTION SPRAY
10202846	102028	ROSAL VIVO ORANGE SUCCESS SPRAY
10202847	102028	ROSAL VIVO PEPITA SPRAY
10202848	102028	ROSAL VIVO PINK FLASH SPRAY
10202849	102028	ROSAL VIVO PINK SENSATION SPRAY
10202850	102028	ROSAL VIVO PORCELINA SPRAY
10202851	102028	ROSAL VIVO PRINCESS SPRAY
10202852	102028	ROSAL VIVO PURPLE MIKADO SPRAY
10202853	102028	ROSAL VIVO RED ANGEL SPRAY
10202854	102028	ROSAL VIVO RED COLLECTION SPRAY
10202855	102028	ROSAL VIVO RED HERO SPRAY
10202856	102028	ROSAL VIVO RED MIKADO SPRAY
10202857	102028	ROSAL VIVO RED VISION SPRAY
10202858	102028	ROSAL VIVO RITMO SPRAY
10202859	102028	ROSAL VIVO ROMANCE MIKADO O EVA SPRAY
10202860	102028	ROSAL VIVO ROMANTICA FOLLIES SPRAY
10202861	102028	ROSAL VIVO RUBICON SPRAY
10202862	102028	ROSAL VIVO RUMBA SPRAY
10202863	102028	ROSAL VIVO SALSA SPRAY
10202864	102028	ROSAL VIVO SANGRITA SPRAY
10202865	102028	ROSAL VIVO SANTA BARBARA SPRAY
10202866	102028	ROSAL VIVO SASHABA SPRAY
10202867	102028	ROSAL VIVO SCARLETT SPRAY
10202868	102028	ROSAL VIVO SELINE SPRAY
10202869	102028	ROSAL VIVO SENSATION SPRAY
10202870	102028	ROSAL VIVO SILVER COLLECTION SPRAY
10202871	102028	ROSAL VIVO SILVER SENSATION SPRAY
10202872	102028	ROSAL VIVO SNOWDANCE SPRAY
10202873	102028	ROSAL VIVO SNOWFLAKE SPRAY
10202874	102028	ROSAL VIVO SUNCITY SPRAY
10202875	102028	ROSAL VIVO SUPER NOVA SPRAY
10202876	102028	ROSAL VIVO SWEET SENSATION SPRAY
10202877	102028	ROSAL VIVO TAIFUN O TYPHOON SPRAY
10202878	102028	ROSAL VIVO TAMANGO SPRAY
10202879	102028	ROSAL VIVO TANGER FOLLIES SPRAY
10202880	102028	ROSAL VIVO TIARA SPRAY
10202881	102028	ROSAL VIVO TIRAMISÚ SPRAY
10202882	102028	ROSAL VIVO TWINKLE BRIDE SPRAY
10202883	102028	ROSAL VIVO VIVIANE SPRAY
10202884	102028	ROSAL VIVO WHITE MAJOLICA SPRAY
10202885	102028	ROSAL VIVO WHITE MIKADO SPRAY
10202886	102028	ROSAL VIVO XENTINA SPRAY
10202887	102028	ROSAL VIVO YELLOW BABE SPRAY
10202888	102028	ROSAL VIVO YELLOW FOLLIES SPRAY
10211510	102115	ANTURIO VIVO PICASSO O PECOSO
10211511	102115	ANTURIO VIVO ROJO
10211512	102115	ANTURIO VIVO SALPICADURA
10211513	102115	ANTURIO VIVO FUEGO DEL TRÓPICO
10211514	102115	ANTURIO VIVO TULIPÁN VERDE
10211515	102115	ANTURIO VIVO TULIPÁN ROSADO
10211516	102115	ANTURIO VIVO TULIPÁN PÚRPURA
10211517	102115	ANTURIO VIVO TULIPÁN ROJO
10211518	102115	ANTURIO VIVO BLANCO
10211519	102115	ANTURIO VIVO COSA SALVAJE
10211610	102116	ALLIUM VIVO CABELLO
10211611	102116	ALLIUM VIVO ROSADO GIGANTE
10211612	102116	ALLIUM VIVO SENSACIÓN PÚRPURA
10211613	102116	ALLIUM VIVO SICILUM HANGING
10211614	102116	ALLIUM VIVO SPIDER SCHUBERTII
10211615	102116	ALLIUM VIVO SPRAY MOLY
10211616	102116	ALLIUM VIVO SPRAY ROSEUM
10211617	102116	ALLIUM VIVO TUBEROSUM
10211618	102116	ALLIUM VIVO UNIFOLIUM O SPRAY ALLIUM
10211619	102116	ALLIUM VIVO MONTE EVEREST BLANCO
10211710	102117	ASTROMELIA VIVA HARLEKIJN
10211711	102117	ASTROMELIA VIVA INDIAN SUMMER
10211712	102117	ASTROMELIA VIVA JAMAICA
10211713	102117	ASTROMELIA VIVA MACONDO
10211714	102117	ASTROMELIA VIVA MISTIQUE
10211715	102117	ASTROMELIA VIVA MY FAIR
10211716	102117	ASTROMELIA VIVA NEW CAIRO
10211717	102117	ASTROMELIA VIVA NICE
10211718	102117	ASTROMELIA VIVA ORANGE BOWL
10211719	102117	ASTROMELIA VIVA ORANGE QUEENS
10211720	102117	ASTROMELIA VIVA ORANGE SUN
10211721	102117	ASTROMELIA VIVA PARIS
10211722	102117	ASTROMELIA VIVA PICASSO
10211723	102117	ASTROMELIA VIVA PINK PANTHER
10211724	102117	ASTROMELIA VIVA PRIMA DONNA
10211725	102117	ASTROMELIA VIVA RED SILHOUETTE
10211726	102117	ASTROMELIA VIVA SACHA
10211727	102117	ASTROMELIA VIVA SALMON
10211728	102117	ASTROMELIA VIVA SANTIAGO
10211729	102117	ASTROMELIA VIVA SENNA
10211730	102117	ASTROMELIA VIVA SNOWBALL
10211731	102117	ASTROMELIA VIVA SUBLIME
10211732	102117	ASTROMELIA VIVA TROPICANA
10211733	102117	ASTROMELIA VIVA VIRGINIA
10211734	102117	ASTROMELIA VIVA WHITE
10211910	102119	AMARYLLIS VIVO TINTO NIGHT
10212010	102120	ANÉMONA VIVA ROJA
10212011	102120	ANÉMONA VIVA BLANCA
10212210	102122	ASTER VIVA ROJO JAPONÉS
10212211	102122	ASTER VIVA ARAÑA JAPONÉS
10212212	102122	ASTER VIVA BLANCA JAPONÉS
10212213	102122	ASTER VIVA ROSADO FUERTE NOVI BELGII
10212214	102122	ASTER VIVA LAVANDA NOVI BELGII
10212215	102122	ASTER VIVA ROSADO NOVI BELGII
10212216	102122	ASTER VIVA PÚRPURA NOVI BELGII
10212217	102122	ASTER VIVA BLANCA NOVI BELGII
10212218	102122	ASTER VIVA SOLIDAGO
10212219	102122	ASTER VIVA ARAÑA
10212610	102126	CALLA VIVA RAMILLETE DARK CAPTAIN ROMANC
10212611	102126	CALLA VIVA RAMILLETE DARK MOZART
10212612	102126	CALLA VIVA RAMILLETE DARK NAOMI
10212613	102126	CALLA VIVA RAMILLETE DEFORMED CALLA
10212614	102126	CALLA VIVA RAMILLETE DORDOGNE
10212615	102126	CALLA VIVA RAMILLETE ETUDE
10212616	102126	CALLA VIVA RAMILLETE FARAO
10212617	102126	CALLA VIVA RAMILLETE FIRE GLOW
10212618	102126	CALLA VIVA RAMILLETE FLOREX GOLD
10212619	102126	CALLA VIVA RAMILLETE GARNET GLOW
10212620	102126	CALLA VIVA RAMILLETE HOT CHOCOLATE
10212621	102126	CALLA VIVA RAMILLETE LAVENDER IMPROVED
10212622	102126	CALLA VIVA RAMILLETE LIGHT CROMANCE
10212623	102126	CALLA VIVA RAMILLETE LITTLE SUZY
10212624	102126	CALLA VIVA RAMILLETE MAJESTIC RED
10212625	102126	CALLA VIVA RAMILLETE MANGO
10212626	102126	CALLA VIVA RAMILLETE MERLOT
10212627	102126	CALLA VIVA RAMILLETE MOZART
10212628	102126	CALLA VIVA RAMILLETE NAOMI
10212629	102126	CALLA VIVA RAMILLETE NIGHT CAP
10212630	102126	CALLA VIVA RAMILLETE ODESSA
10212631	102126	CALLA VIVA RAMILLETE PACIFIC PINK
10212632	102126	CALLA VIVA RAMILLETE PASSION FRUIT
10212633	102126	CALLA VIVA RAMILLETE PICASSO
10212634	102126	CALLA VIVA RAMILLETE PILLOW TALK
10212635	102126	CALLA VIVA RAMILLETE PINK PERSUATION
10212636	102126	CALLA VIVA RAMILLETE PISA
10212637	102126	CALLA VIVA RAMILLETE POT OF
10212638	102126	CALLA VIVA RAMILLETE RED SOX
10212639	102126	CALLA VIVA RAMILLETE ROSA
10212640	102126	CALLA VIVA RAMILLETE RUBY LIGHT ROSE
10212641	102126	CALLA VIVA RAMILLETE SAMUR
10212642	102126	CALLA VIVA RAMILLETE SAPPORO
10212643	102126	CALLA VIVA RAMILLETE SCHWARZWALDER
10212644	102126	CALLA VIVA RAMILLETE SERRADA
10212645	102126	CALLA VIVA RAMILLETE SOLEMIO
10212646	102126	CALLA VIVA RAMILLETE SUNRISE
10212647	102126	CALLA VIVA RAMILLETE SUPER MAC
10212648	102126	CALLA VIVA RAMILLETE SWAN LAKE
10212649	102126	CALLA VIVA RAMILLETE VERMEER
10212650	102126	CALLA VIVA RAMILLETE WHITE BUTTERFLY
10212651	102126	CALLA VIVA RAMILLETE YELLOW
10212652	102126	CALLA VIVA RAMILLETE YELLOW MOZART
10212653	102126	CALLA VIVA RAMILLETE WHITE LARGE
10212810	102128	CELOSIA VIVA PLUMA ROJO
10212811	102128	CELOSIA VIVA PLUMA AMARILLO
10212812	102128	CELOSIA VIVA TRIGO ROSADO
10212813	102128	CELOSIA VIVA TRIGO AMARILLO
10213010	102130	DALIA VIVA AMARILLA
10213110	102131	DELPHINIUM VIVO HÍBRIDO ROJO
10213111	102131	DELPHINIUM VIVO HÍBRIDO BLANCO
10213112	102131	DELPHINIUM VIVO PRINCESA CAROLINA
10213113	102131	DELPHINIUM VIVO VOLKERFRIEDEN
10213510	102135	EUPHORBIA VIVA AMARILLA SPURGE
10213610	102136	FRESIA VIVA ROSADA
10213611	102136	FRESIA VIVA PÙRPURA
10213612	102136	FRESIA VIVA ROJA
10213613	102136	FRESIA VIVA BLANCA
10213614	102136	FRESIA VIVA AMARILLA
10213910	102139	MARGARITA VIVA MINI ANARANJADO CLARO DE CENTRO NEGRO
10213911	102139	MARGARITA VIVA MINI ANARANJADO DE CENTRO NEGRO
10213912	102139	MARGARITA VIVA MINI ANARANJADO
10213913	102139	MARGARITA VIVA MINI ROJO DE CENTRO NEGRO
10213914	102139	MARGARITA VIVA MINI BLANCO
10213915	102139	MARGARITA VIVA MINI AMARILLO CLARO DE CENTRO NEGRO
10213916	102139	MARGARITA VIVA ANARANJADO DE CENTRO NEGRO
10213917	102139	MARGARITA VIVA ANARANJADA
10213918	102139	MARGARITA VIVA DURAZNO DE CENTRO NEGRO
10213919	102139	MARGARITA VIVA DURAZNO
10213920	102139	MARGARITA VIVA ROSADA DE CENTRO NEGRO
10213921	102139	MARGARITA VIVA ROSADA
10213922	102139	MARGARITA VIVA ROJA DE CENTRO NEGRO
10213923	102139	MARGARITA VIVA ROJA
10213924	102139	MARGARITA VIVA SPIDER DURAZNO
10213925	102139	MARGARITA VIVA SPIDER ROJA
10213926	102139	MARGARITA VIVA TERRACOTA
10213927	102139	MARGARITA VIVA BLANCA DE CENTRO NEGRO
10213928	102139	MARGARITA VIVA BLANCA
10213929	102139	MARGARITA VIVA AMARILLA
10214110	102141	GLADIOLO VIVO ROJO BICOLOR
10214111	102141	GLADIOLO VIVO ROJO
10214112	102141	GLADIOLO VIVO SALMÓN
10214113	102141	GLADIOLO VIVO BLANCO
10214114	102141	GLADIOLO VIVO AMARILLO
10214610	102146	HELICONIA VIVA PSITT FIRE OPAL
10214611	102146	HELICONIA VIVA PSITTACORUM
10214612	102146	HELICONIA VIVA RICHMOND RED
10214613	102146	HELICONIA VIVA ROSTRATA
10214614	102146	HELICONIA VIVA SEXY PINK
10214615	102146	HELICONIA VIVA SEXY SCARLETT
10214616	102146	HELICONIA VIVA SHOGUN
10214617	102146	HELICONIA VIVA SMALL RED
10214618	102146	HELICONIA VIVA SOUTHERN CROSS
10214619	102146	HELICONIA VIVA WAGNERIANA
10214710	102147	JACINTO VIVO ESTRELLA PÚRPURA
10214711	102147	JACINTO VIVO BLANCO
10214712	102147	JACINTO VIVO AMARILLO
10214810	102148	HYDRANGEA VIVA PÚRPURA OSCURO
10214811	102148	HYDRANGEA VIVA BERENJENA
10214812	102148	HYDRANGEA VIVA VERDE TEÑIDA
10214813	102148	HYDRANGEA VIVA LIMÓN VERDE
10214814	102148	HYDRANGEA VIVA ROSADO FUERTE
10214815	102148	HYDRANGEA VIVA JUMBO BLANCA
10214816	102148	HYDRANGEA VIVA LAVANDA O NUEVA ZELANDIA
10214817	102148	HYDRANGEA VIVA AZUL CLARO
10214818	102148	HYDRANGEA VIVA ROSADO CLARO GRANDE
10214819	102148	HYDRANGEA VIVA VERDE LIMA GRANDE
10214820	102148	HYDRANGEA VIVA MINI VERDE
10214821	102148	HYDRANGEA VIVA OAKLEAF
10214822	102148	HYDRANGEA VIVA OAKLEAF COPO DE NIEVE
10214823	102148	HYDRANGEA VIVA ROSADO TEÑIDO
10214824	102148	HYDRANGEA VIVA ROSADO
10214825	102148	HYDRANGEA VIVA PÚRPURA O NUEVA ZELANDIA
10214826	102148	HYDRANGEA VIVA ROJO TEÑIDO
10214827	102148	HYDRANGEA VIVA SHOCKING BLUE
10214828	102148	HYDRANGEA VIVA TARDIVA
10214829	102148	HYDRANGEA VIVA BLANCA
10214910	102149	IRIS VIVA BLUE ELEGANCE
10214911	102149	IRIS VIVA CASABLANCA
10214912	102149	IRIS VIVA GOLDEN BEAU
10214913	102149	IRIS VIVA HILDEGARD
10214914	102149	IRIS VIVA HONG KONG
10214915	102149	IRIS VIVA IDEAL
10214916	102149	IRIS VIVA PROFESSOR BLUE
10214917	102149	IRIS VIVA PURPLE
10214918	102149	IRIS VIVA SPURIA
10214919	102149	IRIS VIVA TELSTAR
10215410	102154	AZUCENA VIVA MONTE NEGRO ASIÁTICA
10215411	102154	AZUCENA VIVA ANARANJADA ASIÁTICA
10215412	102154	AZUCENA VIVA DURAZNO CANNES ASIÁTICA
10215413	102154	AZUCENA VIVA ROSADA ASIÁTICA
10215414	102154	AZUCENA VIVA SANCERRE ASIÁTIA
10215415	102154	AZUCENA VIVA WHITE DREAM ASIÁTICA
10215416	102154	AZUCENA VIVA AMARILLA ASIÁTICA
10215417	102154	AZUCENA VIVA DIAMANTE BRILLANTE LONGIFLORUM E HÍBRIDO ASIÁTICA
10215418	102154	AZUCENA VIVA BRINDISI LONGIFLORUM E HÍBRIDO ASIÁTICA
10215419	102154	AZUCENA VIVA CARMINE LONGIFLORUM E HÍBRIDO ASIÁTICA
10215420	102154	AZUCENA VIVA CINNABAR LONGIFLORUM E HÍBRIDO ASIÁTICA
10215421	102154	AZUCENA VIVA CLUB LONGIFLORUM E HÍBRIDO ASIÁTICA
10215422	102154	AZUCENA VIVA DISCOVERY LONGIFLORUM E HÍBRIDO ASIÁTICA
10215423	102154	AZUCENA VIVA DE PASCUA
10215424	102154	AZUCENA VIVA ISIS LONGIFLORUM E HÍBRIDO ASIÁTICA
10215425	102154	AZUCENA VIVA LA HYBRID JUSTICE LONGIFLORUM E HÍBRIDO ASIÁTICA
10215426	102154	AZUCENA VIVA LACE LONGIFLORUM E HÍBRIDO ASIÁTICA
10215427	102154	AZUCENA VIVA LIRIO DE LOS VALLES
10215428	102154	AZUCENA VIVA LOVE LONGIFLORUM E HÍBRIDO ASIÁTICA
10215429	102154	AZUCENA VIVA MENORCA LONGIFLORUM E HÍBRIDO ASIÁTICA
10215430	102154	AZUCENA VIVA ORIENTAL ACAPULCO
10215431	102154	AZUCENA VIVA ORIENTAL ALBION
10215432	102154	AZUCENA VIVA ORIENTAL ARGENTINA
10215433	102154	AZUCENA VIVA ORIENTAL AURATUM
10215434	102154	AZUCENA VIVA ORIENTAL BARBARESCO
10215435	102154	AZUCENA VIVA ORIENTAL BERNINI
10215436	102154	AZUCENA VIVA ORIENTAL BESENO
10215437	102154	AZUCENA VIVA ORIENTAL BROADWAY
10215438	102154	AZUCENA VIVA ORIENTAL CANADA
10215439	102154	AZUCENA VIVA ORIENTAL CASABLANCA
10215440	102154	AZUCENA VIVA ORIENTAL CHILI
10215441	102154	AZUCENA VIVA ORIENTAL CHRYSTAL
10215442	102154	AZUCENA VIVA ORIENTAL COBRA
10215443	102154	AZUCENA VIVA ORIENTAL CONCA D’ OR
10215444	102154	AZUCENA VIVA ORIENTAL COTE D’ IVOR
10215445	102154	AZUCENA VIVA ORIENTAL DIZZY
10215446	102154	AZUCENA VIVA ORIENTAL FIREBALL
10215447	102154	AZUCENA VIVA ORIENTAL GLUHWEIN
10215448	102154	AZUCENA VIVA ORIENTAL GOLDBAND
10215449	102154	AZUCENA VIVA ORIENTAL HALIFAX
10215450	102154	AZUCENA VIVA ORIENTAL KATHRYN
10215451	102154	AZUCENA VIVA ORIENTAL KYOTO
10215452	102154	AZUCENA VIVA ORIENTAL LA MANCHA
10215453	102154	AZUCENA VIVA ORIENTAL MEDUSA
10215454	102154	AZUCENA VIVA ORIENTAL MONTEZUMA
10215455	102154	AZUCENA VIVA ORIENTAL MUSCADET
10215456	102154	AZUCENA VIVA ORIENTAL NIPPON
10215457	102154	AZUCENA VIVA ORIENTAL OPUS ONE
10215458	102154	AZUCENA VIVA ORIENTAL POMPEII
10215459	102154	AZUCENA VIVA ORIENTAL RIALTO
10215460	102154	AZUCENA VIVA ORIENTAL ROBINA
10215461	102154	AZUCENA VIVA ORIENTAL ROUSILON
10215462	102154	AZUCENA VIVA ORIENTAL SIBERIA
10215463	102154	AZUCENA VIVA ORIENTAL SORBONNE
10215464	102154	AZUCENA VIVA ORIENTAL STARFIGHTER
10215465	102154	AZUCENA VIVA ORIENTAL STARGAZER
10215466	102154	AZUCENA VIVA ORIENTAL SUMATRA
10215467	102154	AZUCENA VIVA ORIENTAL TIME OUT
10215468	102154	AZUCENA VIVA ORIENTAL TOM POUCHE
10215469	102154	AZUCENA VIVA ORIENTAL TROPICAL
10215470	102154	AZUCENA VIVA ORIENTAL WHITE CUP
10215471	102154	AZUCENA VIVA ORIENTAL WHITE MEROSTAR
10215472	102154	AZUCENA VIVA ORIENTAL WHITE MONTANA
10215473	102154	AZUCENA VIVA ORIENTAL WHITE STARGAZER
10215474	102154	AZUCENA VIVA ORIENTAL YELLOW BAND
10215475	102154	AZUCENA VIVA ORIENTAL YELLOW DREAM
10215476	102154	AZUCENA VIVA ORIENTAL YELLOW QUEEN
10215477	102154	AZUCENA VIVA ORIENTAL YELLOW STAR
10215478	102154	AZUCENA VIVA ORIENTAL YELOWEEN
10215479	102154	AZUCENA VIVA OT RED DUTCH
10215480	102154	AZUCENA VIVA SONATA NIMPH
10215481	102154	AZUCENA VIVA SONATA SHOCKING
10215482	102154	AZUCENA VIVA SONATA TRIUMPHATEER
10215483	102154	AZUCENA VIVA SUNSET LONGIFLORUM E HÍBRIDO ASIÁTICA
10215484	102154	AZUCENA VIVA DE AGUA
10215610	102156	LISIANTHUS VIVO PÚRPURA CON BORDE BLANCO
10215611	102156	LISIANTHUS VIVO BLANCO CON BORDE ROSADO
10215612	102156	LISIANTHUS VIVO BLANCO
10215613	102156	LISIANTHUS VIVO BLANCO CON BORDE PÚRPURA
10216210	102162	PEONIA VIVA TESORO DEL JARDÍN
10216211	102162	PEONIA VIVA KANSAS ROSADO OSCURO
10216212	102162	PEONIA VIVA KARL ROSENFELT
10216213	102162	PEONIA VIVA PAULA FAY
10216214	102162	PEONIA VIVA ENCANTO ROJO
10216215	102162	PEONIA VIVA PASION ROJA
10216216	102162	PEONIA VIVA SARAH BERNHARDT ROJA
10216217	102162	PEONIA VIVA SCARLET O’ HARA
10216218	102162	PEONIA VIVA SHIRLEY TEMPLE
10216410	102164	RANÚNCULO VIVO ROJO
10216411	102164	RANÚNCULO VIVO BLANCO
10216412	102164	RANÚNCULO VIVO AMARILLO
10216413	102164	RANÚNCULO VIVO SALMÓN
10216910	102169	MATIOLA VIVA BLANCA
10217310	102173	TULIPÁN VIVO FRANCÉS CAMARQUE
10217311	102173	TULIPÁN VIVO FRANCÉS DORDOGNE
10217312	102173	TULIPÁN VIVO FRANCÉS FIAT
10217313	102173	TULIPÁN VIVO FRANCÉS FLAMBOYANT
10217314	102173	TULIPÁN VIVO FRANCÉS FLAMING PARROT
10217315	102173	TULIPÁN VIVO FRANCÉS FLORISSA
10217316	102173	TULIPÁN VIVO FRANCÉS DOBLE MAUREEN
10217317	102173	TULIPÁN VIVO FRANCÉS MAUREEN
10217318	102173	TULIPÁN VIVO FRANCÉS MENTON
10217319	102173	TULIPÁN VIVO FRANCÉS MONTPELLIER
10217320	102173	TULIPÁN VIVO FRANCÉS NARANJA UNIQUE
10217321	102173	TULIPÁN VIVO FRANCÉS PEONIA RECONOCIDO ÚNICO
10217322	102173	TULIPÁN VIVO FRANCÉS LORO ROSADO
10217323	102173	TULIPÁN VIVO FRANCÉS PRINCESA UNIQUE
10217324	102173	TULIPÁN VIVO FRANCÉS RECONOCIDO
10217325	102173	TULIPÁN VIVO FRANCÉS SCHEPPPERS
10217326	102173	TULIPÁN VIVO FRANCÉS GAMUZA
10217327	102173	TULIPÁN VIVO FRANCÉS TOYOTA
10217328	102173	TULIPÁN VIVO FRANCÉS LORO WEBER
10217329	102173	TULIPÁN VIVO FRANCÉS LORO BLANCO
10217330	102173	TULIPÁN VIVO LAVANDA DE BORDE CRESPO
10217331	102173	TULIPÁN VIVO ROSADO FUERTE
10217332	102173	TULIPÁN VIVO ROSADO FUERTE HOJA VARIEGADA
10217333	102173	TULIPÁN VIVO LAVANDA
10217334	102173	TULIPÁN VIVO ROSADO CLARO HOJA VARIEGADA
10217335	102173	TULIPÁN VIVO VIUDA ALEGRE
10217336	102173	TULIPÁN VIVO ANARANJADO
10217337	102173	TULIPÁN VIVO LORO NEGRO
10217338	102173	TULIPÁN VIVO LORO ESTELA RIJNVELD
10217339	102173	TULIPÁN VIVO LLAMEANTE
10217340	102173	TULIPÁN VIVO LORO VERDE
10217341	102173	TULIPÁN VIVO LORO LAVANDA
10217342	102173	TULIPÁN VIVO LORO ANARANJADO
10217343	102173	TULIPÁN VIVO LORO DURAZNO
10217344	102173	TULIPÁN VIVO LORO ROSADO
10217345	102173	TULIPÁN VIVO LORO ROJO
10217346	102173	TULIPÁN VIVO LORO ROJO ROCOCÓ
10217347	102173	TULIPÁN VIVO LORO WEBER
10217348	102173	TULIPÁN VIVO LORO BLANCO
10217349	102173	TULIPÁN VIVO LORO AMARILLO
10217350	102173	TULIPÁN VIVO ROSADO
10217351	102173	TULIPÁN VIVO PÚRPURA
10217352	102173	TULIPÁN VIVO ROJO
10217353	102173	TULIPÁN VIVO ESPECIAS
10217354	102173	TULIPÁN VIVO BLANCO
10217355	102173	TULIPÁN VIVO AMARILLO
10217410	102174	FLOR DE CERA VIVA HÍBRIDA ERIC JOHN
10217411	102174	FLOR DE CERA VIVA HÍBRIDA DAMA PINTADA
10217412	102174	FLOR DE CERA VIVA HÍBRIDA REVELACIÓN
10217413	102174	FLOR DE CERA VIVA HÍBRIDA BOLA DE NIEVE
10217414	102174	FLOR DE CERA VIVA JURIENS BROOK
10217415	102174	FLOR DE CERA VIVA LADY STEPHANIE ROSADA
10217416	102174	FLOR DE CERA VIVA MADONNA
10217417	102174	FLOR DE CERA VIVA MINI BLANCA
10217418	102174	FLOR DE CERA VIVA ANARANJADA
10217419	102174	FLOR DE CERA VIVA PERLA
10217420	102174	FLOR DE CERA VIVA PIXIE MOON
10217421	102174	FLOR DE CERA VIVA ORGULLO PÚRPURA
10217422	102174	FLOR DE CERA VIVA ROJA
10217423	102174	FLOR DE CERA VIVA WANAROO
10217424	102174	FLOR DE CERA VIVA AMARILLA
10217510	102175	HIERBA DE AQUILES VIVA AMARILLA
10217810	102178	GERANIO VIVO MACRORHIZUM O RAIZ GRANDE
10217811	102178	GERANIO VIVO MACULATUM
10217812	102178	GERANIO VIVO NODOSUM
10217813	102178	GERANIO VIVO PHAEUM
10217814	102178	GERANIO VIVO PLATYPETALUM
10217815	102178	GERANIO VIVO PRATENSE
10217816	102178	GERANIO VIVO PROCURRENS
10217817	102178	GERANIO VIVO PSILOSTEMON
10217818	102178	GERANIO VIVO PYLZOWIANUM
10217819	102178	GERANIO VIVO RENARDII
10217820	102178	GERANIO VIVO SANGUINEUM O SANGRUENTO
10217821	102178	GERANIO VIVO SYLVATICUM
10217822	102178	GERANIO VIVO TRAVERSII
10217823	102178	GERANIO VIVO TUBEROSUM
10217824	102178	GERANIO VIVO VERSICOLOR
10217825	102178	GERANIO VIVO WALLACHIANUM
10217826	102178	GERANIO VIVO WLASSOVIANUM
10217827	102178	GERANIO VIVO X MAGNIFICUM O LLAMATIVO
10217910	102179	AMARYLLIS VIVA BARREIRASUM
10217911	102179	AMARYLLIS VIVA BLOSSFELDIAE
10217912	102179	AMARYLLIS VIVA BLUMENAVIUM
10217913	102179	AMARYLLIS VIVA BRASILIANUM
10217914	102179	AMARYLLIS VIVA BREVIFLORUM
10217915	102179	AMARYLLIS VIVA BUKASOVII
10217916	102179	AMARYLLIS VIVA CALYPTRATUM
10217917	102179	AMARYLLIS VIVA CAUPOLICANENSE
10217918	102179	AMARYLLIS VIVA CHIONEDYANTHUM
10217919	102179	AMARYLLIS VIVA CONDEMAITA
10217920	102179	AMARYLLIS VIVA CORRIENSE
10217921	102179	AMARYLLIS VIVA CUZCOENSE
10217922	102179	AMARYLLIS VIVA CURITIBANUM
10217923	102179	AMARYLLIS VIVA CYBISTER
10217924	102179	AMARYLLIS VIVA DIVIJULIANI
10217925	102179	AMARYLLIS VIVA EVANSIAE
10217926	102179	AMARYLLIS VIVA FERREYRAE
10217927	102179	AMARYLLIS VIVA FORGETII
10217928	102179	AMARYLLIS VIVA FOSTERI
10217929	102179	AMARYLLIS VIVA FUSCUM
10217930	102179	AMARYLLIS VIVA GLAUCESCENS
10217931	102179	AMARYLLIS VIVA GOIANUM
10217932	102179	AMARYLLIS VIVA GUARAPUAVICUM
10217933	102179	AMARYLLIS VIVA HARRISONII
10217934	102179	AMARYLLIS VIVA HUGOI
10217935	102179	AMARYLLIS VIVA IGUAZUANUM
10217936	102179	AMARYLLIS VIVA ILLUSTRE
10217937	102179	AMARYLLIS VIVA INTIFLORUM
10217938	102179	AMARYLLIS VIVA KROMERI
10217939	102179	AMARYLLIS VIVA LAPACENSE
10217940	102179	AMARYLLIS VIVA LEONARDII
10217941	102179	AMARYLLIS VIVA LEOPOLDII
10217942	102179	AMARYLLIS VIVA MACBRIDEI
10217943	102179	AMARYLLIS VIVA MACHUPIJCHENSE
10217944	102179	AMARYLLIS VIVA MANDONII
10217945	102179	AMARYLLIS VIVA MINASGERAIS
10217946	102179	AMARYLLIS VIVA MINIATUM
10217602	102176	ZINIA VIVA MINI
10217947	102179	AMARYLLIS VIVA MOLLEVILLQUENSE
10217948	102179	AMARYLLIS VIVA MORELIANUM
10217949	102179	AMARYLLIS VIVA NELSONII
10217950	102179	AMARYLLIS VIVA OCONOQUENSE
10217951	102179	AMARYLLIS VIVA PAPILIO
10217952	102179	AMARYLLIS VIVA PAQUICHANUM
10217953	102179	AMARYLLIS VIVA PARADISIACUM
10217954	102179	AMARYLLIS VIVA PARDINUM
10217955	102179	AMARYLLIS VIVA PARODII
10217956	102179	AMARYLLIS VIVA PETIOLATUM
10217957	102179	AMARYLLIS VIVA PSITTACINUM
10217958	102179	AMARYLLIS VIVA PUNICEUM
10217959	102179	AMARYLLIS VIVA REGINAE
10217960	102179	AMARYLLIS VIVA RETICULATUM
10217961	102179	AMARYLLIS VIVA RUBROPICTUM
10217962	102179	AMARYLLIS VIVA SANTACATARINA
10217963	102179	AMARYLLIS VIVA SOLANDRAEFLORUM
10217964	102179	AMARYLLIS VIVA STARKIORUM
10217965	102179	AMARYLLIS VIVA STRIATUM
10217966	102179	AMARYLLIS VIVA STYLOSUM
10217967	102179	AMARYLLIS VIVA TEYUCUARENSE
10217968	102179	AMARYLLIS VIVA TRAUBII
10217969	102179	AMARYLLIS VIVA VARGASII
10217970	102179	AMARYLLIS VIVA VARIEGATUM
10217972	102179	AMARYLLIS VIVA YUNGACENSE
10218010	102180	RUBDECKIA VIVA HELIOPSIDIS
10218011	102180	RUBDECKIA VIVA HIRTA
10218012	102180	RUBDECKIA VIVA KLAMATHENSIS
10218013	102180	RUBDECKIA VIVA LACINIATA
10218014	102180	RUBDECKIA VIVA MÁXIMA
10218015	102180	RUBDECKIA VIVA MISSOURIENSIS
10218016	102180	RUBDECKIA VIVA MOHRII
10218017	102180	RUBDECKIA VIVA MOLLIS
10218018	102180	RUBDECKIA VIVA MONTANA
10218019	102180	RUBDECKIA VIVA NÍTIDA
10218020	102180	RUBDECKIA VIVA OCCIDENTALIS
10218021	102180	RUBDECKIA VIVA PINNATA
10218022	102180	RUBDECKIA VIVA SCABRIFOLIA
10218023	102180	RUBDECKIA VIVA SEROTINA
10218024	102180	RUBDECKIA VIVA SPECIOSA
10218025	102180	RUBDECKIA VIVA SUBTOMENTOSA
10218026	102180	RUBDECKIA VIVA TEXANA
10218027	102180	RUBDECKIA VIVA TRILOBA
10218110	102181	PROTEA VIVA ALFILETERO ANARANJADA
10218111	102181	PROTEA VIVA ALFILETERO TANGO
10218112	102181	PROTEA VIVA ALFILETERO AMARILLO
10218113	102181	PROTEA VIVA HIELO ROSADO
10218114	102181	PROTEA VIVA VISÓN ROSADO
10218115	102181	PROTEA VIVA REINA
10218116	102181	PROTEA VIVA REPENS
10218117	102181	PROTEA VIVA CUCHARA DE ROSAS
10218118	102181	PROTEA VIVA SILVIA
10218119	102181	PROTEA VIVA SUGARBUSH
10218120	102181	PROTEA VIVA SUSARA
10218121	102181	PROTEA VIVA WARATHA
10218122	102181	PROTEA VIVA VISÓN BLANCO
10218210	102182	LEUCADENDRON VIVO MINI
10218211	102182	LEUCADENDRON VIVO ORO PATEA
10218212	102182	LEUCADENDRON VIVO PETRA
10218213	102182	LEUCADENDRON VIVO PLUMOSUM
10218214	102182	LEUCADENDRON VIVO ROSETA
10218215	102182	LEUCADENDRON VIVO ATARDECER SAFARI
10218216	102182	LEUCADENDRON VIVO ATARDECER SAFARI SPR
10218217	102182	LEUCADENDRON VIVO SPECIOSA
10218218	102182	LEUCADENDRON VIVO SPRAY
10218219	102182	LEUCADENDRON VIVO MARAVILLA WILSON
10218220	102182	LEUCADENDRON VIVO YARDEN
10218310	102183	LEUCOSPERMUM VIVO HARMATUM
10218311	102183	LEUCOSPERMUM VIVO HETEROPHYLLUM
10218312	102183	LEUCOSPERMUM VIVO INNOVANS
10218313	102183	LEUCOSPERMUM VIVO MUIRII
10218314	102183	LEUCOSPERMUM VIVO OLEIFOLIUM
10218315	102183	LEUCOSPERMUM VIVO PATERSONII
10218316	102183	LEUCOSPERMUM VIVO PLURIDENS
10218317	102183	LEUCOSPERMUM VIVO PRAEMORSUM
10218318	102183	LEUCOSPERMUM VIVO PROSTRATUM
10218319	102183	LEUCOSPERMUM VIVO RODOLENTUM
10218320	102183	LEUCOSPERMUM VIVO SAXATILE
10218321	102183	LEUCOSPERMUM VIVO SECUNDIFOLIUM
10218322	102183	LEUCOSPERMUM VIVO TOMENTOSUS
10218323	102183	LEUCOSPERMUM VIVO TRUNCATULUM
10218324	102183	LEUCOSPERMUM VIVO UTRICULOSUM
10218325	102183	LEUCOSPERMUM VIVO WINTERII
10218326	102183	LEUCOSPERMUM VIVO ARENARIUM
10218327	102183	LEUCOSPERMUM VIVO BOLUSII
10218328	102183	LEUCOSPERMUM VIVO CATHERINAE
10218329	102183	LEUCOSPERMUM VIVO CONOCARPUM
10218330	102183	LEUCOSPERMUM VIVO CORDIFOLIUM
10218331	102183	LEUCOSPERMUM VIVO ERUBESCENS
10218332	102183	LEUCOSPERMUM VIVO GERRARDII
10218333	102183	LEUCOSPERMUM VIVO GRACILE
10218334	102183	LEUCOSPERMUM VIVO GUEINZII
10218335	102183	LEUCOSPERMUM VIVO HARPAGONATUM
10218336	102183	LEUCOSPERMUM VIVO HYPOPHYLLOCARPODENDRON
10218337	102183	LEUCOSPERMUM VIVO LINEARE
10218338	102183	LEUCOSPERMUM VIVO MUNDII
10218339	102183	LEUCOSPERMUM VIVO PARILE
10218340	102183	LEUCOSPERMUM VIVO PENDUNCULATUM
10218341	102183	LEUCOSPERMUM VIVO PRAECOX
10218342	102183	LEUCOSPERMUM VIVO PROFUGUM
10218343	102183	LEUCOSPERMUM VIVO REFLEXUM
10218344	102183	LEUCOSPERMUM VIVO ROYENIFOLIUM
10218345	102183	LEUCOSPERMUM VIVO SAXOSUM
10218346	102183	LEUCOSPERMUM VIVO SPATHULATUM
10218347	102183	LEUCOSPERMUM VIVO TOTTUM
10218348	102183	LEUCOSPERMUM VIVO TRUNCATUM
10218349	102183	LEUCOSPERMUM VIVO VESTITUM
10218350	102183	LEUCOSPERMUM VIVO WITTEBERGENSE
10226010	102260	CALLICARPA PÚRPURA VIVA
10226011	102260	CAMPANILLA BLANCA VIVA
10226012	102260	PENACHO DULCE VIVA
10226013	102260	CARIOPTERIS VIVA
10226014	102260	CENTAUREA O MARCO POLO VIVA
10226015	102260	LINTERNA CHINA VIVA
10226016	102260	CLEMATIS RECTA PURPUREA VIVA
10226017	102260	CLEOME SPINOSA VIVA
10226018	102260	COREOPSIS VIVA
10226019	102260	FAROLITOS DE LA VIRGEN AZUL VIVA
10226020	102260	COSMOS CHOCOLATE VIVA
10226021	102260	COTINUS COGGYGRIA VIVA
10226022	102260	CRASPEDIA O BILLY BOLAS VIVA
10226023	102260	DEUTZIA ALTA VIVA
10226024	102260	DIOSMA VIVA
10226025	102260	ECHEVERIA SUCULENTA CHUPAHUEVOS VIVA
10226026	102260	ECHINACEA PURPUREA VIVA
10226027	102260	EDELWEISS VIVA
10226028	102260	ERYTHRONIUM PAGODA VIVA
10226029	102260	FLOR DE EUCALIPTO VIVA
10226030	102260	EUCARIS O LIRIO DEL AMAZONAS VIVO
10226031	102260	EUCOMIS O LIRIO DE PIÑA VIVO
10226032	102260	EUPATORIUM MACULATUM VIVO
10226033	102260	FILIPENDULA VIVA
10226034	102260	DIGITALIS VIVO
10226035	102260	GILIA GLOBO VIVA
10226036	102260	GLOBULARIA DE OJO AZUL VIVA
10226037	102260	WASHINGTON HAWTHORNE VIVA
10226038	102260	HELENIO VIVA
10226039	102260	HELIANTO VIVA
10226040	102260	HERPERIS MATRONALIS VIVA
10226041	102260	HOUTTUYNIA CORDATA CHAMELEON VIVA
10226042	102260	JACINTO CON BULBO VIVA
10226043	102260	MAIZ INDIO VIVO
10226044	102260	JACK EN EL PÚLPITO VIVO
10226045	102260	ARBOL DEL CIELO JAPONÉS VIVO
10226046	102260	ENREDADERA DE JAZMIN FLORECIDA VIVA
10226047	102260	JATROPHA CURCAS O PÓLVORA VIVA
10226048	102260	KNAUTIA VIVA
10226049	102260	KOCHIA SEDIFOLIA VIVA
10226050	102260	LACHENALIA ROMAUD VIVA
10226051	102260	FLOR DE OREJA DE OVEJA VIVA
10226052	102260	LAVANDA VIVA
10226053	102260	LEUCOCORYNE SPECIOSA VIVA
10226054	102260	LYTHRUM VIVA
10226055	102260	MALVA ZEBRINA VIVA
10226056	102260	MARGARITA BLANCA VIVA
10226057	102260	MONTBRETIA AMARILLA VIVA
10226058	102260	NEBELIA VIVA
10226059	102260	NICOTIANA VIVA VERDE
10226060	102260	NIGELLA DAMASCENA O AMOR EN LA NIEBLA VIVA
10226062	102260	ORQUÍDEA DE MONJA VIVA
10226063	102260	ORQUÍDEA VERDE PAPHIOPEDILUM
10226064	102260	PARANOMUS VIVA
10226065	102260	PENSTEMON HUSKER ROJO VIVO
10226066	102260	MANZANA PERUANA VIVA
10226067	102260	PHLOMIS SARNIA VIVA
10226068	102260	DIDISCUS O FLOR DE ENCAJE ROSADA VIVA
10226069	102260	PLATYCODON O FLOR GLOBO VIVA
10226070	102260	RETZIA CAPENSIS VIVA
10226071	102260	RICINO COMÚN VIVO
10226072	102260	NIEVE EN EL MONTE VIVA
10226073	102260	SOLIDAGO TEÑIDA VIVA
10226074	102260	SCILLA BLANCA VIVA
10226075	102260	STACHYS BYZANTINA VIVA
10226076	102260	FLOR DE PAJA VIVA
10226077	102260	OSCULARIA SUCULENTA VIVA
10226078	102260	FLOR DE TILLASANDIA VIVA
10226079	102260	TRITELEIA VIVA
10226080	102260	TRITOMA NARANJA O CHUZO CALIENTE VIVA ROJA
10226081	102260	VERONICASTRUM VIRGINIANA VIVA
10226082	102260	BROMELIA VRIESEA SPLENDENS VIVA
10226083	102260	HIPERICIM O HIERBA DE SAN JUAN VIVA
10226084	102260	SPIREA VIVA
10226085	102260	YERBA DE SAN BONIFACIO VIVA
10231510	102315	CRISANTEMO VIVO POMPÓN ESTADISTA
10231511	102315	CRISANTEMO VIVO POMPÓN DULCE
10231512	102315	CRISANTEMO VIVO POMPÓN YOKO ONO
10231513	102315	CRISANTEMO VIVO POMPÓN ZIP
10231610	102316	CRISANTEMO VIVO POMPÓN FICCIÓN CORAL
10231611	102316	CRISANTEMO VIVO POMPÓN CUMBIA
10231612	102316	CRISANTEMO VIVO POMPÓN CANTATA OSCURA
10231613	102316	CRISANTEMO VIVO POMPÓN LINEKER OSCURO
10231614	102316	CRISANTEMO VIVO POMPÓN DIPPER
10231615	102316	CRISANTEMO VIVO POMPÓN ROSADO ELITE
10231616	102316	CRISANTEMO VIVO POMPÓN BLANCO ELITE
10231617	102316	CRISANTEMO VIVO POMPÓN AMARILLO ELITE
10231618	102316	CRISANTEMO VIVO POMPÓN FACTOR
10231619	102316	CRISANTEMO VIVO POMPÓN FICCIÓN
10231620	102316	CRISANTEMO VIVO POMPÓN FUERZA
10231621	102316	CRISANTEMO VIVO POMPÓN REAGAN MEJORADO
10231622	102316	CRISANTEMO VIVO POMPÓN LIFE
10231623	102316	CRISANTEMO VIVO POMPÓN MANAGUA ANARANJADO
10231624	102316	CRISANTEMO VIVO POMPÓN NOVEDSD BRONCE COCARDE
10231625	102316	CRISANTEMO VIVO POMPÓN REAGAN ANARANJADO
10231626	102316	CRISANTEMO VIVO POMPÓN ORINOCO
10231627	102316	CRISANTEMO VIVO POMPÓN PETRA
10231628	102316	CRISANTEMO VIVO POMPÓN BALSAS ROSADO
10231629	102316	CRISANTEMO VIVO POMPÓN MONA LISA ROSADO
10231630	102316	CRISANTEMO VIVO POMPÓN REAGAN ROSADO
10231631	102316	CRISANTEMO VIVO POMPÓN MARFIL REAGAN
10231632	102316	CRISANTEMO VIVO POMPÓN REAGAN ROSADO
10231633	102316	CRISANTEMO VIVO POMPÓN REBASCO
10231634	102316	CRISANTEMO VIVO POMPÓN REDOCK
10231635	102316	CRISANTEMO VIVO POMPÓN SALMÓN LINEKER
10231636	102316	CRISANTEMO VIVO POMPÓN SHEBA
10231637	102316	CRISANTEMO VIVO POMPÓN SIRIUS
10231638	102316	CRISANTEMO VIVO POMPÓN REAGAN ESPLÉNDIDO
10231639	102316	CRISANTEMO VIVO POMPÓN REAGAN SOLEADO
10231640	102316	CRISANTEMO VIVO POMPÓN TINA
10231641	102316	CRISANTEMO VIVO POMPÓN VERO
10231642	102316	CRISANTEMO VIVO POMPÓN VOLARE
10231643	102316	CRISANTEMO VIVO POMPÓN VIDA BLANCA
10231644	102316	CRISANTEMO VIVO POMPÓN REGAN BLANCO
10231645	102316	CRISANTEMO VIVO POMPÓN RINO BLANCO
10231646	102316	CRISANTEMO VIVO POMPÓN VERO AMARILLO
10231647	102316	CRISANTEMO VIVO POMPÓN ZENITH
10231710	102317	CRISANTEMO VIVO ESPOLLADO CREMON IVANNA PÚRPURA
10231711	102317	CRISANTEMO VIVO ESPOLLADO CREMON MINKA ROSADO
10231712	102317	CRISANTEMO VIVO ESPOLLADO CREMON LISTO
10231713	102317	CRISANTEMO VIVO ESPOLLADO CREMON SINATRA
10231714	102317	CRISANTEMO VIVO ROVER ROJO
10231810	102318	CRISANTEMO VIVO ESPOLLADO RESIDENCE
10231811	102318	CRISANTEMO VIVO ESPOLLADO RESOMEE PERLA
10231812	102318	CRISANTEMO VIVO ESPOLLADO RESOUCI
10231910	102319	CRISANTEMO SPIDER VIVO DELISTAR BLANCO
10231911	102319	CRISANTEMO SPIDER VIVO DELISTAR AMARILLO
10231912	102319	CRISANTEMO SPIDER VIVO MINKA
10231913	102319	CRISANTEMO SPIDER VIVO NATASHA SOLEADO
10231914	102319	CRISANTEMO SPIDER VIVO PIROUETTE
10231915	102319	CRISANTEMO SPIDER VIVO REFLEJO
10231916	102319	CRISANTEMO SPIDER VIVO REGATA
10231917	102319	CRISANTEMO SPIDER VIVO RENDER
10231918	102319	CRISANTEMO SPIDER VIVO REPERTORIO
10231919	102319	CRISANTEMO SPIDER VIVO RESOLUTE
10231920	102319	CRISANTEMO SPIDER VIVO RESOMAC
10231921	102319	CRISANTEMO SPIDER VIVO TRÉBOL
10231922	102319	CRISANTEMO SPIDER VIVO TALANTE BRONCE
10231923	102319	CRISANTEMO SPIDER VIVO SUPER BLANCO
10231924	102319	CRISANTEMO SPIDER VIVO SUPER AMARILLO
10231925	102319	CRISANTEMO SPIDER VIVO TIERNO
10231926	102319	CRISANTEMO SPIDER VIVO ZEMBIA
10232010	102320	CRISANTEMO VIVO POMPÓN DÉCIMA
10232011	102320	CRISANTEMO VIVO POMPÓN DELISUN
10232012	102320	CRISANTEMO VIVO POMPÓN DION
10232013	102320	CRISANTEMO VIVO POMPÓN DORENA
10232014	102320	CRISANTEMO VIVO POMPÓN DUBLÍN
10232015	102320	CRISANTEMO VIVO POMPÓN EVERGLADES
10232016	102320	CRISANTEMO VIVO POMPÓN BUENMOZO
10232017	102320	CRISANTEMO VIVO POMPÓN HASTING
10232018	102320	CRISANTEMO VIVO POMPÓN HIGH FIVE
10232019	102320	CRISANTEMO VIVO POMPÓN MUNDIAL MEJORADO
10232020	102320	CRISANTEMO VIVO POMPÓN JUANES
10232021	102320	CRISANTEMO VIVO POMPÓN KIATO VERDE
10232022	102320	CRISANTEMO VIVO POMPÓN KIATO
10232023	102320	CRISANTEMO VIVO POMPÓN KIWI
10232024	102320	CRISANTEMO VIVO POMPÓN MADEIRA
10232025	102320	CRISANTEMO VIVO POMPÓN MAGNETO
10232026	102320	CRISANTEMO VIVO POMPÓN MARIMO
10232027	102320	CRISANTEMO VIVO POMPÓN MATRIX
10232028	102320	CRISANTEMO VIVO POMPÓN MILETTA
10232029	102320	CRISANTEMO VIVO POMPÓN MONALISA
10232030	102320	CRISANTEMO VIVO POMPÓN OMAHA
10232031	102320	CRISANTEMO VIVO POMPÓN ORINOCO PÚRPURA
10232032	102320	CRISANTEMO VIVO POMPÓN ORINOCO AMARILLO
10232033	102320	CRISANTEMO VIVO POMPÓN VERDE PACÍFICO
10232034	102320	CRISANTEMO VIVO POMPÓN BLANCO PUMA
10232035	102320	CRISANTEMO VIVO POMPÓN AMARILLO PUMA
10232036	102320	CRISANTEMO VIVO POMPÓN MUNDIAL PÚRPURA
10232037	102320	CRISANTEMO VIVO POMPÓN REGATA
10232038	102320	CRISANTEMO VIVO POMPÓN REMCO
10232039	102320	CRISANTEMO VIVO POMPÓN ROYAL MUNDIAL
10232040	102320	CRISANTEMO VIVO POMPÓN SABRINA
10232041	102320	CRISANTEMO VIVO POMPÓN SHAKIRA BLANCO
10232042	102320	CRISANTEMO VIVO POMPÓN SHARP
10232043	102320	CRISANTEMO VIVO POMPÓN SHOCK
10232044	102320	CRISANTEMO VIVO POMPÓN SIZZLE VERDE
10232045	102320	CRISANTEMO VIVO POMPÓN SIZZLE ROSADO
10232046	102320	CRISANTEMO VIVO POMPÓN SIZZLE
10232047	102320	CRISANTEMO VIVO POMPÓN SIZZLE PÚRPURA
10232048	102320	CRISANTEMO VIVO POMPÓN SIZZLE SALMÓN
10232049	102320	CRISANTEMO VIVO POMPÓN SIZZLE AMARILLO
10232050	102320	CRISANTEMO VIVO POMPÓN BANDERA ESPAÑOLA
10232051	102320	CRISANTEMO VIVO POMPÓN STARBUST O COPO DE NIEVE
10232052	102320	CRISANTEMO VIVO POMPÓN CISNE
10232053	102320	CRISANTEMO VIVO POMPÓN TEDCHA ANARANJADO
10232054	102320	CRISANTEMO VIVO POMPÓN TIERNO
10232055	102320	CRISANTEMO VIVO POMPÓN OROPEL
10232056	102320	CRISANTEMO VIVO POMPÓN TOQUE
10232057	102320	CRISANTEMO VIVO POMPÓN TROYES
10232058	102320	CRISANTEMO VIVO POMPÓN VALESCA
10232059	102320	CRISANTEMO VIVO POMPÓN ANARANJADO VIKINGO
10232060	102320	CRISANTEMO VIVO POMPÓN VIKINGO
10232061	102320	CRISANTEMO VIVO POMPÓN RELOJ
10232062	102320	CRISANTEMO VIVO POMPÓN AGUJA BLANCO
10232063	102320	CRISANTEMO VIVO POMPÓN NOCHE BLANCA
10232064	102320	CRISANTEMO VIVO POMPÓN ARTISTA AMARILLO
10232065	102320	CRISANTEMO VIVO POMPÓN FICCIÓN AMARILLO
10232066	102320	CRISANTEMO VIVO POMPÓN SHARP AMARILLO
10232110	102321	CRISANTEMO VIVO POMPÓN DELIFLAME
10232111	102321	CRISANTEMO VIVO POMPÓN DALILA
10232112	102321	CRISANTEMO VIVO POMPÓN DÍGITO
10232113	102321	CRISANTEMO VIVO POMPÓN EVILIO
10232114	102321	CRISANTEMO VIVO POMPÓN FURENSE
10232115	102321	CRISANTEMO VIVO POMPÓN GUÍA
10232116	102321	CRISANTEMO VIVO POMPÓN KERRY
10232117	102321	CRISANTEMO VIVO POMPÓN KESS
10232118	102321	CRISANTEMO VIVO POMPÓN LIMA
10232119	102321	CRISANTEMO VIVO POMPÓN LUPO
10232120	102321	CRISANTEMO VIVO POMPÓN LINEKER ANARANJADO
12141730	121417	NIOBIO NB
10232121	102321	CRISANTEMO VIVO POMPÓN PANUCO ROJO
10232122	102321	CRISANTEMO VIVO POMPÓN COSTA ROSADO
10232123	102321	CRISANTEMO VIVO POMPÓN RAFAEL
10232124	102321	CRISANTEMO VIVO POMPÓN REFINE
10232125	102321	CRISANTEMO VIVO POMPÓN REGALIZ
10232126	102321	CRISANTEMO VIVO POMPÓN RENELLA
10232127	102321	CRISANTEMO VIVO POMPÓN RETORNO
10232128	102321	CRISANTEMO VIVO POMPÓN RÍO
10232129	102321	CRISANTEMO VIVO POMPÓN SABAS
10232130	102321	CRISANTEMO VIVO POMPÓN TARGET
10232131	102321	CRISANTEMO VIVO POMPÓN TEXTO
10232132	102321	CRISANTEMO VIVO POMPÓN CABALLO AMARILLO
10241510	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ANARANJADO BICOLOR
10241511	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ANARANJADO
10241512	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA DURAZNO
10241513	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA MENTA BICOLOR
10241514	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO BICOLOR
10241515	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO
10241516	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA PÚRPURA BICOLOR
10241517	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ROJO BICOLOR
10241518	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ROJO
10241519	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA BLANCO
10241520	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA AMARILLO
10241610	102416	CLAVEL VIVO MINI O SPRAY PÚRPURA BICOLOR
10241611	102416	CLAVEL VIVO MINI O SPRAY PÚRPURA
10241612	102416	CLAVEL VIVO MINI O SPRAY ROJO
10241613	102416	CLAVEL VIVO MINI O SPRAY BLANCO
10241614	102416	CLAVEL VIVO MINI O SPRAY AMARILLO
10252010	102520	ORQUÍDEA PHALAENOPSIS VIVA CELEBENSIS
10252011	102520	ORQUÍDEA PHALAENOPSIS VIVA CHIBAE
10252012	102520	ORQUÍDEA PHALAENOPSIS VIVA COCHLEARIS
10252013	102520	ORQUÍDEA PHALAENOPSIS VIVA CORNINGIANA
10252014	102520	ORQUÍDEA PHALAENOPSIS VIVA CORNU-CERVI
10252015	102520	ORQUÍDEA PHALAENOPSIS VIVA DELICIOSA
10252016	102520	ORQUÍDEA PHALAENOPSIS VIVA DOWERYËNSIS
10252017	102520	ORQUÍDEA PHALAENOPSIS VIVA EQUESTRIS
10252018	102520	ORQUÍDEA PHALAENOPSIS VIVA FASCIATA
10252019	102520	ORQUÍDEA PHALAENOPSIS VIVA FIMBRIATA
10252020	102520	ORQUÍDEA PHALAENOPSIS VIVA FLORESENSIS
10252021	102520	ORQUÍDEA PHALAENOPSIS VIVA FUSCATA
10252022	102520	ORQUÍDEA PHALAENOPSIS VIVA GIBBOSA
10252023	102520	ORQUÍDEA PHALAENOPSIS VIVA HAINANENSIS
10252024	102520	ORQUÍDEA PHALAENOPSIS VIVA HIEROGLYPHICA
10252025	102520	ORQUÍDEA PHALAENOPSIS VIVA HONGHENENSIS
10252026	102520	ORQUÍDEA PHALAENOPSIS VIVA INSCRIPTIOSINENSIS
10252027	102520	ORQUÍDEA PHALAENOPSIS VIVA JAVANICA
10252028	102520	ORQUÍDEA PHALAENOPSIS VIVA KUNSTLERI
10252029	102520	ORQUÍDEA PHALAENOPSIS VIVA LAMELLIGERA
10252030	102520	ORQUÍDEA PHALAENOPSIS VIVA LINDENII
10252031	102520	ORQUÍDEA PHALAENOPSIS VIVA LOBBII
10252032	102520	ORQUÍDEA PHALAENOPSIS VIVA LOWII
10252033	102520	ORQUÍDEA PHALAENOPSIS VIVA LUEDDEMANNIANA
10252034	102520	ORQUÍDEA PHALAENOPSIS VIVA MAMBO
10252035	102520	ORQUÍDEA PHALAENOPSIS VIVA LUTEOLA
10252036	102520	ORQUÍDEA PHALAENOPSIS VIVA MACULATA
10252037	102520	ORQUÍDEA PHALAENOPSIS VIVA MALIPOENSIS
10252038	102520	ORQUÍDEA PHALAENOPSIS VIVA MANNII
10252039	102520	ORQUÍDEA PHALAENOPSIS VIVA MARIAE
10252040	102520	ORQUÍDEA PHALAENOPSIS VIVA MICHOLITZII
10252041	102520	ORQUÍDEA PHALAENOPSIS VIVA MODESTA
10252042	102520	ORQUÍDEA PHALAENOPSIS VIVA MYSORENSIS
10252043	102520	ORQUÍDEA PHALAENOPSIS VIVA PALLENS
10252044	102520	ORQUÍDEA PHALAENOPSIS VIVA PANTHERINA
10252045	102520	ORQUÍDEA PHALAENOPSIS VIVA PARISHII
10252046	102520	ORQUÍDEA PHALAENOPSIS VIVA PETELOTII
10252047	102520	ORQUÍDEA PHALAENOPSIS VIVA PHILIPPINENSIS
10252048	102520	ORQUÍDEA PHALAENOPSIS VIVA PULCHERRIMA
10252049	102520	ORQUÍDEA PHALAENOPSIS VIVA PULCHRA
10252050	102520	ORQUÍDEA PHALAENOPSIS VIVA REGNIERIANA
10252051	102520	ORQUÍDEA PHALAENOPSIS VIVA REICHENBACHIANA
10252052	102520	ORQUÍDEA PHALAENOPSIS VIVA NIVACOLOR
10252053	102520	ORQUÍDEA PHALAENOPSIS VIVA SANDERIANA
10252054	102520	ORQUÍDEA PHALAENOPSIS VIVA SCHILLERIANA
10252055	102520	ORQUÍDEA PHALAENOPSIS VIVA SPECIOSA
10252056	102520	ORQUÍDEA PHALAENOPSIS VIVA STOBARTIANA
10252057	102520	ORQUÍDEA PHALAENOPSIS VIVA STUARTIANA
10252058	102520	ORQUÍDEA PHALAENOPSIS VIVA SUMATRANA
10252059	102520	ORQUÍDEA PHALAENOPSIS VIVA TAENIALIS
10252060	102520	ORQUÍDEA PHALAENOPSIS VIVA TETRASPIS
10252061	102520	ORQUÍDEA PHALAENOPSIS VIVA VENOSA
10252062	102520	ORQUÍDEA PHALAENOPSIS VIVA VIOLÁCEA
10252063	102520	ORQUÍDEA PHALAENOPSIS VIVA VIRIDIS
10252064	102520	ORQUÍDEA PHALAENOPSIS VIVA WILSONII
10252065	102520	ORQUÍDEA PHALAENOPSIS VIVA ZEBRINA
10252066	102520	ORQUÍDEA PHALAENOPSIS VIVA LABIO LAVANDA
10252110	102521	ORQUÍDEA DENDROBIUM VIVA SAKURA SWEET ROSADA
10252111	102521	ORQUÍDEA DENDROBIUM VIVA SENSACIONAL PÚRPURA
10252112	102521	ORQUÍDEA DENDROBIUM VIVA BLANCA
10252210	102522	ORQUÍDEA CYMBIDIUM VIVA ANARANJADA
10252211	102522	ORQUÍDEA CYMBIDIUM VIVA ROSADA
10252212	102522	ORQUÍDEA CYMBIDIUM VIVA BLANCA
10252213	102522	ORQUÍDEA CYMBIDIUM VIVA AMARILLA
10301510	103015	ROSAL CORTADO FRESCO FAITH
10301511	103015	ROSAL CORTADO FRESCO MAMI BLUE O MAMMY BLUE
10301512	103015	ROSAL CORTADO FRESCO MARITIME
10301513	103015	ROSAL CORTADO FRESCO MILANO
10301514	103015	ROSAL CORTADO FRESCO MISTERY
10301515	103015	ROSAL CORTADO FRESCO OCEAN SONG O BOYFRIEND
10301516	103015	ROSAL CORTADO FRESCO CEZANNE PÚRPURA
10301517	103015	ROSAL CORTADO FRESCO PURPLE FRAGRANCE
10301518	103015	ROSAL CORTADO FRESCO SANAA
10301519	103015	ROSAL CORTADO FRESCO SILVERSTONE
10301520	103015	ROSAL CORTADO FRESCO SOULMATE
10301521	103015	ROSAL CORTADO FRESCO STRANGER
10301522	103015	ROSAL CORTADO FRESCO TINTED BLUE
10301523	103015	ROSAL CORTADO FRESCO TWO FACES
10301610	103016	ROSAL CORTADO FRESCO TERRACOTTA
10301710	103017	ROSAL CORTADO FRESCO CHAMPAGNE
10301711	103017	ROSAL CORTADO FRESCO CLEAR OCEAN
10301712	103017	ROSAL CORTADO FRESCO COMBO
10301713	103017	ROSAL CORTADO FRESCO CREME DE LA CREME
10301714	103017	ROSAL CORTADO FRESCO EMANUELLA
10301715	103017	ROSAL CORTADO FRESCO EVOLUTION
10301716	103017	ROSAL CORTADO FRESCO FEDORA
10301717	103017	ROSAL CORTADO FRESCO FENICE
10301718	103017	ROSAL CORTADO FRESCO FRENCH VANILLA
10301719	103017	ROSAL CORTADO FRESCO HOLLYWOOD
10301720	103017	ROSAL CORTADO FRESCO ILIOS
10301721	103017	ROSAL CORTADO FRESCO JELENA
10301722	103017	ROSAL CORTADO FRESCO KAMELEON
10301723	103017	ROSAL CORTADO FRESCO KENTUCKY
10301724	103017	ROSAL CORTADO FRESCO KINGS PRIDE
10301725	103017	ROSAL CORTADO FRESCO LATIN FUSION
10301726	103017	ROSAL CORTADO FRESCO LEMON DREAM
10301727	103017	ROSAL CORTADO FRESCO MAGIC MOKA
10301728	103017	ROSAL CORTADO FRESCO MAMA MIA
10301729	103017	ROSAL CORTADO FRESCO MESSAGE
10301730	103017	ROSAL CORTADO FRESCO MUÑECA O MUNIECA
10301731	103017	ROSAL CORTADO FRESCO PARFUM DE ROSAS
10301732	103017	ROSAL CORTADO FRESCO PORCELINA
10301733	103017	ROSAL CORTADO FRESCO PRIVILEGE
10301734	103017	ROSAL CORTADO FRESCO QUICK SAND
10301735	103017	ROSAL CORTADO FRESCO ROLLERCOASTER
10301736	103017	ROSAL CORTADO FRESCO ROMANTIC CURIOSA
10301737	103017	ROSAL CORTADO FRESCO SAFARI
10301738	103017	ROSAL CORTADO FRESCO SAHARA
10301739	103017	ROSAL CORTADO FRESCO SANDY FEMMA
10301740	103017	ROSAL CORTADO FRESCO TALEA
10301741	103017	ROSAL CORTADO FRESCO TIMELESS
10301742	103017	ROSAL CORTADO FRESCO TRANSITION
10301743	103017	ROSAL CORTADO FRESCO TRUMP
10301744	103017	ROSAL CORTADO FRESCO TWIN
10301745	103017	ROSAL CORTADO FRESCO VENDELA
10301746	103017	ROSAL CORTADO FRESCO VIRGINIA
10301810	103018	ROSAL CORTADO FRESCO SUPER GREEN
10301811	103018	ROSAL CORTADO FRESCO SWEET GREEN
10301812	103018	ROSAL CORTADO FRESCO CORTADA FRESCA
10301813	103018	ROSAL CORTADO FRESCO ZAZU
10301910	103019	ROSAL CORTADO FRESCO ELITE
10301911	103019	ROSAL CORTADO FRESCO EMMA
10301912	103019	ROSAL CORTADO FRESCO ENGAGEMENT
10301913	103019	ROSAL CORTADO FRESCO ESTHER
10301914	103019	ROSAL CORTADO FRESCO EXCALIBUR
10301915	103019	ROSAL CORTADO FRESCO EXCITING
10301916	103019	ROSAL CORTADO FRESCO FIRST LADY
10301917	103019	ROSAL CORTADO FRESCO GERALDINE
10301918	103019	ROSAL CORTADO FRESCO GOTCHA
10301919	103019	ROSAL CORTADO FRESCO HARMONIE
10301920	103019	ROSAL CORTADO FRESCO HEAVEN
10301921	103019	ROSAL CORTADO FRESCO HIGH AND ELEGANT
10301922	103019	ROSAL CORTADO FRESCO KATHERINE
10301923	103019	ROSAL CORTADO FRESCO KING KONG
10301924	103019	ROSAL CORTADO FRESCO LIVIA
10301925	103019	ROSAL CORTADO FRESCO LORENA
10301926	103019	ROSAL CORTADO FRESCO LOVELY
10301927	103019	ROSAL CORTADO FRESCO MAAIKE
10301928	103019	ROSAL CORTADO FRESCO MARILYN
10301929	103019	ROSAL CORTADO FRESCO MARLISE
10301930	103019	ROSAL CORTADO FRESCO MIRANDA O AUSIMMON
10301931	103019	ROSAL CORTADO FRESCO MONA LISA
10301932	103019	ROSAL CORTADO FRESCO NIRVANA
10301933	103019	ROSAL CORTADO FRESCO O’HARA
10301934	103019	ROSAL CORTADO FRESCO OLE
10301935	103019	ROSAL CORTADO FRESCO OLGA
10301936	103019	ROSAL CORTADO FRESCO PACÍFICA
10301937	103019	ROSAL CORTADO FRESCO PARTY MIX
10301938	103019	ROSAL CORTADO FRESCO PEKOUBO O PEKCOUBO
10301939	103019	ROSAL CORTADO FRESCO PHOEBE O AUSNOTICE
10301940	103019	ROSAL CORTADO FRESCO PINK FARFALLA
10301941	103019	ROSAL CORTADO FRESCO PINK FINESS
10301942	103019	ROSAL CORTADO FRESCO PINK MAGIC
10301943	103019	ROSAL CORTADO FRESCO PINK OSIANA
10301944	103019	ROSAL CORTADO FRESCO PRETTY WOMAN
10301945	103019	ROSAL CORTADO FRESCO ROMANCE
10301946	103019	ROSAL CORTADO FRESCO ROMANTIC ANTIKE O ANTIQUE
10301947	103019	ROSAL CORTADO FRESCO ROSALIND O ASTEW
10301948	103019	ROSAL CORTADO FRESCO ROSITA VENDELA
10301949	103019	ROSAL CORTADO FRESCO SECRET GARDEN
10301950	103019	ROSAL CORTADO FRESCO SOLAIRE
10301951	103019	ROSAL CORTADO FRESCO SOPHIE
10301952	103019	ROSAL CORTADO FRESCO SWEET AKITO
10301953	103019	ROSAL CORTADO FRESCO SWEET AVALANCHE
10301954	103019	ROSAL CORTADO FRESCO SWEET ELEGANCE
10301955	103019	ROSAL CORTADO FRESCO SWEET PINK
10301956	103019	ROSAL CORTADO FRESCO TITANIC
10301957	103019	ROSAL CORTADO FRESCO TOSCANINI
10301958	103019	ROSAL CORTADO FRESCO VANIA
10301959	103019	ROSAL CORTADO FRESCO VANITY
10301960	103019	ROSAL CORTADO FRESCO VISION
10301961	103019	ROSAL CORTADO FRESCO VIVALDI
10301962	103019	ROSAL CORTADO FRESCO WHISPER
10302010	103020	ROSAL CORTADO FRESCO HALLOWEEN
10302011	103020	ROSAL CORTADO FRESCO HIGHLANDER
10302012	103020	ROSAL CORTADO FRESCO HOT AMBIANCE
10302013	103020	ROSAL CORTADO FRESCO LA BELLE
10302014	103020	ROSAL CORTADO FRESCO LAGUNA
10302015	103020	ROSAL CORTADO FRESCO LATIN AMBIANCE
10302016	103020	ROSAL CORTADO FRESCO LATIN BREEZE
10302017	103020	ROSAL CORTADO FRESCO LONG ARIFA
10302018	103020	ROSAL CORTADO FRESCO MURANO
10302019	103020	ROSAL CORTADO FRESCO N – JOY ROSE
10302020	103020	ROSAL CORTADO FRESCO PANAMA
10302021	103020	ROSAL CORTADO FRESCO PEPPERMINT
10302022	103020	ROSAL CORTADO FRESCO PUJAMA PARTY
10302023	103020	ROSAL CORTADO FRESCO PORTOFINO
10302024	103020	ROSAL CORTADO FRESCO PRICELESS
10302025	103020	ROSAL CORTADO FRESCO QUEEN AMAZON
10302026	103020	ROSAL CORTADO FRESCO RANUNCULA
10302027	103020	ROSAL CORTADO FRESCO ROSSINI
10302028	103020	ROSAL CORTADO FRESCO SABINA O SABRINA
10302029	103020	ROSAL CORTADO FRESCO SCANDAL
10302030	103020	ROSAL CORTADO FRESCO SILVERY PINK
10302031	103020	ROSAL CORTADO FRESCO SOMETHING ELSE
10302032	103020	ROSAL CORTADO FRESCO SOUTHINE
10302033	103020	ROSAL CORTADO FRESCO SOVEREIGN
10302034	103020	ROSAL CORTADO FRESCO SUPER DISCO
10302035	103020	ROSAL CORTADO FRESCO TS 1968
10302036	103020	ROSAL CORTADO FRESCO VARIANCE
10302037	103020	ROSAL CORTADO FRESCO VERDI
10302110	103021	ROSAL CORTADO FRESCO CARLA
10302111	103021	ROSAL CORTADO FRESCO CARTAGENA
10302112	103021	ROSAL CORTADO FRESCO CHANSON
10302113	103021	ROSAL CORTADO FRESCO CHARMER
10302114	103021	ROSAL CORTADO FRESCO CHERRY BRANDY
10302115	103021	ROSAL CORTADO FRESCO CHILIS
10302116	103021	ROSAL CORTADO FRESCO CINNAMON
10302117	103021	ROSAL CORTADO FRESCO COLANDRO
10302118	103021	ROSAL CORTADO FRESCO CORAL SEA
10302119	103021	ROSAL CORTADO FRESCO CORVETTE O RED COVETTE
10302120	103021	ROSAL CORTADO FRESCO DARK MILVA
10302121	103021	ROSAL CORTADO FRESCO DONNA
10302122	103021	ROSAL CORTADO FRESCO DREAMER
10302123	103021	ROSAL CORTADO FRESCO EL DORADO
10302124	103021	ROSAL CORTADO FRESCO EL TORO
10302125	103021	ROSAL CORTADO FRESCO ELENA
10302126	103021	ROSAL CORTADO FRESCO ENSUEÑO
10302127	103021	ROSAL CORTADO FRESCO EUFORIA
10302128	103021	ROSAL CORTADO FRESCO EXÓTICA
10302129	103021	ROSAL CORTADO FRESCO FANCY AMAZON
10302130	103021	ROSAL CORTADO FRESCO FICTION
10302131	103021	ROSAL CORTADO FRESCO FINESS
10302132	103021	ROSAL CORTADO FRESCO FLAMECO
10302133	103021	ROSAL CORTADO FRESCO FREE SPIRIT
10302134	103021	ROSAL CORTADO FRESCO GELATO
10302135	103021	ROSAL CORTADO FRESCO GYPSY CURIOSA
10302136	103021	ROSAL CORTADO FRESCO HIGH AND MAGIC
10302137	103021	ROSAL CORTADO FRESCO HIGH AND ORANGE
10302138	103021	ROSAL CORTADO FRESCO IGUANA O ALEGRA
10302139	103021	ROSAL CORTADO FRESCO IMPULSE
10302140	103021	ROSAL CORTADO FRESCO INDIAN FEMMA
10302141	103021	ROSAL CORTADO FRESCO INDIAN SUNSET
10302142	103021	ROSAL CORTADO FRESCO KARUSSO
10302143	103021	ROSAL CORTADO FRESCO KERIO
12141731	121417	NOBELIO NO
10302144	103021	ROSAL CORTADO FRESCO KIKI
10302145	103021	ROSAL CORTADO FRESCO LATIN CIRCUS
10302146	103021	ROSAL CORTADO FRESCO LEONISA
10302147	103021	ROSAL CORTADO FRESCO LIPSTICK
10302148	103021	ROSAL CORTADO FRESCO LOBITA
10302149	103021	ROSAL CORTADO FRESCO LICA
10302150	103021	ROSAL CORTADO FRESCO MANITOU
10302151	103021	ROSAL CORTADO FRESCO MARIANA
10302152	103021	ROSAL CORTADO FRESCO MARJAN O PK SENSATION
10302153	103021	ROSAL CORTADO FRESCO MILONGA
10302154	103021	ROSAL CORTADO FRESCO MILVA
10302155	103021	ROSAL CORTADO FRESCO MIRACLE
10302156	103021	ROSAL CORTADO FRESCO MIRAGE
10302157	103021	ROSAL CORTADO FRESCO MONTE CARLO
10302158	103021	ROSAL CORTADO FRESCO MOVIE STAR
10302159	103021	ROSAL CORTADO FRESCO NIKITA
10302160	103021	ROSAL CORTADO FRESCO ORANGE FLAME
10302161	103021	ROSAL CORTADO FRESCO ORANGE FRANCE
10302162	103021	ROSAL CORTADO FRESCO ORANGE INTUITION
10302163	103021	ROSAL CORTADO FRESCO ORANGE UNIQUE
10302164	103021	ROSAL CORTADO FRESCO ORANGINE U ORANGINA
10302165	103021	ROSAL CORTADO FRESCO PAPAYA
10302166	103021	ROSAL CORTADO FRESCO PAREO
10302167	103021	ROSAL CORTADO FRESCO PEACH
10302168	103021	ROSAL CORTADO FRESCO QUEENSDAY
10302169	103021	ROSAL CORTADO FRESCO ROSSELLE
10302170	103021	ROSAL CORTADO FRESCO ROYAL CIRCUS
10302171	103021	ROSAL CORTADO FRESCO SARI
10302172	103021	ROSAL CORTADO FRESCO SENSUAL
10302173	103021	ROSAL CORTADO FRESCO SOAP
10302174	103021	ROSAL CORTADO FRESCO SOMBRERO
10302175	103021	ROSAL CORTADO FRESCO SPICY
10302176	103021	ROSAL CORTADO FRESCO ESTRELLA 2000
10302177	103021	ROSAL CORTADO FRESCO SUMMER VERSILIA
10302178	103021	ROSAL CORTADO FRESCO TRIXX
10302179	103021	ROSAL CORTADO FRESCO TROPICAL AMAZON
10302180	103021	ROSAL CORTADO FRESCO UTOPIA
10302181	103021	ROSAL CORTADO FRESCO VALENTINE
10302182	103021	ROSAL CORTADO FRESCO VERANO
10302183	103021	ROSAL CORTADO FRESCO VERSILIA
10302184	103021	ROSAL CORTADO FRESCO VOODOO
10302185	103021	ROSAL CORTADO FRESCO WOW
10302186	103021	ROSAL CORTADO FRESCO YABADABADOO
10302210	103022	ROSAL CORTADO FRESCO ÉPOCA
10302211	103022	ROSAL CORTADO FRESCO FADO
10302212	103022	ROSAL CORTADO FRESCO FEMMA
10302213	103022	ROSAL CORTADO FRESCO GUAJIRA
10302214	103022	ROSAL CORTADO FRESCO HIGH AND ARENA
10302215	103022	ROSAL CORTADO FRESCO HIGH AND DANDY
10302216	103022	ROSAL CORTADO FRESCO HIGH AND LUCKY
10302217	103022	ROSAL CORTADO FRESCO HIGH AND PEACH
10302218	103022	ROSAL CORTADO FRESCO IMAGINATION
10302219	103022	ROSAL CORTADO FRESCO ISIS
10302220	103022	ROSAL CORTADO FRESCO JOY O LIGHT VERSILIA
10302221	103022	ROSAL CORTADO FRESCO JULIET AUSJAMESON
10302222	103022	ROSAL CORTADO FRESCO LA PARISIENNE
10302223	103022	ROSAL CORTADO FRESCO LA PERLA
10302224	103022	ROSAL CORTADO FRESCO LOVITA SUNBLAZE
10302225	103022	ROSAL CORTADO FRESCO MALILENA O MARILENA
10302226	103022	ROSAL CORTADO FRESCO MONYNA
10302227	103022	ROSAL CORTADO FRESCO NECTARINE
10302228	103022	ROSAL CORTADO FRESCO ORIENTAL CURIOSA
10302229	103022	ROSAL CORTADO FRESCO OSIANA
10302230	103022	ROSAL CORTADO FRESCO PREACH AVALANCHE
10302231	103022	ROSAL CORTADO FRESCO PEACH DEJA VU
10302232	103022	ROSAL CORTADO FRESCO PICANTO
10302233	103022	ROSAL CORTADO FRESCO PRIMA DONNA
10302234	103022	ROSAL CORTADO FRESCO SHERIL
10302235	103022	ROSAL CORTADO FRESCO SIROCCO
10302236	103022	ROSAL CORTADO FRESCO TAMARA
10302237	103022	ROSAL CORTADO FRESCO TAXO
10302238	103022	ROSAL CORTADO FRESCO TRUST
10302239	103022	ROSAL CORTADO FRESCO VALENCIA
10302240	103022	ROSAL CORTADO FRESCO CINCI
10302241	103022	ROSAL CORTADO FRESCO WANDA
10302310	103023	ROSAL CORTADO FRESCO BLING BLING
10302311	103023	ROSAL CORTADO FRESCO BLUSHING AKITO
10302312	103023	ROSAL CORTADO FRESCO BROOKE
10302313	103023	ROSAL CORTADO FRESCO BUGATTI
10302314	103023	ROSAL CORTADO FRESCO CADILLAC
10302315	103023	ROSAL CORTADO FRESCO CARNAVAL
10302316	103023	ROSAL CORTADO FRESCO CEREZA
10302317	103023	ROSAL CORTADO FRESCO CHARMING
10302318	103023	ROSAL CORTADO FRESCO CHERRY O
10302319	103023	ROSAL CORTADO FRESCO CICIOLINA
10302320	103023	ROSAL CORTADO FRESCO CLASSIC CEZANNE
10302321	103023	ROSAL CORTADO FRESCO CLASIC DUETT
10302322	103023	ROSAL CORTADO FRESCO COSMIQ
10302323	103023	ROSAL CORTADO FRESCO DARK ENGAGEMENT
10302324	103023	ROSAL CORTADO FRESCO DAYTONA
10302325	103023	ROSAL CORTADO FRESCO DEKORA
10302326	103023	ROSAL CORTADO FRESCO DOLORES
10302327	103023	ROSAL CORTADO FRESCO ELIZA
10302328	103023	ROSAL CORTADO FRESCO BACCARA
10302329	103023	ROSAL CORTADO FRESCO FULL HOUSE
10302330	103023	ROSAL CORTADO FRESCO FUNKY
10302331	103023	ROSAL CORTADO FRESCO GILIANE
10302332	103023	ROSAL CORTADO FRESCO GRAN EUROPE
10302333	103023	ROSAL CORTADO FRESCO HABARI
10302334	103023	ROSAL CORTADO FRESCO HANSEAT
10302335	103023	ROSAL CORTADO FRESCO HIGH AND AMAZING
10302336	103023	ROSAL CORTADO FRESCO HIGH AND BONITA
10302337	103023	ROSAL CORTADO FRESCO HIGH AND BOOMING
10302338	103023	ROSAL CORTADO FRESCO HIGH AND FANTASY
10302339	103023	ROSAL CORTADO FRESCO HIGH AND RICH
10302340	103023	ROSAL CORTADO FRESCO HOT LADY
10302341	103023	ROSAL CORTADO FRESCO HOT PRINCESS
10302342	103023	ROSAL CORTADO FRESCO INSPIRATION
10302343	103023	ROSAL CORTADO FRESCO JEIMY
10302344	103023	ROSAL CORTADO FRESCO KACHITA
10302345	103023	ROSAL CORTADO FRESCO KAREN
10302346	103023	ROSAL CORTADO FRESCO KENJI
10302347	103023	ROSAL CORTADO FRESCO KIKO
10302348	103023	ROSAL CORTADO FRESCO LASER
10302349	103023	ROSAL CORTADO FRESCO LATIN DUETT
10302350	103023	ROSAL CORTADO FRESCO LATIN FEVER
10302351	103023	ROSAL CORTADO FRESCO LIFESTYLE
10302352	103023	ROSAL CORTADO FRESCO LIGHT ORLANDO
10302353	103023	ROSAL CORTADO FRESCO LOVELY DREAMS
10302354	103023	ROSAL CORTADO FRESCO LOYALTY
10302355	103023	ROSAL CORTADO FRESCO MALIBU
10302356	103023	ROSAL CORTADO FRESCO MATA – HARI
10302357	103023	ROSAL CORTADO FRESCO MEMPHIS
10302358	103023	ROSAL CORTADO FRESCO MI AMOR
10302359	103023	ROSAL CORTADO FRESCO MIAMI
10302360	103023	ROSAL CORTADO FRESCO MICHELLE
10302361	103023	ROSAL CORTADO FRESCO MIKAELA
10302362	103023	ROSAL CORTADO FRESCO ORCHESTRA
10302363	103023	ROSAL CORTADO FRESCO ORLANDO
10302364	103023	ROSAL CORTADO FRESCO OSADIA
10302365	103023	ROSAL CORTADO FRESCO PAEONIA FREELANDER
10302366	103023	ROSAL CORTADO FRESCO PAULA
10302367	103023	ROSAL CORTADO FRESCO PAVAROTTI
10302368	103023	ROSAL CORTADO FRESCO PINK INTUITION
10302369	103023	ROSAL CORTADO FRESCO POISON
10302370	103023	ROSAL CORTADO FRESCO PRINCESS
10302371	103023	ROSAL CORTADO FRESCO QUEEN MARY
10302372	103023	ROSAL CORTADO FRESCO RAPHAELA
10302373	103023	ROSAL CORTADO FRESCO RASPBERRY
10302374	103023	ROSAL CORTADO FRESCO RAVEL
10302375	103023	ROSAL CORTADO FRESCO RIVIERA
10302376	103023	ROSAL CORTADO FRESCO SADE
10302377	103023	ROSAL CORTADO FRESCO SASHIMI
10302378	103023	ROSAL CORTADO FRESCO SHANYA
10302379	103023	ROSAL CORTADO FRESCO SHOCKING VERSILIA
10302380	103023	ROSAL CORTADO FRESCO SOLITAIRE
10302381	103023	ROSAL CORTADO FRESCO SOMETHING DIFFERENT
10302382	103023	ROSAL CORTADO FRESCO SPLENDID RENATE
10302383	103023	ROSAL CORTADO FRESCO STAR
10302384	103023	ROSAL CORTADO FRESCO SWEET CANDIA
10302385	103023	ROSAL CORTADO FRESCO SWEET MOMENTS
10302386	103023	ROSAL CORTADO FRESCO SWEET UNIQUE
10302387	103023	ROSAL CORTADO FRESCO TABOO
10302388	103023	ROSAL CORTADO FRESCO TIMONA
10302389	103023	ROSAL CORTADO FRESCO TOPAZ
10302390	103023	ROSAL CORTADO FRESCO VOGUE
10302391	103023	ROSAL CORTADO FRESCO VOILA
10302392	103023	ROSAL CORTADO FRESCO WILD
10302393	103023	ROSAL CORTADO FRESCO YVES PIAGET
10302410	103024	ROSAL CORTADO FRESCO CARRERA
10302411	103024	ROSAL CORTADO FRESCO CHARLENE
10302412	103024	ROSAL CORTADO FRESCO CHARLOTTE
10302413	103024	ROSAL CORTADO FRESCO CHERRY LADY
10302414	103024	ROSAL CORTADO FRESCO CHERRY LOVE
10302415	103024	ROSAL CORTADO FRESCO CLASSY ROSE
10302416	103024	ROSAL CORTADO FRESCO COLORADO VELVET
10302417	103024	ROSAL CORTADO FRESCO CORAZÓN
10302418	103024	ROSAL CORTADO FRESCO CORRIDA
10302419	103024	ROSAL CORTADO FRESCO DYNAMITE
10302420	103024	ROSAL CORTADO FRESCO EURORED
10302421	103024	ROSAL CORTADO FRESCO FASHION
10302422	103024	ROSAL CORTADO FRESCO FIRE AND ICE
10302423	103024	ROSAL CORTADO FRESCO FIRST RED
10302424	103024	ROSAL CORTADO FRESCO FOREVER YOUNG
10326039	103260	HELIANTO CORTADA FRESCA
10302425	103024	ROSAL CORTADO FRESCO FREEDOM
10302426	103024	ROSAL CORTADO FRESCO FREESTYLE
10302427	103024	ROSAL CORTADO FRESCO FRIENDSHIP
10302428	103024	ROSAL CORTADO FRESCO GOSPEL
10302429	103024	ROSAL CORTADO FRESCO GRAFFITY
10302430	103024	ROSAL CORTADO FRESCO GRAND GALA
10302431	103024	ROSAL CORTADO FRESCO GRAND PRIX
10302432	103024	ROSAL CORTADO FRESCO GRAND CLASSE
10302433	103024	ROSAL CORTADO FRESCO HEARTS
10302434	103024	ROSAL CORTADO FRESCO HEAT
10302435	103024	ROSAL CORTADO FRESCO HOCUS POCUS
10302436	103024	ROSAL CORTADO FRESCO LADY IN RED
10302437	103024	ROSAL CORTADO FRESCO LATIN LADY
10302438	103024	ROSAL CORTADO FRESCO LEGEND
10302439	103024	ROSAL CORTADO FRESCO LULU
10302440	103024	ROSAL CORTADO FRESCO LUNA ROSSA
10302441	103024	ROSAL CORTADO FRESCO LUXOR
10302442	103024	ROSAL CORTADO FRESCO MADAME DELBARD O CAROLA
10302443	103024	ROSAL CORTADO FRESCO MISS PARIS
10302444	103024	ROSAL CORTADO FRESCO NICOLE
10302445	103024	ROSAL CORTADO FRESCO NIGHT FEVER
10302446	103024	ROSAL CORTADO FRESCO OBSESSION
10302447	103024	ROSAL CORTADO FRESCO OPIUM
10302448	103024	ROSAL CORTADO FRESCO PAZ
10302449	103024	ROSAL CORTADO FRESCO PREFERENCE
10302450	103024	ROSAL CORTADO FRESCO RED BERLIN
10302451	103024	ROSAL CORTADO FRESCO RED BULL
10302452	103024	ROSAL CORTADO FRESCO RED CALYPSO
10302453	103024	ROSAL CORTADO FRESCO RED DIAMOND
10302454	103024	ROSAL CORTADO FRESCO RED FANTASY
10302455	103024	ROSAL CORTADO FRESCO RED FRANCE
10302456	103024	ROSAL CORTADO FRESCO RED INTUITION
10302457	103024	ROSAL CORTADO FRESCO RED JEWEL
10302458	103024	ROSAL CORTADO FRESCO RED MAGIC
10302459	103024	ROSAL CORTADO FRESCO RED ONE
10302460	103024	ROSAL CORTADO FRESCO RED PARIS
10302461	103024	ROSAL CORTADO FRESCO RED PRINCESS
10302462	103024	ROSAL CORTADO FRESCO RED SENSATION O COLORAD
10302463	103024	ROSAL CORTADO FRESCO RED UNIQUE
10302464	103024	ROSAL CORTADO FRESCO ROCKEFELLER
10302465	103024	ROSAL CORTADO FRESCO ROMEO
10302466	103024	ROSAL CORTADO FRESCO ROUGE BAISER
10302467	103024	ROSAL CORTADO FRESCO ROULETTE
10302468	103024	ROSAL CORTADO FRESCO ROYAL MASSAI
10302469	103024	ROSAL CORTADO FRESCO ROYAL RED
10302470	103024	ROSAL CORTADO FRESCO SAMURAI
10302471	103024	ROSAL CORTADO FRESCO SEXY RED
10302472	103024	ROSAL CORTADO FRESCO STARFIRE
10302473	103024	ROSAL CORTADO FRESCO TANGO
10302474	103024	ROSAL CORTADO FRESCO TIGER TAIL
10302475	103024	ROSAL CORTADO FRESCO TINTO
10302476	103024	ROSAL CORTADO FRESCO TOP SECRET
10302477	103024	ROSAL CORTADO FRESCO VITAL
10302478	103024	ROSAL CORTADO FRESCO WISDOM
10302479	103024	ROSAL CORTADO FRESCO XANTIA
10302480	103024	ROSAL CORTADO FRESCO XCITE
10302510	103025	ROSAL CORTADO FRESCO YELLLOW SWEETHEART
10302610	103026	ROSAL CORTADO FRESCO BIANCA
10302611	103026	ROSAL CORTADO FRESCO BLIZZARD
10302612	103026	ROSAL CORTADO FRESCO BRIDAL AKITO
10302613	103026	ROSAL CORTADO FRESCO DOMENICA
10302614	103026	ROSAL CORTADO FRESCO ESCIMO
10302615	103026	ROSAL CORTADO FRESCO FARFALLA
10302616	103026	ROSAL CORTADO FRESCO HIGH AND PEACE
10302617	103026	ROSAL CORTADO FRESCO HIGH AND PURE
10302618	103026	ROSAL CORTADO FRESCO INOCENCIA O INNOCENTI
10302619	103026	ROSAL CORTADO FRESCO IVORY
10302620	103026	ROSAL CORTADO FRESCO MONDIAL
10302621	103026	ROSAL CORTADO FRESCO MOUNT EVEREST
10302622	103026	ROSAL CORTADO FRESCO NOVA ZEMBLA
10302623	103026	ROSAL CORTADO FRESCO PATIENCE O AUSPATOR
10302624	103026	ROSAL CORTADO FRESCO POLAR STAR
10302625	103026	ROSAL CORTADO FRESCO POLO
10302626	103026	ROSAL CORTADO FRESCO PROUD
10302627	103026	ROSAL CORTADO FRESCO SNOWY JEWEL
10302628	103026	ROSAL CORTADO FRESCO TIBET
10302629	103026	ROSAL CORTADO FRESCO TINEKE
10302630	103026	ROSAL CORTADO FRESCO VITALITY
10302631	103026	ROSAL CORTADO FRESCO WHITE CADILLAC
10302632	103026	ROSAL CORTADO FRESCO WHITE DOVE
10302710	103027	ROSAL CORTADO FRESCO CARIBBEAN
10302711	103027	ROSAL CORTADO FRESCO CIRCUS
10302712	103027	ROSAL CORTADO FRESCO CITRAN
10302713	103027	ROSAL CORTADO FRESCO CONCORDE
10302714	103027	ROSAL CORTADO FRESCO CONGA
10302715	103027	ROSAL CORTADO FRESCO DEJA VU
10302716	103027	ROSAL CORTADO FRESCO DESIRE
10302717	103027	ROSAL CORTADO FRESCO DONIA SOL
10302718	103027	ROSAL CORTADO FRESCO DUETO
10302719	103027	ROSAL CORTADO FRESCO ERIN
10302720	103027	ROSAL CORTADO FRESCO EXOTIC CURIOSA
10302721	103027	ROSAL CORTADO FRESCO FERIA
10302722	103027	ROSAL CORTADO FRESCO FIRE BIRD
10302723	103027	ROSAL CORTADO FRESCO FLORIDA
10302724	103027	ROSAL CORTADO FRESCO FRIENDLY
10302725	103027	ROSAL CORTADO FRESCO GALLINDA
10302726	103027	ROSAL CORTADO FRESCO GEISHA
10302727	103027	ROSAL CORTADO FRESCO GELBE
10302728	103027	ROSAL CORTADO FRESCO GELOSIA O YELLOW FLAME
10302729	103027	ROSAL CORTADO FRESCO GOLD RUSH
10302730	103027	ROSAL CORTADO FRESCO GOLD STAR
10302731	103027	ROSAL CORTADO FRESCO GOLD STRIKE
10302732	103027	ROSAL CORTADO FRESCO GOLDA
10302733	103027	ROSAL CORTADO FRESCO GOLDEN FASHION
10302734	103027	ROSAL CORTADO FRESCO GOLDEN GATE
10302735	103027	ROSAL CORTADO FRESCO GRAN DORADO
10302736	103027	ROSAL CORTADO FRESCO HELIO
10302737	103027	ROSAL CORTADO FRESCO HIGH AND EXOTIC
10302738	103027	ROSAL CORTADO FRESCO HIGH AND YELLOW
10302739	103027	ROSAL CORTADO FRESCO HIGH AND YELLOW MAGIC
10302740	103027	ROSAL CORTADO FRESCO HIGH SOCIETY
10302741	103027	ROSAL CORTADO FRESCO HUMMER
10302742	103027	ROSAL CORTADO FRESCO IDOLE O ELLE
10302743	103027	ROSAL CORTADO FRESCO INTI
10302744	103027	ROSAL CORTADO FRESCO JET SET
10302745	103027	ROSAL CORTADO FRESCO JUDY
10302746	103027	ROSAL CORTADO FRESCO JUPITER
10302747	103027	ROSAL CORTADO FRESCO KONFETTI
10302748	103027	ROSAL CORTADO FRESCO KYARA O KIRA
10302749	103027	ROSAL CORTADO FRESCO LATIN BEAUTY
10302750	103027	ROSAL CORTADO FRESCO LATIN SPIRIT
10302751	103027	ROSAL CORTADO FRESCO LATINA
10302752	103027	ROSAL CORTADO FRESCO LINA
10302753	103027	ROSAL CORTADO FRESCO LINDSEY
10302754	103027	ROSAL CORTADO FRESCO MALE
10302755	103027	ROSAL CORTADO FRESCO MARIE CLARE
10302756	103027	ROSAL CORTADO FRESCO MARISA
10302757	103027	ROSAL CORTADO FRESCO MATCHBALL
10302758	103027	ROSAL CORTADO FRESCO MELON
10302759	103027	ROSAL CORTADO FRESCO MOHANA
10302760	103027	ROSAL CORTADO FRESCO OKIE DOKIE
10302761	103027	ROSAL CORTADO FRESCO PAILINE
10302762	103027	ROSAL CORTADO FRESCO PARROT
10302763	103027	ROSAL CORTADO FRESCO RIO D ORO
10302764	103027	ROSAL CORTADO FRESCO SALAMI
10302765	103027	ROSAL CORTADO FRESCO SANTA FE
10302766	103027	ROSAL CORTADO FRESCO SKYLINE
10302767	103027	ROSAL CORTADO FRESCO SONRISA
10302768	103027	ROSAL CORTADO FRESCO STAR AMBIANCE
10302769	103027	ROSAL CORTADO FRESCO STARBUST
10302770	103027	ROSAL CORTADO FRESCO SUN KING
10302771	103027	ROSAL CORTADO FRESCO SUNMASTER
10302772	103027	ROSAL CORTADO FRESCO SUNNY MILVA
10302773	103027	ROSAL CORTADO FRESCO SUSHI
10302774	103027	ROSAL CORTADO FRESCO TABASCO
10302775	103027	ROSAL CORTADO FRESCO TARA
10302776	103027	ROSAL CORTADO FRESCO TRESOR 2000
10302777	103027	ROSAL CORTADO FRESCO OOTY
10302778	103027	ROSAL CORTADO FRESCO YELLOW CORAL
10302779	103027	ROSAL CORTADO FRESCO YELLOW FINESS
10302780	103027	ROSAL CORTADO FRESCO YELLOW SUBMARINE
10302781	103027	ROSAL CORTADO FRESCO YELLOW SUNSET
10302782	103027	ROSAL CORTADO FRESCO YELLLOW TIMELESS
10302810	103028	ROSAL CORTADO FRESCO CHESS SPRAY
10302811	103028	ROSAL CORTADO FRESCO CLASSIC LYDIA SPRAY
10302812	103028	ROSAL CORTADO FRESCO CREAM GRACIA SPRAY
10302813	103028	ROSAL CORTADO FRESCO CREAM LYDIA SRPAY
10302814	103028	ROSAL CORTADO FRESCO CREAM SENSATION SPRAY
10302815	103028	ROSAL CORTADO FRESCO CREMITA SPRAY
10302816	103028	ROSAL CORTADO FRESCO DIABLO SPRAY
10302817	103028	ROSAL CORTADO FRESCO ELECTRA SPRAY
10302818	103028	ROSAL CORTADO FRESCO FIRE KING SPRAY
10302819	103028	ROSAL CORTADO FRESCO FLEURSPRAY
10302820	103028	ROSAL CORTADO FRESCO GIRLIE FOLLIES SPRAY
10302821	103028	ROSAL CORTADO FRESCO GISELLE FOLLIES SPRAY
10302822	103028	ROSAL CORTADO FRESCO GOLDEN COLLECTION SPRAY
10302823	103028	ROSAL CORTADO FRESCO GOLDEN MIMI SPRAY
10302824	103028	ROSAL CORTADO FRESCO GRACIA SPRAY
10302825	103028	ROSAL CORTADO FRESCO HOT MAJOLICA SPRAY
10302826	103028	ROSAL CORTADO FRESCO HOT PINK FOLLIES SPRAY
10302827	103028	ROSAL CORTADO FRESCO ILSE SPRAY
10302828	103028	ROSAL CORTADO FRESCO JELENA SPRAY
10302829	103028	ROSAL CORTADO FRESCO LAMINUETTE SPRAY
10302830	103028	ROSAL CORTADO FRESCO LAVENDER FOLLIES SPRAY
10302831	103028	ROSAL CORTADO FRESCO LIMONCELLO SPRAY
10302832	103028	ROSAL CORTADO FRESCO LITTLE SILVER SPRAY
10302833	103028	ROSAL CORTADO FRESCO LOVELY LYDIA SPRAY
10302834	103028	ROSAL CORTADO FRESCO LUCY SPRAY
10302835	103028	ROSAL CORTADO FRESCO LYDIA SPRAY
10302836	103028	ROSAL CORTADO FRESCO MACARENA SPRAY
10302837	103028	ROSAL CORTADO FRESCO MAGIC SENSATION SPRAY
10302838	103028	ROSAL CORTADO FRESCO MAJOLICA SPRAY
10302839	103028	ROSAL CORTADO FRESCO MAMBO NÚMERO 5 SPRAY
10302840	103028	ROSAL CORTADO FRESCO MAMBO SPRAY
10302841	103028	ROSAL CORTADO FRESCO MARLENE SPRAY
10302842	103028	ROSAL CORTADO FRESCO MIMI EDEN SPRAY
10302843	103028	ROSAL CORTADO FRESCO MINOU SPRAY
10302844	103028	ROSAL CORTADO FRESCO NIKITA SPRAY
10302845	103028	ROSAL CORTADO FRESCO NOVEL COLLECTION SPRAY
10302846	103028	ROSAL CORTADO FRESCO ORANGE SUCCESS SPRAY
10302847	103028	ROSAL CORTADO FRESCO PEPITA SPRAY
10302848	103028	ROSAL CORTADO FRESCO PINK FLASH SPRAY
10302849	103028	ROSAL CORTADO FRESCO PINK SENSATION SPRAY
10302850	103028	ROSAL CORTADO FRESCO PORCELINA SPRAY
10302851	103028	ROSAL CORTADO FRESCO PRINCESS SPRAY
10302852	103028	ROSAL CORTADO FRESCO PURPLE MIKADO SPRAY
10302853	103028	ROSAL CORTADO FRESCO RED ANGEL SPRAY
10302854	103028	ROSAL CORTADO FRESCO RED COLLECTION SPRAY
10302855	103028	ROSAL CORTADO FRESCO RED HERO SPRAY
10302856	103028	ROSAL CORTADO FRESCO RED MIKADO SPRAY
10302857	103028	ROSAL CORTADO FRESCO RED VISION SPRAY
10302858	103028	ROSAL CORTADO FRESCO RITMO SPRAY
10402173	104021	ROSAL CORTADO SECO SOAP
10302859	103028	ROSAL CORTADO FRESCO ROMANCE MIKADO O EVA SPRAY
10302860	103028	ROSAL CORTADO FRESCO ROMÁNTICA FOLLIES SPRAY
10302861	103028	ROSAL CORTADO FRESCO RUBICON SPRAY
10302862	103028	ROSAL CORTADO FRESCO RUMBA SPRAY
10302863	103028	ROSAL CORTADO FRESCO SALSA SPRAY
10302864	103028	ROSAL CORTADO FRESCO SANGRITA SPRAY
10302865	103028	ROSAL CORTADO FRESCO SANTA BÁRBARA SPRAY
10302866	103028	ROSAL CORTADO FRESCO SASHABA SPRAY
10302867	103028	ROSAL CORTADO FRESCO SCARLETT SPRAY
10302868	103028	ROSAL CORTADO FRESCO SELINE SPRAY
10302869	103028	ROSAL CORTADO FRESCO SENSATION SPRAY
10302870	103028	ROSAL CORTADO FRESCO SILVER COLLECTION SPRAY
10302871	103028	ROSAL CORTADO FRESCO SILVER SENSATION SPRAY
10302872	103028	ROSAL CORTADO FRESCO SNOWDANCE SPRAY
10302873	103028	ROSAL CORTADO FRESCO SNOWFLAKE SPRAY
10302874	103028	ROSAL CORTADO FRESCO SUNCITY SPRAY
10302875	103028	ROSAL CORTADO FRESCO SUPER NOVA SPRAY
10302876	103028	ROSAL CORTADO FRESCO SWEET SENSATION SPRAY
10302877	103028	ROSAL CORTADO FRESCO TAIFUN O TYPHOON SPRAY
10302878	103028	ROSAL CORTADO FRESCO TAMANGO SPRAY
10302879	103028	ROSAL CORTADO FRESCO TANGER FOLLIES SPRAY
10302880	103028	ROSAL CORTADO FRESCO TIARA SPRAY
10302881	103028	ROSAL CORTADO FRESCO TIRAMISÚ SPRAY
10302882	103028	ROSAL CORTADO FRESCO TWINKLE BRIDE SPRAY
10302883	103028	ROSAL CORTADO FRESCO VIVIANE SPRAY
10302884	103028	ROSAL CORTADO FRESCO WHITE MAJOLICA SPRAY
10302885	103028	ROSAL CORTADO FRESCO WHITE MIKADO SPRAY
10302886	103028	ROSAL CORTADO FRESCO XENTINA SPRAY
10302887	103028	ROSAL CORTADO FRESCO YELLOW BABE SPRAY
10302888	103028	ROSAL CORTADO FRESCO YELLOW FOLLIES SPRAY
10311510	103115	ANTURIO CORTADO FRESCO PICASSO O PECOSO
10311511	103115	ANTURIO CORTADO FRESCO ROJO
10311512	103115	ANTURIO CORTADO FRESCO SPLASH
10311513	103115	ANTURIO CORTADO FRESCO TROPIC FIRE
10311514	103115	ANTURIO CORTADO FRESCO VERDE TULIPÁN
10311515	103115	ANTURIO CORTADO FRESCO ROSADO TULIPÁN
10311516	103115	ANTURIO CORTADO FRESCO PÚRPURA TULIPÁN
10311517	103115	ANTURIO CORTADO FRESCO ROJO TULIPÁN
10311518	103115	ANTURIO CORTADO FRESCO BLANCO
10311519	103115	ANTURIO CORTADO FRESCO BLANCO SALVAJE
10311610	103116	ALLIUM CORTADO FRESCO CABELLO
10311611	103116	ALLIUM CORTADO FRESCO ROSADO GIGANTE
10311612	103116	ALLIUM CORTADO FRESCO SENSACIÓN PÚRPURA
10311613	103116	ALLIUM CORTADO FRESCO SICILUM HANGING
10311614	103116	ALLIUM CORTADO FRESCO SPIDER SCHUBERTII
10311615	103116	ALLIUM CORTADO FRESCO SPRAY MOLY
10311616	103116	ALLIUM CORTADO FRESCO SPRAY ROSEUM
10311617	103116	ALLIUM CORTADO FRESCO TUBEROSUM
10311618	103116	ALLIUM CORTADO FRESCO UNIFOLIUM O SPRAY
10311619	103116	ALLIUM CORTADO FRESCO MONTE EVEREST BLANCO
10311710	103117	ASTROMELIA CORTADA FRESCA HARLEKIJN
10311711	103117	ASTROMELIA CORTADA FRESCA INDIAN SUMMER
10311712	103117	ASTROMELIA CORTADA FRESCA JAMAICA
10311713	103117	ASTROMELIA CORTADA FRESCA MACONDO
10311714	103117	ASTROMELIA CORTADA FRESCA MISTIQUE
10311715	103117	ASTROMELIA CORTADA FRESCA MY FAIR
10311716	103117	ASTROMELIA CORTADA FRESCA NEW CAIRO
10311717	103117	ASTROMELIA CORTADA FRESCA NICE
10311718	103117	ASTROMELIA CORTADA FRESCA ORANGE BOWL
10311719	103117	ASTROMELIA CORTADA FRESCA ORANGE QUEENS
10311720	103117	ASTROMELIA CORTADA FRESCA ORANGE SUN
10311721	103117	ASTROMELIA CORTADA FRESCA PARIS
10311722	103117	ASTROMELIA CORTADA FRESCA PICASSO
10311723	103117	ASTROMELIA CORTADA FRESCA PINK PANTHER
10311724	103117	ASTROMELIA CORTADA FRESCA PRIMA DONNA
10311725	103117	ASTROMELIA CORTADA FRESCA RED SILHOUETTE
10311726	103117	ASTROMELIA CORTADA FRESCA SACHA
10311727	103117	ASTROMELIA CORTADA FRESCA SALMÓN
10311728	103117	ASTROMELIA CORTADA FRESCA SANTIAGO
10311729	103117	ASTROMELIA CORTADA FRESCA SENNA
10311730	103117	ASTROMELIA CORTADA FRESCA SNOWBALL
10311731	103117	ASTROMELIA CORTADA FRESCA SUBLIME
10311732	103117	ASTROMELIA CORTADA FRESCA TROPICANA
10311733	103117	ASTROMELIA CORTADA FRESCA VIRGINIA
10311734	103117	ASTROMELIA CORTADA FRESCA BLANCA
10311910	103119	AMARYLLIS CORTADO FRESCO TINTO NIGHT
10312010	103120	ANÉMONA CORTADA FRESCA ROJA
10312011	103120	ANÉMONA CORTADA FRESCA BLANCA
10312210	103122	ASTER CORTADA FRESCA JAPONÉS ROJO
10312211	103122	ASTER CORTADA FRESCA JAPONÉS SPIDER
10312212	103122	ASTER CORTADA FRESCA JAPONÉS  BLANCO
10312213	103122	ASTER CORTADA FRESCA NOVI BELGII ROSADO FUERTE
10312214	103122	ASTER CORTADA FRESCA NOVI BELGII LAVANDA
10312215	103122	ASTER CORTADA FRESCA NOVI BELGII ROSADO
10312216	103122	ASTER CORTADA FRESCA NOVI BELGII PÚRPURA
10312217	103122	ASTER CORTADA FRESCA NOVI BELGII BLANCO
10312218	103122	ASTER CORTADA FRESCA SOLIDAGO
10312219	103122	ASTER CORTADA FRESCA SPIDER
10312610	103126	CALLA CORTADA FRESCA DARK CAPTAIN ROMANC
10312611	103126	CALLA CORTADA FRESCA RAMILLETE DARK MOZART
10312612	103126	CALLA CORTADA FRESCA RAMILLETE DARK NAOMI
10312613	103126	CALLA CORTADA FRESCA RAMILLETE DEFORMED CALLA
10312614	103126	CALLA CORTADA FRESCA RAMILLETE DORDOGNE
10312615	103126	CALLA CORTADA FRESCA RAMILLETE ETUDE
10312616	103126	CALLA CORTADA FRESCA RAMILLETE FARAO
10312617	103126	CALLA CORTADA FRESCA RAMILLETE FIRE GLOW
10312618	103126	CALLA CORTADA FRESCA RAMILLETE FLOREX GOLD
10312619	103126	CALLA CORTADA FRESCA RAMILLETE GARNET GLOW
10312620	103126	CALLA CORTADA FRESCA RAMILLETE HOT CHOCOLATE
10312621	103126	CALLA CORTADA FRESCA RAMILLETE LAVENDER IMPROVED
10312622	103126	CALLA CORTADA FRESCA RAMILLETE LIGHT CROMANCE
10312623	103126	CALLA CORTADA FRESCA RAMILLETE LITTLE SUZY
10312624	103126	CALLA CORTADA FRESCA RAMILLETE MAJESTIC RED
10312625	103126	CALLA CORTADA FRESCA RAMILLETE MANGO
10312626	103126	CALLA CORTADA FRESCA RAMILLETE MERLOT
10312627	103126	CALLA CORTADA FRESCA RAMILLETE MOZART
10312628	103126	CALLA CORTADA FRESCA RAMILLETE NAOMI
10312629	103126	CALLA CORTADA FRESCA RAMILLETE NIGHT CAP
10312630	103126	CALLA CORTADA FRESCA RAMILLETE ODESSA
10312631	103126	CALLA CORTADA FRESCA RAMILLETE PACIFIC PINK
10312632	103126	CALLA CORTADA FRESCA RAMILLETE PASSION FRUIT
10312633	103126	CALLA CORTADA FRESCA RAMILLETE PICASSO
10312634	103126	CALLA CORTADA FRESCA RAMILLETE PILLOW TALK
10312635	103126	CALLA CORTADA FRESCA RAMILLETE PINK PERSUATION
10312636	103126	CALLA CORTADA FRESCA RAMILLETE PISA
10312637	103126	CALLA CORTADA FRESCA RAMILLETE POT OF
10312638	103126	CALLA CORTADA FRESCA RAMILLETE RED SOX
10312639	103126	CALLA CORTADA FRESCA RAMILLETE ROSA
10312640	103126	CALLA CORTADA FRESCA RAMILLETE RUBY LIGHT ROSE
10312641	103126	CALLA CORTADA FRESCA RAMILLETE SAMUR
10312642	103126	CALLA CORTADA FRESCA RAMILLETE SAPPORO
10312643	103126	CALLA CORTADA FRESCA RAMILLETE SCHWARZWALDER
10312644	103126	CALLA CORTADA FRESCA RAMILLETE SERRADA
10312645	103126	CALLA CORTADA FRESCA RAMILLETE SOLEMIO
10312646	103126	CALLA CORTADA FRESCA RAMILLETE SUNRISE
10312647	103126	CALLA CORTADA FRESCA RAMILLETE SUPER MAC
10312648	103126	CALLA CORTADA FRESCA RAMILLETE SWAN LAKE
10312649	103126	CALLA CORTADA FRESCA RAMILLETE VERMEER
10312650	103126	CALLA CORTADA FRESCA RAMILLETE WHITE BUTTERFLY
10312651	103126	CALLA CORTADA FRESCA RAMILLETE AMARILLA
10312652	103126	CALLA CORTADA FRESCA RAMILLETE YELLOW MOZART
10312653	103126	CALLA CORTADA FRESCA RAMILLETE WHITE LARGE
10312810	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME RED
10312811	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME YELLOW
10312812	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA WHEAT PINK
10312813	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA WHEAT YELLOW
10313010	103130	DALIA CORTADA FRESCA AMARILLA
10313110	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO ROJO
10313111	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO BLANCO
10313112	103131	DELPHINIUM CORTADO FRESCO PRINCESA CAROLINA
10313113	103131	DELPHINIUM CORTADO FRESCO VOLKERFRIEDEN
10313510	103135	EUPHORBIA CORTADA FRESCA AMARILLA SPURGE
10313610	103136	FRESIA CORTADA FRESCA ROSADA
10313611	103136	FRESIA CORTADA FRESCA PÙRPURA
10313612	103136	FRESIA CORTADA FRESCA ROJA
10313613	103136	FRESIA CORTADA FRESCA BLANCA
10313614	103136	FRESIA CORTADA FRESCA AMARILLA
10313910	103139	MARGARITA CORTADA FRESCA MINI ANARANJADO CLARO DE CENTRO NEGRO
10313911	103139	MARGARITA CORTADA FRESCA MINI ANARANJADO DE CENTRO NEGRO
10313912	103139	MARGARITA CORTADA FRESCA MINI ANARANJADO
10313913	103139	MARGARITA CORTADA FRESCA MINI ROJO DE CENTRO NEGRO
10313914	103139	MARGARITA CORTADA FRESCA MINI BLANCO
10313915	103139	MARGARITA CORTADA FRESCA MINI AMARILLO CLARO DE CENTRO NEGRO
10313916	103139	MARGARITA CORTADA FRESCA ANARANJADO DE CENTRO NEGRO
10313917	103139	MARGARITA CORTADA FRESCA ANARANJADA
10313918	103139	MARGARITA CORTADA FRESCA DURAZNO DE CENTRO NEGRO
10313919	103139	MARGARITA CORTADA FRESCA DURAZNO
10313920	103139	MARGARITA CORTADA FRESCA ROSADA DE CENTRO NEGRO
10313921	103139	MARGARITA CORTADA FRESCA ROSADA
10313922	103139	MARGARITA CORTADA FRESCA ROJA DE CENTRO NEGRO
10313923	103139	MARGARITA CORTADA FRESCA ROJA
10313924	103139	MARGARITA CORTADA FRESCA SPIDER DURAZNO
10313925	103139	MARGARITA CORTADA FRESCA SPIDER ROJA
10313926	103139	MARGARITA CORTADA FRESCA TERRACOTA
10313927	103139	MARGARITA CORTADA FRESCA BLANCA DE CENTRO NEGRO
10313928	103139	MARGARITA CORTADA FRESCA BLANCA
10313929	103139	MARGARITA CORTADA FRESCA AMARILLA
10314110	103141	GLADIOLO CORTADO FRESCO ROJO BI – COLOR
10314111	103141	GLADIOLO CORTADO FRESCO ROJO
10314112	103141	GLADIOLO CORTADO FRESCO SALMÓN
10314113	103141	GLADIOLO CORTADO FRESCO BLANCO
10314114	103141	GLADIOLO CORTADO FRESCO AMARILLO
10314610	103146	HELICONIA CORTADA FRESCA PSITT FIRE OPAL
10314611	103146	HELICONIA CORTADA FRESCA PSITTACORUM
10314612	103146	HELICONIA CORTADA FRESCA RICHMOND RED
10314613	103146	HELICONIA CORTADA FRESCA ROSTRATA
10314614	103146	HELICONIA CORTADA FRESCA SEXY PINK
10314615	103146	HELICONIA CORTADA FRESCA SEXY SCARLETT
10314616	103146	HELICONIA CORTADA FRESCA SHOGUN
10314617	103146	HELICONIA CORTADA FRESCA SMALL RED
10314618	103146	HELICONIA CORTADA FRESCA SOUTHERN CROSS
10314619	103146	HELICONIA CORTADA FRESCA WAGNERIANA
10314710	103147	JACINTO CORTADO FRESCO ESTRELLA PÚRPURA
10314711	103147	JACINTO CORTADO FRESCO BLANCO
10314712	103147	JACINTO CORTADO FRESCO AMARILLO
10314810	103148	HYDRANGEA CORTADA FRESCA PÚRPURA OSCURO
10314811	103148	HYDRANGEA CORTADA FRESCA BERENJENA
10314812	103148	HYDRANGEA CORTADA FRESCA VERDE TEÑIDA
10314813	103148	HYDRANGEA CORTADA FRESCA LIMÓN VERDE
10314814	103148	HYDRANGEA CORTADA FRESCA ROSADO FUERTE
10314815	103148	HYDRANGEA CORTADA FRESCA JUMBO BLANCA
10314816	103148	HYDRANGEA CORTADA FRESCA LAVANDA O NUEVA ZELANDIA
10314817	103148	HYDRANGEA CORTADA FRESCA AZUL CLARO
10314818	103148	HYDRANGEA CORTADA FRESCA ROSADO CLARO GRANDE
10314819	103148	HYDRANGEA CORTADA FRESCA VERDE LIMA GRANDE
10314820	103148	HYDRANGEA CORTADA FRESCA MINI VERDE
10314821	103148	HYDRANGEA CORTADA FRESCA OAKLEAF
10314822	103148	HYDRANGEA CORTADA FRESCA OAKLEAF COPO DE NIEVE
10314823	103148	HYDRANGEA CORTADA FRESCA ROSADO TEÑIDO
10314824	103148	HYDRANGEA CORTADA FRESCA ROSADO
10314825	103148	HYDRANGEA CORTADA FRESCA PÚRPURA O NUEVA ZELANDIA
12141732	121417	OSMIO OS
10314826	103148	HYDRANGEA CORTADA FRESCA ROJO TEÑIDO
10314827	103148	HYDRANGEA CORTADA FRESCA SHOCKING BLUE
10314828	103148	HYDRANGEA CORTADA FRESCA TARDIVA
10314829	103148	HYDRANGEA CORTADA FRESCA BLANCA
10314910	103149	IRIS CORTADA FRESCA BLUE ELEGANCE
10314911	103149	IRIS CORTADA FRESCA CASABLANCA
10314912	103149	IRIS CORTADA FRESCA GOLDEN BEAU
10314913	103149	IRIS CORTADA FRESCA HILDEGARD
10314914	103149	IRIS CORTADA FRESCA HONG KONG
10314915	103149	IRIS CORTADA FRESCA IDEAL
10314916	103149	IRIS CORTADA FRESCA PROFESSOR BLUE
10314917	103149	IRIS CORTADA FRESCA PURPLE
10314918	103149	IRIS CORTADA FRESCA SPURIA
10314919	103149	IRIS CORTADA FRESCA TELSTAR
10315410	103154	AZUCENA CORTADA FRESCA MONTE NEGRO ASIÁTICA
10315411	103154	AZUCENA CORTADA FRESCA ANARANJADA ASIÁTICA
10315412	103154	AZUCENA CORTADA FRESCA DURAZNO CANNES ASIÁTICA
10315413	103154	AZUCENA CORTADA FRESCA RISADA ASIÁTICA
10315414	103154	AZUCENA CORTADA FRESCA SANCERRE ASIÁTIA
10315415	103154	AZUCENA CORTADA FRESCA WHITE DREAM ASIÁTICA
10315416	103154	AZUCENA CORTADA FRESCA AMARILLA ASIÁTICA
10315417	103154	AZUCENA CORTADA FRESCA DIAMANTE BRILLANTE LONGIFLORUM E HÍBRIDO ASIÁTICA
10315418	103154	AZUCENA CORTADA FRESCA BRINDISI LONGIFLORUM E HÍBRIDO ASIÁTICA
10315419	103154	AZUCENA CORTADA FRESCA CARMINE LONGIFLORUM E HÍBRIDO ASIÁTICA
10315420	103154	AZUCENA CORTADA FRESCA CINNABAR LONGIFLORUM E HÍBRIDO ASIÁTICA
10315421	103154	AZUCENA CORTADA FRESCA CLUB LONGIFLORUM E HÍBRIDO ASIÁTICA
10315422	103154	AZUCENA CORTADA FRESCA DISCOVERY LONGIFLORUM E HÍBRIDO ASIÁTICA
10315423	103154	AZUCENA CORTADA FRESCA DE PASCUA
10315424	103154	AZUCENA CORTADA FRESCA ISIS LONGIFLORUM E HÍBRIDO ASIÁTICA
10315425	103154	AZUCENA CORTADA FRESCA LA HYBRID JUSTICE LONGIFLORUM E HÍBRIDO ASIÁTICA
10315426	103154	AZUCENA CORTADA FRESCA LACE LONGIFLORUM E HÍBRIDO ASIÁTICA
10315427	103154	AZUCENA CORTADA FRESCA LIRIO DE LOS VALLES
10315428	103154	AZUCENA CORTADA FRESCA LOVE LONGIFLORUM E HÍBRIDO ASIÁTICA
10315429	103154	AZUCENA CORTADA FRESCA MENORCA LONGIFLORUM E HÍBRIDO ASIÁTICA
10315430	103154	AZUCENA CORTADA FRESCA ORIENTAL ACAPULCO
10315431	103154	AZUCENA CORTADA FRESCA ORIENTAL ALBION
10315432	103154	AZUCENA CORTADA FRESCA ORIENTAL ARGENTINA
10315433	103154	AZUCENA CORTADA FRESCA ORIENTAL AURATUM
10315434	103154	AZUCENA CORTADA FRESCA ORIENTAL BARBARESCO
10315435	103154	AZUCENA CORTADA FRESCA ORIENTAL BERNINI
10315436	103154	AZUCENA CORTADA FRESCA ORIENTAL BESENO
10315437	103154	AZUCENA CORTADA FRESCA ORIENTAL BROADWAY
10315438	103154	AZUCENA CORTADA FRESCA ORIENTAL CANADA
10315439	103154	AZUCENA CORTADA FRESCA ORIENTAL CASABLANCA
10315440	103154	AZUCENA CORTADA FRESCA ORIENTAL CHILI
10315441	103154	AZUCENA CORTADA FRESCA ORIENTAL CHRYSTAL
10315442	103154	AZUCENA CORTADA FRESCA ORIENTAL COBRA
10315443	103154	AZUCENA CORTADA FRESCA ORIENTAL CONCA D’ OR
10315444	103154	AZUCENA CORTADA FRESCA ORIENTAL COTE D’ IVOR
10315445	103154	AZUCENA CORTADA FRESCA ORIENTAL DIZZY
10315446	103154	AZUCENA CORTADA FRESCA ORIENTAL FIREBALL
10315447	103154	AZUCENA CORTADA FRESCA ORIENTAL GLUHWEIN
10315448	103154	AZUCENA CORTADA FRESCA ORIENTAL GOLDBAND
10315449	103154	AZUCENA CORTADA FRESCA ORIENTAL HALIFAX
10315450	103154	AZUCENA CORTADA FRESCA ORIENTAL KATHRYN
10315451	103154	AZUCENA CORTADA FRESCA ORIENTAL KYOTO
10315452	103154	AZUCENA CORTADA FRESCA ORIENTAL LA MANCHA
10315453	103154	AZUCENA CORTADA FRESCA ORIENTAL MEDUSA
10315454	103154	AZUCENA CORTADA FRESCA ORIENTAL MONTEZUMA
10315455	103154	AZUCENA CORTADA FRESCA ORIENTAL MUSCADET
10315456	103154	AZUCENA CORTADA FRESCA ORIENTAL NIPPON
10315457	103154	AZUCENA CORTADA FRESCA ORIENTAL OPUS ONE
10315458	103154	AZUCENA CORTADA FRESCA ORIENTAL POMPEII
10315459	103154	AZUCENA CORTADA FRESCA ORIENTAL RIALTO
10315460	103154	AZUCENA CORTADA FRESCA ORIENTAL ROBINA
10315461	103154	AZUCENA CORTADA FRESCA ORIENTAL ROUSILON
10315462	103154	AZUCENA CORTADA FRESCA ORIENTAL SIBERIA
10315463	103154	AZUCENA CORTADA FRESCA ORIENTAL SORBONNE
10315464	103154	AZUCENA CORTADA FRESCA ORIENTAL STARFIGHTER
10315465	103154	AZUCENA CORTADA FRESCA ORIENTAL STARGAZER
10315466	103154	AZUCENA CORTADA FRESCA ORIENTAL SUMATRA
10315467	103154	AZUCENA CORTADA FRESCA ORIENTAL TIME OUT
10315468	103154	AZUCENA CORTADA FRESCA ORIENTAL TOM POUCHE
10315469	103154	AZUCENA CORTADA FRESCA ORIENTAL TROPICAL
10315470	103154	AZUCENA CORTADA FRESCA ORIENTAL WHITE CUP
10315471	103154	AZUCENA CORTADA FRESCA ORIENTAL WHITE MEROSTAR
10315472	103154	AZUCENA CORTADA FRESCA ORIENTAL WHITE MONTANA
11101511	111015	CALCIO
10315473	103154	AZUCENA CORTADA FRESCA ORIENTAL WHITE STARGAZER
10315474	103154	AZUCENA CORTADA FRESCA ORIENTAL YELLOW BAND
10315475	103154	AZUCENA CORTADA FRESCA ORIENTAL YELLOW DREAM
10315476	103154	AZUCENA CORTADA FRESCA ORIENTAL YELLOW QUEEN
10315477	103154	AZUCENA CORTADA FRESCA ORIENTAL YELLOW STAR
10315478	103154	AZUCENA CORTADA FRESCA ORIENTAL YELOWEEN
10315479	103154	AZUCENA CORTADA FRESCA OT RED DUTCH
10315480	103154	AZUCENA CORTADA FRESCA SONATA NIMPH
10315481	103154	AZUCENA CORTADA FRESCA SONATA SHOCKING
10315482	103154	AZUCENA CORTADA FRESCA SONATA TRIUMPHATEER
10315483	103154	AZUCENA CORTADA FRESCA SUNSET LONGIFLORUM E HÍBRIDO ASIÁTICA
10315484	103154	AZUCENA CORTADA FRESCA DE AGUA
10315610	103156	LISIANTHUS CORTADO FRESCO PÚRPURA CON BORDE BLANCO
10315611	103156	LISIANTHUS CORTADO FRESCO BLANCO CON BORDE ROSADO
10315612	103156	LISIANTHUS CORTADO FRESCO BLANCO
10315613	103156	LISIANTHUS CORTADO FRESCO BLANCO CON BORDE PÙRPURA
10316210	103162	PEONIA CORTADA FRESCA TESORO DEL JARDÍN
12141733	121417	PALADIO PD
10316211	103162	PEONIA CORTADA FRESCA KANSAS ROSADO OSCURO
10316212	103162	PEONIA CORTADA FRESCA KARL ROSENFELT
10316213	103162	PEONIA CORTADA FRESCA PAULA FAY
10316214	103162	PEONIA CORTADA FRESCA ENCANTO ROJO
10316215	103162	PEONIA CORTADA FRESCA PASION ROJA
10316216	103162	PEONIA CORTADA FRESCA SARAH BERNHARDT ROJA
10316217	103162	PEONIA CORTADA FRESCA SCARLET O’ HARA
10316218	103162	PEONIA CORTADA FRESCA SHIRLEY TEMPLE
10316410	103164	RANÚNCULO CORTADO FRESCO ROJO
10316411	103164	RANÚNCULO CORTADO FRESCO BLANCO
10316412	103164	RANÚNCULO CORTADO FRESCO AMARILLO
10316413	103164	RANÚNCULO CORTADO FRESCO SALMÓN
10316910	103169	MATIOLA CORTADA FRESCA BLANCA
12141734	121417	PLATINO PYT
10317310	103173	TULIPÁN CORTADO FRESCO FRANCÉS CAMARQUE
10317311	103173	TULIPÁN CORTADO FRESCO FRANCÉS DORDOGNE
10317312	103173	TULIPÁN CORTADO FRESCO FRANCÉS FIAT
10317313	103173	TULIPÁN CORTADO FRESCO FRANCÉS FLAMBOYANT
10317314	103173	TULIPÁN CORTADO FRESCO FRANCÉS FLAMING PARROT
10317315	103173	TULIPÁN CORTADO FRESCO FRANCÉS FLORISSA
10317316	103173	TULIPÁN CORTADO FRESCO FRANCÉS DOBLE MAUREEN
10317317	103173	TULIPÁN CORTADO FRESCO FRANCÉS MAUREEN
10317318	103173	TULIPÁN CORTADO FRESCO FRANCÉS MENTON
10317319	103173	TULIPÁN CORTADO FRESCO FRANCÉS MONTPELLIER
10317320	103173	TULIPÁN CORTADO FRESCO FRANCÉS NARANJA UNIQUE
10317321	103173	TULIPÁN CORTADO FRESCO FRANCÉS PEONIA RECONOCIDO ÚNICO
10317322	103173	TULIPÁN CORTADO FRESCO FRANCÉS LORO ROSADO
10317323	103173	TULIPÁN CORTADO FRESCO FRANCÉS PRINCESA UNIQUE
10317324	103173	TULIPÁN CORTADO FRESCO FRANCÉS RECONOCIDO
10317325	103173	TULIPÁN CORTADO FRESCO FRANCÉS SCHEPPPERS
10317326	103173	TULIPÁN CORTADO FRESCO FRANCÉS GAMUZA
10317327	103173	TULIPÁN CORTADO FRESCO FRANCÉS TOYOTA
10317328	103173	TULIPÁN CORTADO FRESCO FRANCÉS LORO WEBER
10317329	103173	TULIPÁN CORTADO FRESCO FRANCÉS LORO BLANCO
10317330	103173	TULIPÁN CORTADO FRESCO LAVANDA DE BORDE CRESPO
10317331	103173	TULIPÁN CORTADO FRESCO ROSADO FUERTE
10317332	103173	TULIPÁN CORTADO FRESCO ROSADO FUERTE HOJA VARIEGADA
10317333	103173	TULIPÁN CORTADO FRESCO LAVANDA
10317334	103173	TULIPÁN CORTADO FRESCO ROSADO CLARO HOJA VARIEGADA
10317335	103173	TULIPÁN CORTADO FRESCO VIUDA ALEGRE
10317336	103173	TULIPÁN CORTADO FRESCO ANARANJADO
10317337	103173	TULIPÁN CORTADO FRESCO LORO NEGRO
10317338	103173	TULIPÁN CORTADO FRESCO LORO ESTELA RIJNVELD
10317339	103173	TULIPÁN CORTADO FRESCO LLAMEANTE
10317340	103173	TULIPÁN CORTADO FRESCO LORO VERDE
10317341	103173	TULIPÁN CORTADO FRESCO LORO LAVANDA
10317342	103173	TULIPÁN CORTADO FRESCO LORO ANARANJADO
10317343	103173	TULIPÁN CORTADO FRESCO LORO DURAZNO
10317344	103173	TULIPÁN CORTADO FRESCO LORO ROSADO
10317345	103173	TULIPÁN CORTADO FRESCO LORO ROJO
10317346	103173	TULIPÁN CORTADO FRESCO LORO ROJO ROCOCÓ
10317347	103173	TULIPÁN CORTADO FRESCO LORO WEBER
10317348	103173	TULIPÁN CORTADO FRESCO LORO BLANCO
10317349	103173	TULIPÁN CORTADO FRESCO LORO ROSADO
10317350	103173	TULIPÁN CORTADO FRESCO ROSADO
10317351	103173	TULIPÁN CORTADO FRESCO PÚRPURA
10317352	103173	TULIPÁN CORTADO FRESCO ROJO
10317353	103173	TULIPÁN CORTADO FRESCO ESPECIAS
10317354	103173	TULIPÁN CORTADO FRESCO BLANCO
10317355	103173	TULIPÁN CORTADO FRESCO AMARILLO
10317410	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA ERIC JOHN
10317411	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA DAMA PINTADA
10317412	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA REVELACIÓN
10317413	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA BOLA DE NIEVE
10317414	103174	FLOR DE CERA CORTADA FRESCA JURIENS BROOK
10317415	103174	FLOR DE CERA CORTADA FRESCA LADY STEPHANIE ROSADA
10317416	103174	FLOR DE CERA CORTADA FRESCA MADONNA
10317417	103174	FLOR DE CERA CORTADA FRESCA MINI BLANCA
10317418	103174	FLOR DE CERA CORTADA FRESCA ANARANJADA
10317419	103174	FLOR DE CERA CORTADA FRESCA PERLA
10317420	103174	FLOR DE CERA CORTADA FRESCA PIXIE MOON
10317421	103174	FLOR DE CERA CORTADA FRESCA ORGULLO PÚRPURA
10317422	103174	FLOR DE CERA CORTADA FRESCA ROJA
10317423	103174	FLOR DE CERA CORTADA FRESCA WANAROO
10317424	103174	FLOR DE CERA CORTADA FRESCA AMARILLA
10317510	103175	HIERBA DE AQUILES CORTADA FRESCA AMARILLA
10317810	103178	GERANIO CORTADO FRESCO MACRORHIZUM O RAIZ GRANDE
10317811	103178	GERANIO CORTADO FRESCO MACULATUM
10317812	103178	GERANIO CORTADO FRESCO NODOSUM
10317813	103178	GERANIO CORTADO FRESCO PHAEUM
10317814	103178	GERANIO CORTADO FRESCO PLATYPETALUM
10317815	103178	GERANIO CORTADO FRESCO PRATENSE
10317816	103178	GERANIO CORTADO FRESCO PROCURRENS
10317817	103178	GERANIO CORTADO FRESCO PSILOSTEMON
10317818	103178	GERANIO CORTADO FRESCO PYLZOWIANUM
10317819	103178	GERANIO CORTADO FRESCO RENARDII
10317820	103178	GERANIO CORTADO FRESCO SANGUINEUM O SANGRUENTO
10317821	103178	GERANIO CORTADO FRESCO SYLVATICUM
10317822	103178	GERANIO CORTADO FRESCO TRAVERSII
10317823	103178	GERANIO CORTADO FRESCO TUBEROSUM
10317824	103178	GERANIO CORTADO FRESCO VERSICOLOR
10317825	103178	GERANIO CORTADO FRESCO WALLACHIANUM
10317826	103178	GERANIO CORTADO FRESCO WLASSOVIANUM
10317827	103178	GERANIO CORTADO FRESCO X MAGNIFICUM O LLAMATIVO
10317910	103179	AMARYLLIS CORTADA FRESCA BARREIRASUM
10317911	103179	AMARYLLIS CORTADA FRESCA BLOSSFELDIAE
10317912	103179	AMARYLLIS CORTADA FRESCA BLUMENAVIUM
10317913	103179	AMARYLLIS CORTADA FRESCA BRASILIANUM
10317914	103179	AMARYLLIS CORTADA FRESCA BREVIFLORUM
10317915	103179	AMARYLLIS CORTADA FRESCA BUKASOVII
10317916	103179	AMARYLLIS CORTADA FRESCA CALYPTRATUM
10317917	103179	AMARYLLIS CORTADA FRESCA CAUPOLICANENSE
10317918	103179	AMARYLLIS CORTADA FRESCA CHIONEDYANTHUM
10317919	103179	AMARYLLIS CORTADA FRESCA CONDEMAITA
10317920	103179	AMARYLLIS CORTADA FRESCA CORRIENSE
10317921	103179	AMARYLLIS CORTADA FRESCA CUZCOENSE
10317922	103179	AMARYLLIS CORTADA FRESCA CURITIBANUM
10317923	103179	AMARYLLIS CORTADA FRESCA CYBISTER
10317924	103179	AMARYLLIS CORTADA FRESCA DIVIJULIANI
10317925	103179	AMARYLLIS CORTADA FRESCA EVANSIAE
10317926	103179	AMARYLLIS CORTADA FRESCA FERREYRAE
10317927	103179	AMARYLLIS CORTADA FRESCA FORGETII
10317928	103179	AMARYLLIS CORTADA FRESCA FOSTERI
10317929	103179	AMARYLLIS CORTADA FRESCA FUSCUM
10317930	103179	AMARYLLIS CORTADA FRESCA GLAUCESCENS
10317931	103179	AMARYLLIS CORTADA FRESCA GOIANUM
10317932	103179	AMARYLLIS CORTADA FRESCA GUARAPUAVICUM
10317933	103179	AMARYLLIS CORTADA FRESCA HARRISONII
10317934	103179	AMARYLLIS CORTADA FRESCA HUGOI
10317935	103179	AMARYLLIS CORTADA FRESCA IGUAZUANUM
10317936	103179	AMARYLLIS CORTADA FRESCA ILLUSTRE
10317937	103179	AMARYLLIS CORTADA FRESCA INTIFLORUM
10317938	103179	AMARYLLIS CORTADA FRESCA KROMERI
10317939	103179	AMARYLLIS CORTADA FRESCA LAPACENSE
10317940	103179	AMARYLLIS CORTADA FRESCA LEONARDII
10317941	103179	AMARYLLIS CORTADA FRESCA LEOPOLDII
10317942	103179	AMARYLLIS CORTADA FRESCA MACBRIDEI
10317943	103179	AMARYLLIS CORTADA FRESCA MACHUPIJCHENSE
10317944	103179	AMARYLLIS CORTADA FRESCA MANDONII
10317945	103179	AMARYLLIS CORTADA FRESCA MINASGERAIS
10317946	103179	AMARYLLIS CORTADA FRESCA MINIATUM
10317947	103179	AMARYLLIS CORTADA FRESCA MOLLEVILLQUENSE
10317948	103179	AMARYLLIS CORTADA FRESCA MORELIANUM
10317949	103179	AMARYLLIS CORTADA FRESCA NELSONII
10317950	103179	AMARYLLIS CORTADA FRESCA OCONOQUENSE
10317951	103179	AMARYLLIS CORTADA FRESCA PAPILIO
10317952	103179	AMARYLLIS CORTADA FRESCA PAQUICHANUM
10317953	103179	AMARYLLIS CORTADA FRESCA PARADISIACUM
10317954	103179	AMARYLLIS CORTADA FRESCA PARDINUM
10317955	103179	AMARYLLIS CORTADA FRESCA PARODII
10317956	103179	AMARYLLIS CORTADA FRESCA PETIOLATUM
10317957	103179	AMARYLLIS CORTADA FRESCA PSITTACINUM
10317958	103179	AMARYLLIS CORTADA FRESCA PUNICEUM
10317959	103179	AMARYLLIS CORTADA FRESCA REGINAE
10317960	103179	AMARYLLIS CORTADA FRESCA RETICULATUM
10317961	103179	AMARYLLIS CORTADA FRESCA RUBROPICTUM
10317962	103179	AMARYLLIS CORTADA FRESCA SANTACATARINA
10317963	103179	AMARYLLIS CORTADA FRESCA SOLANDRAEFLORUM
10317964	103179	AMARYLLIS CORTADA FRESCA STARKIORUM
10317965	103179	AMARYLLIS CORTADA FRESCA STRIATUM
10317966	103179	AMARYLLIS CORTADA FRESCA STYLOSUM
10317967	103179	AMARYLLIS CORTADA FRESCA TEYUCUARENSE
10317968	103179	AMARYLLIS CORTADA FRESCA TRAUBII
10317969	103179	AMARYLLIS CORTADA FRESCA VARGASII
10317970	103179	AMARYLLIS CORTADA FRESCA VARIEGATUM
10317971	103179	AMARYLLIS CORTADA FRESCA VITTATUM
10317972	103179	AMARYLLIS CORTADA FRESCA YUNGACENSE
10318010	103180	RUBDECKIA CORTADA FRESCA HELIOPSIDIS
10318011	103180	RUBDECKIA CORTADA FRESCA HIRTA
10318012	103180	RUBDECKIA CORTADA FRESCA KLAMATHENSIS
10318013	103180	RUBDECKIA CORTADA FRESCA LACINIATA
10318014	103180	RUBDECKIA CORTADA FRESCA MÁXIMA
10318015	103180	RUBDECKIA CORTADA FRESCA MISSOURIENSIS
10318016	103180	RUBDECKIA CORTADA FRESCA MOHRII
10318017	103180	RUBDECKIA CORTADA FRESCA MOLLIS
10318018	103180	RUBDECKIA CORTADA FRESCA MONTANA
10318019	103180	RUBDECKIA CORTADA FRESCA NÍTIDA
10318020	103180	RUBDECKIA CORTADA FRESCA OCCIDENTALIS
10318021	103180	RUBDECKIA CORTADA FRESCA PINNATA
10318022	103180	RUBDECKIA CORTADA FRESCA SCABRIFOLIA
10318023	103180	RUBDECKIA CORTADA FRESCA SEROTINA
10318024	103180	RUBDECKIA CORTADA FRESCA SPECIOSA
10318025	103180	RUBDECKIA CORTADA FRESCA SUBTOMENTOSA
10318026	103180	RUBDECKIA CORTADA FRESCA TEXANA
10318027	103180	RUBDECKIA CORTADA FRESCA TRILOBA
10318110	103181	PROTEA CORTADA FRESCA ALFILETERO ANARANJADA
10318111	103181	PROTEA CORTADA FRESCA ALFILETERO TANGO
10318112	103181	PROTEA CORTADA FRESCA ALFILETERO AMARILLO
10318113	103181	PROTEA CORTADA FRESCA HIELO ROSADO
10318114	103181	PROTEA CORTADA FRESCA VISÓN ROSADO
10318115	103181	PROTEA CORTADA FRESCA REINA
10318116	103181	PROTEA CORTADA FRESCA REPENS
10318117	103181	PROTEA CORTADA FRESCA CUCHARA DE ROSAS
10318118	103181	PROTEA CORTADA FRESCA SILVIA
10318119	103181	PROTEA CORTADA FRESCA SUGARBUSH
10318120	103181	PROTEA CORTADA FRESCA SUSARA
10318121	103181	PROTEA CORTADA FRESCA WARATHA
10318122	103181	PROTEA CORTADA FRESCA VISÓN BLANCO
10318210	103182	LEUCADENDRON CORTADO FRESCO MINI
10318211	103182	LEUCADENDRON CORTADO FRESCO ORO PATEA
10318212	103182	LEUCADENDRON CORTADO FRESCO PETRA
10318213	103182	LEUCADENDRON CORTADO FRESCO PLUMOSUM
10318214	103182	LEUCADENDRON CORTADO FRESCO ROSETA
10318215	103182	LEUCADENDRON CORTADO FRESCO ATARDECER SAFARI
10318216	103182	LEUCADENDRON CORTADO FRESCO ATARDECER SAFARI SPR
10318217	103182	LEUCADENDRON CORTADO FRESCO SPECIOSA
10318218	103182	LEUCADENDRON CORTADO FRESCO SPRAY
10318219	103182	LEUCADENDRON CORTADO FRESCO MARAVILLA WILSON
10318220	103182	LEUCADENDRON CORTADO FRESCO YARDEN
10318310	103183	LEUCOSPERMUM CORTADO FRESCO HARMATUM
10318311	103183	LEUCOSPERMUM CORTADO FRESCO HETEROPHYLLUM
10318312	103183	LEUCOSPERMUM CORTADO FRESCO INNOVANS
10318313	103183	LEUCOSPERMUM CORTADO FRESCO MUIRII
10318314	103183	LEUCOSPERMUM CORTADO FRESCO OLEIFOLIUM
10318315	103183	LEUCOSPERMUM CORTADO FRESCO PATERSONII
10318316	103183	LEUCOSPERMUM CORTADO FRESCO PLURIDENS
10318317	103183	LEUCOSPERMUM CORTADO FRESCO PRAEMORSUM
10318318	103183	LEUCOSPERMUM CORTADO FRESCO PROSTRATUM
10318319	103183	LEUCOSPERMUM CORTADO FRESCO RODOLENTUM
10318320	103183	LEUCOSPERMUM CORTADO FRESCO SAXATILE
10318321	103183	LEUCOSPERMUM CORTADO FRESCO SECUNDIFOLIUM
10318322	103183	LEUCOSPERMUM CORTADO FRESCO TOMENTOSUS
10318323	103183	LEUCOSPERMUM CORTADO FRESCO TRUNCATULUM
10318324	103183	LEUCOSPERMUM CORTADO FRESCO UTRICULOSUM
10318325	103183	LEUCOSPERMUM CORTADO FRESCO WINTERII
10318326	103183	LEUCOSPERMUM CORTADO FRESCO ARENARIUM
10318327	103183	LEUCOSPERMUM CORTADO FRESCO BOLUSII
10318328	103183	LEUCOSPERMUM CORTADO FRESCO CATHERINAE
10318329	103183	LEUCOSPERMUM CORTADO FRESCO CONOCARPUM
10318330	103183	LEUCOSPERMUM CORTADO FRESCO CORDIFOLIUM
10318331	103183	LEUCOSPERMUM CORTADO FRESCO ERUBESCENS
10318332	103183	LEUCOSPERMUM CORTADO FRESCO GERRARDII
10318333	103183	LEUCOSPERMUM CORTADO FRESCO GRACILE
10318334	103183	LEUCOSPERMUM CORTADO FRESCO GUEINZII
10318335	103183	LEUCOSPERMUM CORTADO FRESCO HARPAGONATUM
10318336	103183	LEUCOSPERMUM CORTADO FRESCO HYPOPHYLLOCARPODENDRON
10318337	103183	LEUCOSPERMUM CORTADO FRESCO LINEARE
10318338	103183	LEUCOSPERMUM CORTADO FRESCO MUNDII
10318339	103183	LEUCOSPERMUM CORTADO FRESCO PARILE
10318340	103183	LEUCOSPERMUM CORTADO FRESCO PENDUNCULATUM
10318341	103183	LEUCOSPERMUM CORTADO FRESCO PRAECOX
10318342	103183	LEUCOSPERMUM CORTADO FRESCO PROFUGUM
10318343	103183	LEUCOSPERMUM CORTADO FRESCO REFLEXUM
10318344	103183	LEUCOSPERMUM CORTADO FRESCO ROYENIFOLIUM
10318345	103183	LEUCOSPERMUM CORTADO FRESCO SAXOSUM
10318346	103183	LEUCOSPERMUM CORTADO FRESCO SPATHULATUM
10318347	103183	LEUCOSPERMUM CORTADO FRESCO TOTTUM
10318348	103183	LEUCOSPERMUM CORTADO FRESCO TRUNCATUM
10318349	103183	LEUCOSPERMUM CORTADO FRESCO VESTITUM
10318350	103183	LEUCOSPERMUM CORTADO FRESCO WITTEBERGENSE
10326010	103260	CALLICARPA PÚRPURA CORTADA FRESCA
10326011	103260	CAMPANILLA BLANCA CORTADA FRESCA
10326012	103260	PENACHO DULCE CORTADA FRESCA
10326013	103260	CARIOPTERIS CORTADA FRESCA
10326014	103260	CENTAUREA O MARCO POLO CORTADA FRESCA
10326015	103260	LINTERNA CHINA CORTADA FRESCA
10326016	103260	CLEMATIS RECTA PURPUREA CORTADA FRESCA
10326017	103260	CLEOME SPINOSA CORTADA FRESCA
10326018	103260	COREOPSIS CORTADA FRESCA
10326019	103260	FAROLITOS DE LA VIRGEN AZUL CORTADA FRESCA
10326020	103260	COSMOS CHOCOLATE CORTADA FRESCA
10326021	103260	COTINUS COGGYGRIA CORTADA FRESCA
10326022	103260	CRASPEDIA O BILLY BOLAS CORTADA FRESCA
10326023	103260	DEUTZIA ALTA CORTADA FRESCA
10326024	103260	DIOSMA CORTADA FRESCA
10326025	103260	ECHEVERIA SUCULENTA CHUPAHUEVOS CORTADA FRESCA
10326026	103260	ECHINACEA PURPUREA CORTADA FRESCA
10326027	103260	EDELWEISS CORTADA FRESCA
10326028	103260	ERYTHRONIUM PAGODA CORTADA FRESCA
10326029	103260	FLOR DE EUCALIPTO CORTADA FRESCA
10326030	103260	EUCARIS O LIRIO DEL AMAZONAS CORTADO FRESCO
10326031	103260	EUCOMIS O LIRIO DE PIÑA CORTADO FRESCO
10326032	103260	EUPATORIUM MACULATUM CORTADO FRESCO
10326033	103260	FILIPENDULA CORTADA FRESCA
10326034	103260	DIGITALIS CORTADO FRESCO
10326035	103260	GILIA GLOBO CORTADA FRESCA
10326036	103260	GLOBULARIA DE OJO AZUL CORTADA FRESCA
10326037	103260	WASHINGTON HAWTHORNE CORTADA FRESCA
10326038	103260	HELENIO CORTADA FRESCA
10326040	103260	HERPERIS MATRONALIS CORTADA FRESCA
10326041	103260	HOUTTUYNIA CORDATA CHAMELEON CORTADA FRESCA
10326042	103260	JACINTO CON BULBO CORTADA FRESCA
10326043	103260	MAIZ INDIO CORTADO FRESCO
10326044	103260	ARO CORTADO FRESCO
10326045	103260	ARBOL DEL CIELO JAPONÉS CORTADO FRESCO
10326046	103260	ENREDADERA DE JAZMIN FLORECIDA CORTADA FRESCA
10326047	103260	JATROPHA CURCAS O PÓLVORA CORTADA FRESCA
10326048	103260	KNAUTIA CORTADA FRESCA
10326049	103260	KOCHIA SEDIFOLIA CORTADA FRESCA
10326050	103260	LACHENALIA ROMAUD CORTADA FRESCA
10326051	103260	FLOR DE OEREJA DE OVEJA CORTADA FRESCA
10326052	103260	LAVANDA CORTADA FRESCA
10326053	103260	LEUCOCORYNE SPECIOSA CORTADA FRESCA
10326055	103260	MALVA ZEBRINA CORTADA FRESCA
10326056	103260	MARGARITA BLANCA CORTADA FRESCA
10326057	103260	MONTBRETIA AMARILLA CORTADA FRESCA
10326058	103260	NEBELIA CORTADA FRESCA
10326059	103260	NICOTIANA CORTADA FRESCA
10326060	103260	NIGELLA DAMASCENA O AMOR EN LA NIEBLA CORTADA FRESCA
10326061	103260	VAINAS NIGELLA CORTADA FRESCA
10326062	103260	ORQUÍDEA DE MONJA CORTADA FRESCA
10326063	103260	ORQUÍDEA VERDE PAPHIOPEDILUM
10326064	103260	PARANOMUS CORTADA FRESCA
10326065	103260	PENSTEMON HUSKER ROJO CORTADO FRESCO
10326066	103260	MANZANA PERUANA CORTADA FRESCA
10326067	103260	PHLOMIS SARNIA CORTADA FRESCA
10326068	103260	DIDISCUS O FLOR DE ENCAJE ROSADA CORTADA FRESCA
10326069	103260	PLATYCODON O FLOR GLOBO CORTADA FRESCA
10326070	103260	RETZIA CAPENSIS CORTADA FRESCA
10326071	103260	RICINO COMÚN CORTADO FRESCO
10326072	103260	NIEVE EN EL MONTE CORTADA FRESCA
10326073	103260	SOLIDAGO TEÑIDA CORTADA FRESCA
10326074	103260	SCILLA BLANCA CORTADA FRESCA
10326075	103260	STACHYS BYZANTINA CORTADA FRESCA
10326076	103260	FLOR DE PAJA CORTADA FRESCA
10326077	103260	OSCULARIA SUCULENTA CORTADA FRESCA
10326078	103260	FLOR DE TILLASANDIA CORTADA FRESCA
10326079	103260	TRITELEIA CORTADA FRESCA
10326080	103260	TRITOMA NARANJA O CHUZO CALIENTE CORTADA FRESCA ROJA
10326081	103260	VERONICASTRUM VIRGINIANA CORTADA FRESCA
10326082	103260	BROMELIA VRIESEA SPLENDENS CORTADA FRESCA
10326083	103260	HIPERICIM O HIERBA DE SAN JUAN CORTADA FRESCA
10326084	103260	SPIREA CORTADA FRESCA
10326085	103260	YERBA DE SAN BONIFACIO CORTADA FRESCA
10331510	103315	CRISANTEMO CORTADO FRESCO POMPÓN ESTADISTA
10331511	103315	CRISANTEMO CORTADO FRESCO POMPÓN DULCE
10331512	103315	CRISANTEMO CORTADO FRESCO POMPÓN YOKO ONO
10331513	103315	CRISANTEMO CORTADO FRESCO POMPÓN ZIP
10331610	103316	CRISANTEMO CORTADO FRESCO POMPÓN FICCIÓN CORAL
10331611	103316	CRISANTEMO CORTADO FRESCO POMPÓN CUMBIA
10331612	103316	CRISANTEMO CORTADO FRESCO POMPÓN CANTATA OSCURA
10331613	103316	CRISANTEMO CORTADO FRESCO POMPÓN LINEKER OSCURO
10331614	103316	CRISANTEMO CORTADO FRESCO POMPÓN DIPPER
10331615	103316	CRISANTEMO CORTADO FRESCO POMPÓN ROSADO ELITE
10331616	103316	CRISANTEMO CORTADO FRESCO POMPÓN BLANCO ELITE
10331617	103316	CRISANTEMO CORTADO FRESCO POMPÓN AMARILLO ELITE
10331618	103316	CRISANTEMO CORTADO FRESCO POMPÓN FACTOR
10331619	103316	CRISANTEMO CORTADO FRESCO POMPÓN FICCIÓN
10331620	103316	CRISANTEMO CORTADO FRESCO POMPÓN FUERZA
10331621	103316	CRISANTEMO CORTADO FRESCO POMPÓN REAGAN MEJORADO
10331622	103316	CRISANTEMO CORTADO FRESCO POMPÓN LIFE
10331623	103316	CRISANTEMO CORTADO FRESCO POMPÓN MANAGUA ANARANJADO
10331624	103316	CRISANTEMO CORTADO FRESCO POMPÓN NOVEDSD BRONCE COCARDE
10331625	103316	CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ANARANJADO
10331626	103316	CRISANTEMO CORTADO FRESCO POMPÓN ORINOCO
10331627	103316	CRISANTEMO CORTADO FRESCO POMPÓN PETRA
10331628	103316	CRISANTEMO CORTADO FRESCO POMPÓN BALSAS ROSADO
10331629	103316	CRISANTEMO CORTADO FRESCO POMPÓN MONA LISA ROSADO
10331630	103316	CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ROSADO
10331631	103316	CRISANTEMO CORTADO FRESCO POMPÓN MARFIL REAGAN
10331632	103316	CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ROSADO
10331633	103316	CRISANTEMO CORTADO FRESCO POMPÓN REBASCO
10331634	103316	CRISANTEMO CORTADO FRESCO POMPÓN REDOCK
10331635	103316	CRISANTEMO CORTADO FRESCO POMPÓN SALMÓN LINEKER
10331636	103316	CRISANTEMO CORTADO FRESCO POMPÓN SHEBA
10331637	103316	CRISANTEMO CORTADO FRESCO POMPÓN SIRIUS
10331638	103316	CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ESPLÉNDIDO
10331639	103316	CRISANTEMO CORTADO FRESCO POMPÓN REAGAN SOLEADO
10331640	103316	CRISANTEMO CORTADO FRESCO POMPÓN TINA
10331641	103316	CRISANTEMO CORTADO FRESCO POMPÓN VERO
10331642	103316	CRISANTEMO CORTADO FRESCO POMPÓN VOLARE
10331643	103316	CRISANTEMO CORTADO FRESCO POMPÓN VIDA BLANCA
10331644	103316	CRISANTEMO CORTADO FRESCO POMPÓN REGAN BLANCO
10331645	103316	CRISANTEMO CORTADO FRESCO POMPÓN RINO BLANCO
10331646	103316	CRISANTEMO CORTADO FRESCO POMPÓN VERO AMARILLO
10331647	103316	CRISANTEMO CORTADO FRESCO POMPÓN ZENITH
10331710	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON IVANNA PÚRPURA
10331711	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON MINKA ROSADO
10331712	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON LISTO
10331713	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON SINATRA
10331714	103317	CRISANTEMO CORTADO FRESCO ROVER ROJO
10331810	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO RESIDENCE
10331811	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO RESOMEE PERLA
10331812	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO RESOUCI
10331910	103319	CRISANTEMO SPIDER CORTADO FRESCO DELISTAR BLANCO
10331911	103319	CRISANTEMO SPIDER CORTADO FRESCO DELISTAR AMARILLO
10331912	103319	CRISANTEMO SPIDER CORTADO FRESCO MINKA
10331913	103319	CRISANTEMO SPIDER CORTADO FRESCO NATASHA SOLEADO
10331914	103319	CRISANTEMO SPIDER CORTADO FRESCO PIROUETTE
10331915	103319	CRISANTEMO SPIDER CORTADO FRESCO REFLEJO
10331916	103319	CRISANTEMO SPIDER CORTADO FRESCO REGATA
10331917	103319	CRISANTEMO SPIDER CORTADO FRESCO RENDER
10331918	103319	CRISANTEMO SPIDER CORTADO FRESCO REPERTORIO
10331919	103319	CRISANTEMO SPIDER CORTADO FRESCO RESOLUTE
10331920	103319	CRISANTEMO SPIDER CORTADO FRESCO RESOMAC
10331921	103319	CRISANTEMO SPIDER CORTADO FRESCO TRÉBOL
10331922	103319	CRISANTEMO SPIDER CORTADO FRESCO TALANTE BRONCE
10331923	103319	CRISANTEMO SPIDER CORTADO FRESCO SUPER BLANCO
10331924	103319	CRISANTEMO SPIDER CORTADO FRESCO SUPER AMARILLO
10331925	103319	CRISANTEMO SPIDER CORTADO FRESCO TIERNO
10331926	103319	CRISANTEMO SPIDER CORTADO FRESCO ZEMBIA
10332010	103320	CRISANTEMO CORTADO FRESCO POMPÓN DÉCIMA
10332011	103320	CRISANTEMO CORTADO FRESCO POMPÓN DELISUN
10332012	103320	CRISANTEMO CORTADO FRESCO POMPÓN DION
10332013	103320	CRISANTEMO CORTADO FRESCO POMPÓN DORENA
10332014	103320	CRISANTEMO CORTADO FRESCO POMPÓN DUBLÍN
10332015	103320	CRISANTEMO CORTADO FRESCO POMPÓN EVERGLADES
10332016	103320	CRISANTEMO CORTADO FRESCO POMPÓN BUENMOZO
12141735	121417	PLUTONIO PU
10332017	103320	CRISANTEMO CORTADO FRESCO POMPÓN HASTING
10332018	103320	CRISANTEMO CORTADO FRESCO POMPÓN HIGH FIVE
10332019	103320	CRISANTEMO CORTADO FRESCO POMPÓN MUNDIAL MEJORADO
10332020	103320	CRISANTEMO CORTADO FRESCO POMPÓN JUANES
10332021	103320	CRISANTEMO CORTADO FRESCO POMPÓN KIATO VERDE
10332022	103320	CRISANTEMO CORTADO FRESCO POMPÓN KIATO
10332023	103320	CRISANTEMO CORTADO FRESCO POMPÓN KIWI
10332024	103320	CRISANTEMO CORTADO FRESCO POMPÓN MADEIRA
10332025	103320	CRISANTEMO CORTADO FRESCO POMPÓN MAGNETO
10332026	103320	CRISANTEMO CORTADO FRESCO POMPÓN MARIMO
10332027	103320	CRISANTEMO CORTADO FRESCO POMPÓN MATRIX
10332028	103320	CRISANTEMO CORTADO FRESCO POMPÓN MILETTA
10332029	103320	CRISANTEMO CORTADO FRESCO POMPÓN MONALISA
10332030	103320	CRISANTEMO CORTADO FRESCO POMPÓN OMAHA
10332031	103320	CRISANTEMO CORTADO FRESCO POMPÓN ORINOCO PÚRPURA
10332032	103320	CRISANTEMO CORTADO FRESCO POMPÓN ORINOCO AMARILLO
10332033	103320	CRISANTEMO CORTADO FRESCO POMPÓN VERDE PACÍFICO
10332034	103320	CRISANTEMO CORTADO FRESCO POMPÓN BLANCO PUMA
10332035	103320	CRISANTEMO CORTADO FRESCO POMPÓN AMARILLO PUMA
10332036	103320	CRISANTEMO CORTADO FRESCO POMPÓN MUNDIAL PÚRPURA
10332037	103320	CRISANTEMO CORTADO FRESCO POMPÓN REGATA
10332038	103320	CRISANTEMO CORTADO FRESCO POMPÓN REMCO
10332039	103320	CRISANTEMO CORTADO FRESCO POMPÓN ROYAL MUNDIAL
10332040	103320	CRISANTEMO CORTADO FRESCO POMPÓN SABRINA
10332041	103320	CRISANTEMO CORTADO FRESCO POMPÓN SHAKIRA BLANCO
10332042	103320	CRISANTEMO CORTADO FRESCO POMPÓN SHARP
10332043	103320	CRISANTEMO CORTADO FRESCO POMPÓN SHOCK
10332044	103320	CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE VERDE
10332045	103320	CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE ROSADO
10332046	103320	CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE
10332047	103320	CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE PÚRPURA
10332048	103320	CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE SALMÓN
10332049	103320	CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE AMARILLO
10332050	103320	CRISANTEMO CORTADO FRESCO POMPÓN BANDERA ESPAÑOLA
10332051	103320	CRISANTEMO CORTADO FRESCO POMPÓN STARBUST O COPO DE NIEVE
10332052	103320	CRISANTEMO CORTADO FRESCO POMPÓN CISNE
10332053	103320	CRISANTEMO CORTADO FRESCO POMPÓN TEDCHA ANARANJADO
10332054	103320	CRISANTEMO CORTADO FRESCO POMPÓN TIERNO
10332055	103320	CRISANTEMO CORTADO FRESCO POMPÓN OROPEL
10332056	103320	CRISANTEMO CORTADO FRESCO POMPÓN TOQUE
10332057	103320	CRISANTEMO CORTADO FRESCO POMPÓN TROYES
10332058	103320	CRISANTEMO CORTADO FRESCO POMPÓN VALESCA
10332059	103320	CRISANTEMO CORTADO FRESCO POMPÓN ANARANJADO VIKINGO
10332060	103320	CRISANTEMO CORTADO FRESCO POMPÓN VIKINGO
10332061	103320	CRISANTEMO CORTADO FRESCO POMPÓN RELOJ
10332062	103320	CRISANTEMO CORTADO FRESCO POMPÓN AGUJA BLANCO
10332063	103320	CRISANTEMO CORTADO FRESCO POMPÓN NOCHE BLANCA
10332064	103320	CRISANTEMO CORTADO FRESCO POMPÓN ARTISTA AMARILLO
10332065	103320	CRISANTEMO CORTADO FRESCO POMPÓN FICCIÓN AMARILLO
10332066	103320	CRISANTEMO CORTADO FRESCO POMPÓN SHARP AMARILLO
10332110	103321	CRISANTEMO CORTADO FRESCO POMPÓN DELIFLAME
10332111	103321	CRISANTEMO CORTADO FRESCO POMPÓN DALILA
10332112	103321	CRISANTEMO CORTADO FRESCO POMPÓN DÍGITO
10332113	103321	CRISANTEMO CORTADO FRESCO POMPÓN EVILIO
10332114	103321	CRISANTEMO CORTADO FRESCO POMPÓN FURENSE
10332115	103321	CRISANTEMO CORTADO FRESCO POMPÓN GUÍA
10332116	103321	CRISANTEMO CORTADO FRESCO POMPÓN KERRY
10332117	103321	CRISANTEMO CORTADO FRESCO POMPÓN KESS
10332118	103321	CRISANTEMO CORTADO FRESCO POMPÓN LIMA
10332119	103321	CRISANTEMO CORTADO FRESCO POMPÓN LUPO
10332120	103321	CRISANTEMO CORTADO FRESCO POMPÓN LINEKER ANARANJADO
11101512	111015	BORATO
10332121	103321	CRISANTEMO CORTADO FRESCO POMPÓN PANUCO ROJO
10332122	103321	CRISANTEMO CORTADO FRESCO POMPÓN COSTA ROSADO
10332123	103321	CRISANTEMO CORTADO FRESCO POMPÓN RAFAEL
10332124	103321	CRISANTEMO CORTADO FRESCO POMPÓN REFINE
10332125	103321	CRISANTEMO CORTADO FRESCO POMPÓN REGALIZ
10332126	103321	CRISANTEMO CORTADO FRESCO POMPÓN RENELLA
10332127	103321	CRISANTEMO CORTADO FRESCO POMPÓN RETORNO
10332128	103321	CRISANTEMO CORTADO FRESCO POMPÓN RÍO
10332129	103321	CRISANTEMO CORTADO FRESCO POMPÓN SABAS
10332130	103321	CRISANTEMO CORTADO FRESCO POMPÓN TARGET
10332131	103321	CRISANTEMO CORTADO FRESCO POMPÓN TEXTO
10332132	103321	CRISANTEMO CORTADO FRESCO POMPÓN CABALLO AMARILLO
10351510	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ANARANJADO BICOLOR
10351511	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ANARANJADO
10351512	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA DURAZNO
10351513	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA MENTA BICOLOR
10351514	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO BICOLOR
10351515	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO
10351516	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA PÚRPURA BICOLOR
10351517	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROJO BICOLOR
10351518	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROJO
10351519	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA BLANCO
10351520	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA AMARILLO
10351610	103516	CLAVEL CORTADO FRESCO MINI O SPRAY PÚRPURA BICOLOR
10351611	103516	CLAVEL CORTADO FRESCO MINI O SPRAY PÚRPURA
10351612	103516	CLAVEL CORTADO FRESCO MINI O SPRAY ROJO
10351613	103516	CLAVEL CORTADO FRESCO MINI O SPRAY BLANCO
10351614	103516	CLAVEL CORTADO FRESCO MINI O SPRAY AMARILLO
10362010	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CELEBENSIS
10362011	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CHIBAE
10362012	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA COCHLEARIS
10362013	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CORNINGIANA
10362014	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CORNU-CERVI
10362015	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA DELICIOSA
10362016	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA DOWERYËNSIS
10362017	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA EQUESTRIS
10362018	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FASCIATA
10362019	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FIMBRIATA
10362020	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FLORESENSIS
10362021	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FUSCATA
10362022	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA GIBBOSA
10362023	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA HAINANENSIS
10362024	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA HIEROGLYPHICA
10362025	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA HONGHENENSIS
12141736	121417	PROTACTINIO PA
10362026	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA INSCRIPTIOSINENSIS
10362027	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA JAVANICA
10362028	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA KUNSTLERI
10362029	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LAMELLIGERA
10362030	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LINDENII
10362031	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LOBBII
10362032	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LOWII
10362033	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LUEDDEMANNIANA
10362034	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MAMBO
10362035	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LUTEOLA
10362036	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MACULATA
10362037	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MALIPOENSIS
10362038	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MANNII
10362039	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MARIAE
10362040	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MICHOLITZII
10362041	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MODESTA
10362042	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MYSORENSIS
10362043	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PALLENS
10362044	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PANTHERINA
10362045	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PARISHII
10362046	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PETELOTII
10362047	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PHILIPPINENSIS
10362048	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PULCHERRIMA
10362049	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PULCHRA
10362050	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA REGNIERIANA
10362051	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA REICHENBACHIANA
10362052	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA NIVACOLOR
10362053	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SANDERIANA
10362054	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SCHILLERIANA
10362055	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SPECIOSA
10362056	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA STOBARTIANA
10362057	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA STUARTIANA
10362058	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SUMATRANA
10362059	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA TAENIALIS
10362060	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA TETRASPIS
10362061	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA VENOSA
10362062	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA VIOLÁCEA
10362063	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA VIRIDIS
10362064	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA WILSONII
10362065	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA ZEBRINA
11101513	111015	CRIOLITA
10362066	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LABIO LAVANDA
10362110	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA SAKURA SWEET ROSADA
10362111	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA SENSACIONAL PÚRPURA
10362112	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA BLANCA
10362210	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA ANARANJADA
10362211	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA ROSADA
10362212	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA BLANCA
10362213	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA AMARILLA
10401510	104015	ROSAL CORTADO SECO FAITH
10401511	104015	ROSAL CORTADO SECO MAMI BLUE O MAMMY BLUE
10401512	104015	ROSAL CORTADO SECO MARITIME
10401513	104015	ROSAL CORTADO SECO MILANO
10401514	104015	ROSAL CORTADO SECO MISTERY
10401515	104015	ROSAL CORTADO SECO OCEAN SONG O BOYFRIEND
10401516	104015	ROSAL CORTADO SECO CEZANNE PÚRPURA
10401517	104015	ROSAL CORTADO SECO PURPLE FRAGRANCE
10401518	104015	ROSAL CORTADO SECO SANAA
10401519	104015	ROSAL CORTADO SECO SILVERSTONE
10401520	104015	ROSAL CORTADO SECO SOULMATE
10401521	104015	ROSAL CORTADO SECO STRANGER
10401522	104015	ROSAL CORTADO SECO TINTED BLUE
10401523	104015	ROSAL CORTADO SECO TWO FACES
10401610	104016	ROSAL CORTADO SECO TERRACOTTA
10401710	104017	ROSAL CORTADO SECO CHAMPAGNE
10401711	104017	ROSAL CORTADO SECO CLEAR OCEAN
10401712	104017	ROSAL CORTADO SECO COMBO
10401713	104017	ROSAL CORTADO SECO CREME DE LA CREME
10401714	104017	ROSAL CORTADO SECO EMANUELLA
10401715	104017	ROSAL CORTADO SECO EVOLUTION
10401716	104017	ROSAL CORTADO SECO FEDORA
10401717	104017	ROSAL CORTADO SECO FENICE
10401718	104017	ROSAL CORTADO SECO FRENCH VANILLA
10401719	104017	ROSAL CORTADO SECO HOLLYWOOD
10401720	104017	ROSAL CORTADO SECO ILIOS
10401721	104017	ROSAL CORTADO SECO JELENA
10401722	104017	ROSAL CORTADO SECO KAMELEON
10401723	104017	ROSAL CORTADO SECO KENTUCKY
10401724	104017	ROSAL CORTADO SECO KINGS PRIDE
10401725	104017	ROSAL CORTADO SECO LATIN FUSION
10401726	104017	ROSAL CORTADO SECO LEMON DREAM
10401727	104017	ROSAL CORTADO SECO MAGIC MOKA
10401728	104017	ROSAL CORTADO SECO MAMA MIA
10401729	104017	ROSAL CORTADO SECO MESSAGE
10401730	104017	ROSAL CORTADO SECO MUÑECA O MUNIECA
10401731	104017	ROSAL CORTADO SECO PARFUM DE ROSAS
10401732	104017	ROSAL CORTADO SECO PORCELINA
10401733	104017	ROSAL CORTADO SECO PRIVILEGE
10401734	104017	ROSAL CORTADO SECO QUICK SAND
10401735	104017	ROSAL CORTADO SECO ROLLERCOASTER
10401736	104017	ROSAL CORTADO SECO ROMANTIC CURIOSA
10401737	104017	ROSAL CORTADO SECO SAFARI
10401738	104017	ROSAL CORTADO SECO SAHARA
10401739	104017	ROSAL CORTADO SECO SANDY FEMMA
10401740	104017	ROSAL CORTADO SECO TALEA
10401741	104017	ROSAL CORTADO SECO TIMELESS
10401742	104017	ROSAL CORTADO SECO TRANSITION
10401743	104017	ROSAL CORTADO SECO TRUMP
10401744	104017	ROSAL CORTADO SECO TWIN
10401745	104017	ROSAL CORTADO SECO VENDELA
10401746	104017	ROSAL CORTADO SECO VIRGINIA
10401810	104018	ROSAL CORTADO SECO SUPER GREEN
10401811	104018	ROSAL CORTADO SECO SWEET GREEN
10401812	104018	ROSAL CORTADO SECO CORTADA SECA
10401813	104018	ROSAL CORTADO SECO ZAZU
10401910	104019	ROSAL CORTADO SECO ELITE
10401911	104019	ROSAL CORTADO SECO EMMA
10401912	104019	ROSAL CORTADO SECO ENGAGEMENT
10401913	104019	ROSAL CORTADO SECO ESTHER
10401914	104019	ROSAL CORTADO SECO EXCALIBUR
10401915	104019	ROSAL CORTADO SECO EXCITING
10401916	104019	ROSAL CORTADO SECO FIRST LADY
10401917	104019	ROSAL CORTADO SECO GERALDINE
10401918	104019	ROSAL CORTADO SECO GOTCHA
10401919	104019	ROSAL CORTADO SECO HARMONIE
10401920	104019	ROSAL CORTADO SECO HEAVEN
10401921	104019	ROSAL CORTADO SECO HIGH AND ELEGANT
10401922	104019	ROSAL CORTADO SECO KATHERINE
10401923	104019	ROSAL CORTADO SECO KING KONG
10401924	104019	ROSAL CORTADO SECO LIVIA
10401925	104019	ROSAL CORTADO SECO LORENA
10401926	104019	ROSAL CORTADO SECO LOVELY
10401927	104019	ROSAL CORTADO SECO MAAIKE
10401928	104019	ROSAL CORTADO SECO MARILYN
10401929	104019	ROSAL CORTADO SECO MARLISE
10401930	104019	ROSAL CORTADO SECO MIRANDA O AUSIMMON
10401931	104019	ROSAL CORTADO SECO MONA LISA
10401932	104019	ROSAL CORTADO SECO NIRVANA
10401933	104019	ROSAL CORTADO SECO O’HARA
10401934	104019	ROSAL CORTADO SECO OLE
10401935	104019	ROSAL CORTADO SECO OLGA
10401936	104019	ROSAL CORTADO SECO PACÍFICA
10401937	104019	ROSAL CORTADO SECO PARTY MIX
10401938	104019	ROSAL CORTADO SECO PEKOUBO O PEKCOUBO
10401939	104019	ROSAL CORTADO SECO PHOEBE O AUSNOTICE
10401940	104019	ROSAL CORTADO SECO PINK FARFALLA
10401941	104019	ROSAL CORTADO SECO PINK FINESS
10401942	104019	ROSAL CORTADO SECO PINK MAGIC
10401943	104019	ROSAL CORTADO SECO PINK OSIANA
10401944	104019	ROSAL CORTADO SECO PRETTY WOMAN
10401945	104019	ROSAL CORTADO SECO ROMANCE
10401946	104019	ROSAL CORTADO SECO ROMANTIC ANTIKE O ANTIQUE
10401947	104019	ROSAL CORTADO SECO ROSALIND O ASTEW
10401948	104019	ROSAL CORTADO SECO ROSITA VENDELA
10401949	104019	ROSAL CORTADO SECO SECRET GARDEN
10401950	104019	ROSAL CORTADO SECO SOLAIRE
10401951	104019	ROSAL CORTADO SECO SOPHIE
10401952	104019	ROSAL CORTADO SECO SWEET AKITO
10401953	104019	ROSAL CORTADO SECO SWEET AVALANCHE
10401954	104019	ROSAL CORTADO SECO SWEET ELEGANCE
10401955	104019	ROSAL CORTADO SECO SWEET PINK
10401956	104019	ROSAL CORTADO SECO TITANIC
10401957	104019	ROSAL CORTADO SECO TOSCANINI
10401958	104019	ROSAL CORTADO SECO VANIA
10401959	104019	ROSAL CORTADO SECO VANITY
10401960	104019	ROSAL CORTADO SECO VISION
10401961	104019	ROSAL CORTADO SECO VIVALDI
10401962	104019	ROSAL CORTADO SECO WHISPER
10402010	104020	ROSAL CORTADO SECO HALLOWEEN
10402011	104020	ROSAL CORTADO SECO HIGHLANDER
10402012	104020	ROSAL CORTADO SECO HOT AMBIANCE
10402013	104020	ROSAL CORTADO SECO LA BELLE
10402014	104020	ROSAL CORTADO SECO LAGUNA
10402015	104020	ROSAL CORTADO SECO LATIN AMBIANCE
10402016	104020	ROSAL CORTADO SECO LATIN BREEZE
10402017	104020	ROSAL CORTADO SECO LONG ARIFA
10402018	104020	ROSAL CORTADO SECO MURANO
10402019	104020	ROSAL CORTADO SECO N – JOY ROSE
10402020	104020	ROSAL CORTADO SECO PANAMA
10402021	104020	ROSAL CORTADO SECO PEPPERMINT
10402022	104020	ROSAL CORTADO SECO PUJAMA PARTY
10402023	104020	ROSAL CORTADO SECO PORTOFINO
10402024	104020	ROSAL CORTADO SECO PRICELESS
10402025	104020	ROSAL CORTADO SECO QUEEN AMAZON
10402026	104020	ROSAL CORTADO SECO RANUNCULA
10402027	104020	ROSAL CORTADO SECO ROSSINI
10402028	104020	ROSAL CORTADO SECO SABINA O SABRINA
10402029	104020	ROSAL CORTADO SECO SCANDAL
10402030	104020	ROSAL CORTADO SECO SILVERY PINK
10402031	104020	ROSAL CORTADO SECO SOMETHING ELSE
10402032	104020	ROSAL CORTADO SECO SOUTHINE
10402033	104020	ROSAL CORTADO SECO SOVEREIGN
10402034	104020	ROSAL CORTADO SECO SUPER DISCO
10402035	104020	ROSAL CORTADO SECO TS 1968
10402036	104020	ROSAL CORTADO SECO VARIANCE
10402037	104020	ROSAL CORTADO SECO VERDI
10402110	104021	ROSAL CORTADO SECO CARLA
10402111	104021	ROSAL CORTADO SECO CARTAGENA
10402112	104021	ROSAL CORTADO SECO CHANSON
10402113	104021	ROSAL CORTADO SECO CHARMER
10402114	104021	ROSAL CORTADO SECO CHERRY BRANDY
10402115	104021	ROSAL CORTADO SECO CHILIS
10402116	104021	ROSAL CORTADO SECO CINNAMON
10402117	104021	ROSAL CORTADO SECO COLANDRO
10402118	104021	ROSAL CORTADO SECO CORAL SEA
10402119	104021	ROSAL CORTADO SECO CORVETTE O RED COVETTE
10402120	104021	ROSAL CORTADO SECO DARK MILVA
10402121	104021	ROSAL CORTADO SECO DONNA
10402122	104021	ROSAL CORTADO SECO DREAMER
10402123	104021	ROSAL CORTADO SECO EL DORADO
10402124	104021	ROSAL CORTADO SECO EL TORO
10402125	104021	ROSAL CORTADO SECO ELENA
10402126	104021	ROSAL CORTADO SECO ENSUEÑO
10402127	104021	ROSAL CORTADO SECO EUFORIA
10402128	104021	ROSAL CORTADO SECO EXÓTICA
10402129	104021	ROSAL CORTADO SECO FANCY AMAZON
10402130	104021	ROSAL CORTADO SECO FICTION
10402131	104021	ROSAL CORTADO SECO FINESS
10402132	104021	ROSAL CORTADO SECO FLAMECO
10402133	104021	ROSAL CORTADO SECO FREE SPIRIT
10402134	104021	ROSAL CORTADO SECO GELATO
10402135	104021	ROSAL CORTADO SECO GYPSY CURIOSA
10402136	104021	ROSAL CORTADO SECO HIGH AND MAGIC
10402137	104021	ROSAL CORTADO SECO HIGH AND ORANGE
10402138	104021	ROSAL CORTADO SECO IGUANA O ALEGRA
10402139	104021	ROSAL CORTADO SECO IMPULSE
10402140	104021	ROSAL CORTADO SECO INDIAN FEMMA
10402141	104021	ROSAL CORTADO SECO INDIAN SUNSET
10402142	104021	ROSAL CORTADO SECO KARUSSO
10402143	104021	ROSAL CORTADO SECO KERIO
10402144	104021	ROSAL CORTADO SECO KIKI
10402145	104021	ROSAL CORTADO SECO LATIN CIRCUS
10402146	104021	ROSAL CORTADO SECO LEONISA
10402147	104021	ROSAL CORTADO SECO LIPSTICK
10402148	104021	ROSAL CORTADO SECO LOBITA
10402149	104021	ROSAL CORTADO SECO LUCA
10402150	104021	ROSAL CORTADO SECO MANITOU
10402151	104021	ROSAL CORTADO SECO MARIANA
10402152	104021	ROSAL CORTADO SECO MARJAN O PK SENSATION
10402153	104021	ROSAL CORTADO SECO MILONGA
10402154	104021	ROSAL CORTADO SECO MILVA
10402155	104021	ROSAL CORTADO SECO MIRACLE
10402156	104021	ROSAL CORTADO SECO MIRAGE
10402157	104021	ROSAL CORTADO SECO MONTE CARLO
10402158	104021	ROSAL CORTADO SECO MOVIE STAR
10402159	104021	ROSAL CORTADO SECO NIKITA
10402160	104021	ROSAL CORTADO SECO ORANGE FLAME
10402161	104021	ROSAL CORTADO SECO ORANGE FRANCE
10402162	104021	ROSAL CORTADO SECO ORANGE INTUITION
10402163	104021	ROSAL CORTADO SECO ORANGE UNIQUE
10402164	104021	ROSAL CORTADO SECO ORANGINE U ORANGINA
10402165	104021	ROSAL CORTADO SECO PAPAYA
10402166	104021	ROSAL CORTADO SECO PAREO
10402167	104021	ROSAL CORTADO SECO PEACH SHERBET
10402168	104021	ROSAL CORTADO SECO QUEENSDAY
10402169	104021	ROSAL CORTADO SECO ROSSELLE
10402170	104021	ROSAL CORTADO SECO ROYAL CIRCUS
10402171	104021	ROSAL CORTADO SECO SARI
10402172	104021	ROSAL CORTADO SECO SENSUAL
10402174	104021	ROSAL CORTADO SECO SOMBRERO
10402175	104021	ROSAL CORTADO SECO SPICY
10402176	104021	ROSAL CORTADO SECO ESTRELLA 2000
10402177	104021	ROSAL CORTADO SECO SUMMER VERSILIA
10402178	104021	ROSAL CORTADO SECO TRIXX
10402179	104021	ROSAL CORTADO SECO TROPICAL AMAZON
10402180	104021	ROSAL CORTADO SECO UTOPIA
10402181	104021	ROSAL CORTADO SECO VALENTINE
10402182	104021	ROSAL CORTADO SECO VERANO
10402183	104021	ROSAL CORTADO SECO VERSILIA
10402184	104021	ROSAL CORTADO SECO VOODOO
10402185	104021	ROSAL CORTADO SECO WOW
10402186	104021	ROSAL CORTADO SECO YABADABADOO
10402210	104022	ROSAL CORTADO SECO ÉPOCA
10402211	104022	ROSAL CORTADO SECO FADO
10402212	104022	ROSAL CORTADO SECO FEMMA
10402213	104022	ROSAL CORTADO SECO GUAJIRA
10402214	104022	ROSAL CORTADO SECO HIGH AND ARENA
10402215	104022	ROSAL CORTADO SECO HIGH AND DANDY
10402216	104022	ROSAL CORTADO SECO HIGH AND LUCKY
10402217	104022	ROSAL CORTADO SECO HIGH AND PEACH
10402218	104022	ROSAL CORTADO SECO IMAGINATION
10402219	104022	ROSAL CORTADO SECO ISIS
10402220	104022	ROSAL CORTADO SECO JOY O LIGHT VERSILIA
10402221	104022	ROSAL CORTADO SECO JULIET AUSJAMESON
10402222	104022	ROSAL CORTADO SECO LA PARISIENNE
10402223	104022	ROSAL CORTADO SECO LA PERLA
10402224	104022	ROSAL CORTADO SECO LOVITA SUNBLAZE
10402225	104022	ROSAL CORTADO SECO MALILENA O MARILENA
10402226	104022	ROSAL CORTADO SECO MONYNA
10402227	104022	ROSAL CORTADO SECO NECTARINE
10402228	104022	ROSAL CORTADO SECO ORIENTAL CURIOSA
10402229	104022	ROSAL CORTADO SECO OSIANA
10402230	104022	ROSAL CORTADO SECO PREACH AVALANCHE
10402231	104022	ROSAL CORTADO SECO PEACH DEJA VU
10402232	104022	ROSAL CORTADO SECO PICANTO
10402233	104022	ROSAL CORTADO SECO PRIMA DONNA
10402234	104022	ROSAL CORTADO SECO SHERIL
10402235	104022	ROSAL CORTADO SECO SIROCCO
10402236	104022	ROSAL CORTADO SECO TAMARA
10402237	104022	ROSAL CORTADO SECO TAXO
10402238	104022	ROSAL CORTADO SECO TRUST
10402239	104022	ROSAL CORTADO SECO VALENCIA
10402240	104022	ROSAL CORTADO SECO CINCI
10402241	104022	ROSAL CORTADO SECO WANDA
51161610	511616	OXOMEMAZINA
10402310	104023	ROSAL CORTADO SECO BLING BLING
10402311	104023	ROSAL CORTADO SECO BLUSHING AKITO
10402312	104023	ROSAL CORTADO SECO BROOKE
10402313	104023	ROSAL CORTADO SECO BUGATTI
10402314	104023	ROSAL CORTADO SECO CADILLAC
10402315	104023	ROSAL CORTADO SECO CARNAVAL
10402316	104023	ROSAL CORTADO SECO CEREZA
10402317	104023	ROSAL CORTADO SECO CHARMING
10402318	104023	ROSAL CORTADO SECO CHERRY O
10402319	104023	ROSAL CORTADO SECO CICIOLINA
10402320	104023	ROSAL CORTADO SECO CLASSIC CEZANNE
10402321	104023	ROSAL CORTADO SECO CLASIC DUETT
10402322	104023	ROSAL CORTADO SECO COSMIQ
10402323	104023	ROSAL CORTADO SECO DARK ENGAGEMENT
10402324	104023	ROSAL CORTADO SECO DAYTONA
10402325	104023	ROSAL CORTADO SECO DEKORA
10402326	104023	ROSAL CORTADO SECO DOLORES
10402327	104023	ROSAL CORTADO SECO ELIZA
10402328	104023	ROSAL CORTADO SECO BACCARA
10402329	104023	ROSAL CORTADO SECO FULL HOUSE
10402330	104023	ROSAL CORTADO SECO FUNKY
10402331	104023	ROSAL CORTADO SECO GILIANE
10402332	104023	ROSAL CORTADO SECO GRAN EUROPE
10402333	104023	ROSAL CORTADO SECO HABARI
10402334	104023	ROSAL CORTADO SECO HANSEAT
10402335	104023	ROSAL CORTADO SECO HIGH AND AMAZING
10402336	104023	ROSAL CORTADO SECO HIGH AND BONITA
10402337	104023	ROSAL CORTADO SECO HIGH AND BOOMING
10402338	104023	ROSAL CORTADO SECO HIGH AND FANTASY
10402339	104023	ROSAL CORTADO SECO HIGH AND RICH
10402340	104023	ROSAL CORTADO SECO HOT LADY
10402341	104023	ROSAL CORTADO SECO HOT PRINCESS
10402342	104023	ROSAL CORTADO SECO INSPIRATION
10402343	104023	ROSAL CORTADO SECO JEIMY
10402344	104023	ROSAL CORTADO SECO KACHITA
10402345	104023	ROSAL CORTADO SECO KAREN
10402346	104023	ROSAL CORTADO SECO KENJI
10402347	104023	ROSAL CORTADO SECO KIKO
10402348	104023	ROSAL CORTADO SECO LASER
10402349	104023	ROSAL CORTADO SECO LATIN DUETT
10402350	104023	ROSAL CORTADO SECO LATIN FEVER
10402351	104023	ROSAL CORTADO SECO LIFESTYLE
10402352	104023	ROSAL CORTADO SECO LIGHT ORLANDO
10402353	104023	ROSAL CORTADO SECO LOVELY DREAMS
10402354	104023	ROSAL CORTADO SECO LOYALTY
10402355	104023	ROSAL CORTADO SECO MALIBU
10402356	104023	ROSAL CORTADO SECO MATA – HARI
10402357	104023	ROSAL CORTADO SECO MEMPHIS
10402358	104023	ROSAL CORTADO SECO MI AMOR
10402359	104023	ROSAL CORTADO SECO MIAMI
10402360	104023	ROSAL CORTADO SECO MICHELLE
10402361	104023	ROSAL CORTADO SECO MIKAELA
10402362	104023	ROSAL CORTADO SECO ORCHESTRA
10402363	104023	ROSAL CORTADO SECO ORLANDO
10402364	104023	ROSAL CORTADO SECO OSADIA
10402365	104023	ROSAL CORTADO SECO PAEONIA FREELANDER
10402366	104023	ROSAL CORTADO SECO PAULA
10402367	104023	ROSAL CORTADO SECO PAVAROTTI
10402368	104023	ROSAL CORTADO SECO PINK INTUITION
10402369	104023	ROSAL CORTADO SECO POISON
10402370	104023	ROSAL CORTADO SECO PRINCESS
10402371	104023	ROSAL CORTADO SECO QUEEN MARY
10402372	104023	ROSAL CORTADO SECO RAPHAELA
10402373	104023	ROSAL CORTADO SECO RASPBERRY
10402374	104023	ROSAL CORTADO SECO RAVEL
10402375	104023	ROSAL CORTADO SECO RIVIERA
10402376	104023	ROSAL CORTADO SECO SADE
10402377	104023	ROSAL CORTADO SECO SASHIMI
10402378	104023	ROSAL CORTADO SECO SHANYA
10402379	104023	ROSAL CORTADO SECO SHOCKING VERSILIA
10402380	104023	ROSAL CORTADO SECO SOLITAIRE
10402381	104023	ROSAL CORTADO SECO SOMETHING DIFFERENT
10402382	104023	ROSAL CORTADO SECO SPLENDID RENATE
10402383	104023	ROSAL CORTADO SECO STAR
10402384	104023	ROSAL CORTADO SECO SWEET CANDIA
10402385	104023	ROSAL CORTADO SECO SWEET MOMENTS
10402386	104023	ROSAL CORTADO SECO SWEET UNIQUE
10402387	104023	ROSAL CORTADO SECO TABOO
10402388	104023	ROSAL CORTADO SECO TIMONA
10402389	104023	ROSAL CORTADO SECO TOPAZ
10402390	104023	ROSAL CORTADO SECO VOGUE
10402391	104023	ROSAL CORTADO SECO VOILA
10402392	104023	ROSAL CORTADO SECO WILD
10402393	104023	ROSAL CORTADO SECO YVES PIAGET
10402410	104024	ROSAL CORTADO SECO CARRERA
10402411	104024	ROSAL CORTADO SECO CHARLENE
10402412	104024	ROSAL CORTADO SECO CHARLOTTE
10402413	104024	ROSAL CORTADO SECO CHERRY LADY
10402414	104024	ROSAL CORTADO SECO CHERRY LOVE
10402415	104024	ROSAL CORTADO SECO CLASSY ROSE
10402416	104024	ROSAL CORTADO SECO COLORADO VELVET
10402417	104024	ROSAL CORTADO SECO CORAZÓN
10402418	104024	ROSAL CORTADO SECO CORRIDA
10402419	104024	ROSAL CORTADO SECO DYNAMITE
10402420	104024	ROSAL CORTADO SECO EURORED
10402421	104024	ROSAL CORTADO SECO FASHION
10402422	104024	ROSAL CORTADO SECO FIRE AND ICE
10402423	104024	ROSAL CORTADO SECO FIRST RED
10402424	104024	ROSAL CORTADO SECO FOREVER YOUNG
10402425	104024	ROSAL CORTADO SECO FREEDOM
10402426	104024	ROSAL CORTADO SECO FREESTYLE
10402427	104024	ROSAL CORTADO SECO FRIENDSHIP
10402428	104024	ROSAL CORTADO SECO GOSPEL
10402429	104024	ROSAL CORTADO SECO GRAFFITY
10402430	104024	ROSAL CORTADO SECO GRAND GALA
10402431	104024	ROSAL CORTADO SECO GRAND PRIX
10402432	104024	ROSAL CORTADO SECO GRAND CLASSE
10402433	104024	ROSAL CORTADO SECO HEARTS
10402434	104024	ROSAL CORTADO SECO HEAT
10402435	104024	ROSAL CORTADO SECO HOCUS POCUS
10402436	104024	ROSAL CORTADO SECO LADY IN RED
10402437	104024	ROSAL CORTADO SECO LATIN LADY
10402438	104024	ROSAL CORTADO SECO LEGEND
10402439	104024	ROSAL CORTADO SECO LULU
10402440	104024	ROSAL CORTADO SECO LUNA ROSSA
10402441	104024	ROSAL CORTADO SECO LUXOR
10402442	104024	ROSAL CORTADO SECO MADAME DELBARD O CAROLA
10402443	104024	ROSAL CORTADO SECO MISS PARIS
10402444	104024	ROSAL CORTADO SECO NICOLE
10402445	104024	ROSAL CORTADO SECO NIGHT FEVER
10402446	104024	ROSAL CORTADO SECO OBSESSION
10402447	104024	ROSAL CORTADO SECO OPIUM
10402448	104024	ROSAL CORTADO SECO PAZ
10402449	104024	ROSAL CORTADO SECO PREFERENCE
10402450	104024	ROSAL CORTADO SECO RED BERLIN
10402451	104024	ROSAL CORTADO SECO RED BULL
10402452	104024	ROSAL CORTADO SECO RED CALYPSO
10402453	104024	ROSAL CORTADO SECO RED DIAMOND
10402454	104024	ROSAL CORTADO SECO RED FANTASY
10402455	104024	ROSAL CORTADO SECO RED FRANCE
10402456	104024	ROSAL CORTADO SECO RED INTUITION
10402457	104024	ROSAL CORTADO SECO RED JEWEL
10402458	104024	ROSAL CORTADO SECO RED MAGIC
10402459	104024	ROSAL CORTADO SECO RED ONE
10402460	104024	ROSAL CORTADO SECO RED PARIS
10402461	104024	ROSAL CORTADO SECO RED PRINCESS
10402462	104024	ROSAL CORTADO SECO RED SENSATION O COLORAD
10402463	104024	ROSAL CORTADO SECO RED UNIQUE
10402464	104024	ROSAL CORTADO SECO ROCKEFELLER
10402465	104024	ROSAL CORTADO SECO ROMEO
10402466	104024	ROSAL CORTADO SECO ROUGE BAISER
10402467	104024	ROSAL CORTADO SECO ROULETTE
10402468	104024	ROSAL CORTADO SECO ROYAL MASSAI
10402469	104024	ROSAL CORTADO SECO ROYAL RED
10402470	104024	ROSAL CORTADO SECO SAMURAI
10402471	104024	ROSAL CORTADO SECO SEXY RED
10402472	104024	ROSAL CORTADO SECO STARFIRE
10402473	104024	ROSAL CORTADO SECO TANGO
10402474	104024	ROSAL CORTADO SECO TIGER TAIL
10402475	104024	ROSAL CORTADO SECO TINTO
10402476	104024	ROSAL CORTADO SECO TOP SECRET
10402477	104024	ROSAL CORTADO SECO VITAL
10402478	104024	ROSAL CORTADO SECO WISDOM
10402479	104024	ROSAL CORTADO SECO XANTIA
10402480	104024	ROSAL CORTADO SECO XCITE
10402510	104025	ROSAL CORTADO SECO YELLLOW SWEETHEART
10402610	104026	ROSAL CORTADO SECO BIANCA
10402611	104026	ROSAL CORTADO SECO BLIZZARD
10402612	104026	ROSAL CORTADO SECO BRIDAL AKITO
10402613	104026	ROSAL CORTADO SECO DOMENICA
10402614	104026	ROSAL CORTADO SECO ESCIMO
10402615	104026	ROSAL CORTADO SECO FARFALLA
10402616	104026	ROSAL CORTADO SECO HIGH AND PEACE
10402617	104026	ROSAL CORTADO SECO HIGH AND PURE
10402618	104026	ROSAL CORTADO SECO INOCENCIA O INNOCENTI
10402619	104026	ROSAL CORTADO SECO IVORY
10402620	104026	ROSAL CORTADO SECO MONDIAL
10402621	104026	ROSAL CORTADO SECO MOUNT EVEREST
10402622	104026	ROSAL CORTADO SECO NOVA ZEMBLA
10402623	104026	ROSAL CORTADO SECO PATIENCE O AUSPATOR
10402624	104026	ROSAL CORTADO SECO POLAR STAR
10402625	104026	ROSAL CORTADO SECO POLO
10402626	104026	ROSAL CORTADO SECO PROUD
10402627	104026	ROSAL CORTADO SECO SNOWY JEWEL
10402628	104026	ROSAL CORTADO SECO TIBET
10402629	104026	ROSAL CORTADO SECO TINEKE
10402630	104026	ROSAL CORTADO SECO VITALITY
10402631	104026	ROSAL CORTADO SECO WHITE CADILLAC
10402632	104026	ROSAL CORTADO SECO WHITE DOVE
10402710	104027	ROSAL CORTADO SECO CARIBBEAN
10402711	104027	ROSAL CORTADO SECO CIRCUS
10402712	104027	ROSAL CORTADO SECO CITRAN
10402713	104027	ROSAL CORTADO SECO CONCORDE
10402714	104027	ROSAL CORTADO SECO CONGA
10402715	104027	ROSAL CORTADO SECO DEJA VU
10402716	104027	ROSAL CORTADO SECO DESIRE
10402717	104027	ROSAL CORTADO SECO DONIA SOL
10402718	104027	ROSAL CORTADO SECO DUETO
10402719	104027	ROSAL CORTADO SECO ERIN
10402720	104027	ROSAL CORTADO SECO EXOTIC CURIOSA
10402721	104027	ROSAL CORTADO SECO FERIA
10402722	104027	ROSAL CORTADO SECO FIRE BIRD
10402723	104027	ROSAL CORTADO SECO FLORIDA
10402724	104027	ROSAL CORTADO SECO FRIENDLY
10402725	104027	ROSAL CORTADO SECO GALLINDA
10402726	104027	ROSAL CORTADO SECO GEISHA
10402727	104027	ROSAL CORTADO SECO GELBE
10402728	104027	ROSAL CORTADO SECO GELOSIA O YELLOW FLAME
10402729	104027	ROSAL CORTADO SECO GOLD RUSH
10402730	104027	ROSAL CORTADO SECO GOLD STAR
10402731	104027	ROSAL CORTADO SECO GOLD STRIKE
10402732	104027	ROSAL CORTADO SECO GOLDA
10402733	104027	ROSAL CORTADO SECO GOLDEN FASHION
10402734	104027	ROSAL CORTADO SECO GOLDEN GATE
10402735	104027	ROSAL CORTADO SECO GRAN DORADO
10402736	104027	ROSAL CORTADO SECO HELIO
10402737	104027	ROSAL CORTADO SECO HIGH AND EXOTIC
10402738	104027	ROSAL CORTADO SECO HIGH AND YELLOW
10402739	104027	ROSAL CORTADO SECO HIGH AND YELLOW MAGIC
10402740	104027	ROSAL CORTADO SECO HIGH SOCIETY
10402741	104027	ROSAL CORTADO SECO HUMMER
10402742	104027	ROSAL CORTADO SECO IDOLE O ELLE
10402743	104027	ROSAL CORTADO SECO INTI
10402744	104027	ROSAL CORTADO SECO JET SET
10402745	104027	ROSAL CORTADO SECO JUDY
10402746	104027	ROSAL CORTADO SECO JUPITER
10402747	104027	ROSAL CORTADO SECO KONFETTI
10402748	104027	ROSAL CORTADO SECO KYARA O KIRA
10402749	104027	ROSAL CORTADO SECO LATIN BEAUTY
10402750	104027	ROSAL CORTADO SECO LATIN SPIRIT
10402751	104027	ROSAL CORTADO SECO LATINA
10402752	104027	ROSAL CORTADO SECO LINA
10402753	104027	ROSAL CORTADO SECO LINDSEY
10402754	104027	ROSAL CORTADO SECO MALE
10402755	104027	ROSAL CORTADO SECO MARIE CLARE
10402756	104027	ROSAL CORTADO SECO MARISA
10402757	104027	ROSAL CORTADO SECO MATCHBALL
10402758	104027	ROSAL CORTADO SECO MELON
10402759	104027	ROSAL CORTADO SECO MOHANA
10402760	104027	ROSAL CORTADO SECO OKIE DOKIE
10402761	104027	ROSAL CORTADO SECO PAILINE
10402762	104027	ROSAL CORTADO SECO PARROT
10402763	104027	ROSAL CORTADO SECO RIO D ORO
10402764	104027	ROSAL CORTADO SECO SALAMI
10402765	104027	ROSAL CORTADO SECO SANTA FE
10402766	104027	ROSAL CORTADO SECO SKYLINE
10402767	104027	ROSAL CORTADO SECO SONRISA
10402768	104027	ROSAL CORTADO SECO STAR AMBIANCE
10402769	104027	ROSAL CORTADO SECO STARBUST
10402770	104027	ROSAL CORTADO SECO SUN KING
10402771	104027	ROSAL CORTADO SECO SUNMASTER
10402772	104027	ROSAL CORTADO SECO SUNNY MILVA
10402773	104027	ROSAL CORTADO SECO SUSHI
10402774	104027	ROSAL CORTADO SECO TABASCO
10402775	104027	ROSAL CORTADO SECO TARA
10402776	104027	ROSAL CORTADO SECO TRESOR 2000
10402777	104027	ROSAL CORTADO SECO OOTY
10402778	104027	ROSAL CORTADO SECO YELLOW CORAL
10402779	104027	ROSAL CORTADO SECO YELLOW FINESS
10402780	104027	ROSAL CORTADO SECO YELLOW SUBMARINE
10402781	104027	ROSAL CORTADO SECO YELLOW SUNSET
10402782	104027	ROSAL CORTADO SECO YELLLOW TIMELESS
10402810	104028	ROSAL CORTADO SECO CHESS SPRAY
10402811	104028	ROSAL CORTADO SECO CLASSIC LYDIA SPRAY
10402812	104028	ROSAL CORTADO SECO CREAM GRACIA SPRAY
10402813	104028	ROSAL CORTADO SECO CREAM LYDIA SRPAY
10402814	104028	ROSAL CORTADO SECO CREAM SENSATION SPRAY
10402815	104028	ROSAL CORTADO SECO CREMITA SPRAY
10402816	104028	ROSAL CORTADO SECO DIABLO SPRAY
10402817	104028	ROSAL CORTADO SECO ELECTRA SPRAY
10402818	104028	ROSAL CORTADO SECO FIRE KING SPRAY
10402819	104028	ROSAL CORTADO SECO FLEURSPRAY
10402820	104028	ROSAL CORTADO SECO GIRLIE FOLLIES SPRAY
10402821	104028	ROSAL CORTADO SECO GISELLE FOLLIES SPRAY
10402822	104028	ROSAL CORTADO SECO GOLDEN COLLECTION SPRAY
10402823	104028	ROSAL CORTADO SECO GOLDEN MIMI SPRAY
10402824	104028	ROSAL CORTADO SECO GRACIA SPRAY
10402825	104028	ROSAL CORTADO SECO HOT MAJOLICA SPRAY
10402826	104028	ROSAL CORTADO SECO HOT PINK FOLLIES SPRAY
10402827	104028	ROSAL CORTADO SECO ILSE SPRAY
10402828	104028	ROSAL CORTADO SECO JELENA SPRAY
10402829	104028	ROSAL CORTADO SECO LAMINUETTE SPRAY
10402830	104028	ROSAL CORTADO SECO LAVENDER FOLLIES SPRAY
10402831	104028	ROSAL CORTADO SECO LIMONCELLO SPRAY
10402832	104028	ROSAL CORTADO SECO LITTLE SILVER SPRAY
10402833	104028	ROSAL CORTADO SECO LOVELY LYDIA SPRAY
10402834	104028	ROSAL CORTADO SECO LUCY SPRAY
10402835	104028	ROSAL CORTADO SECO LYDIA SPRAY
10402836	104028	ROSAL CORTADO SECO MACARENA SPRAY
10402837	104028	ROSAL CORTADO SECO MAGIC SENSATION SPRAY
10402838	104028	ROSAL CORTADO SECO MAJOLICA SPRAY
10402839	104028	ROSAL CORTADO SECO MAMBO NÚMERO 5 SPRAY
10402840	104028	ROSAL CORTADO SECO MAMBO SPRAY
10402841	104028	ROSAL CORTADO SECO MARLENE SPRAY
10402842	104028	ROSAL CORTADO SECO MIMI EDEN SPRAY
10402843	104028	ROSAL CORTADO SECO MINOU SPRAY
10402844	104028	ROSAL CORTADO SECO NIKITA SPRAY
10402845	104028	ROSAL CORTADO SECO NOVEL COLLECTION SPRAY
10402846	104028	ROSAL CORTADO SECO ORANGE SUCCESS SPRAY
10402847	104028	ROSAL CORTADO SECO PEPITA SPRAY
10402848	104028	ROSAL CORTADO SECO PINK FLASH SPRAY
10402849	104028	ROSAL CORTADO SECO PINK SENSATION SPRAY
10402850	104028	ROSAL CORTADO SECO PORCELINA SPRAY
10402851	104028	ROSAL CORTADO SECO PRINCESS SPRAY
10402852	104028	ROSAL CORTADO SECO PURPLE MIKADO SPRAY
10402853	104028	ROSAL CORTADO SECO RED ANGEL SPRAY
10402854	104028	ROSAL CORTADO SECO RED COLLECTION SPRAY
10402855	104028	ROSAL CORTADO SECO RED HERO SPRAY
10402856	104028	ROSAL CORTADO SECO RED MIKADO SPRAY
10402857	104028	ROSAL CORTADO SECO RED VISION SPRAY
10402858	104028	ROSAL CORTADO SECO RITMO SPRAY
10402859	104028	ROSAL CORTADO SECO ROMANCE MIKADO O EVA SPRAY
10402860	104028	ROSAL CORTADO SECO ROMÁNTICA FOLLIES SPRAY
10402861	104028	ROSAL CORTADO SECO RUBICON SPRAY
10402862	104028	ROSAL CORTADO SECO RUMBA SPRAY
10402863	104028	ROSAL CORTADO SECO SALSA SPRAY
10402864	104028	ROSAL CORTADO SECO SANGRITA SPRAY
10402865	104028	ROSAL CORTADO SECO SANTA BÁRBARA SPRAY
10402866	104028	ROSAL CORTADO SECO SASHABA SPRAY
10402867	104028	ROSAL CORTADO SECO SCARLETT SPRAY
10402868	104028	ROSAL CORTADO SECO SELINE SPRAY
10402869	104028	ROSAL CORTADO SECO SENSATION SPRAY
10402870	104028	ROSAL CORTADO SECO SILVER COLLECTION SPRAY
10402871	104028	ROSAL CORTADO SECO SILVER SENSATION SPRAY
10402872	104028	ROSAL CORTADO SECO SNOWDANCE SPRAY
10402873	104028	ROSAL CORTADO SECO SNOWFLAKE SPRAY
10402874	104028	ROSAL CORTADO SECO SUNCITY SPRAY
10402875	104028	ROSAL CORTADO SECO SUPER NOVA SPRAY
10402876	104028	ROSAL CORTADO SECO SWEET SENSATION SPRAY
10402877	104028	ROSAL CORTADO SECO TAIFUN O TYPHOON SPRAY
10402878	104028	ROSAL CORTADO SECO TAMANGO SPRAY
10402879	104028	ROSAL CORTADO SECO TANGER FOLLIES SPRAY
10402880	104028	ROSAL CORTADO SECO TIARA SPRAY
10402881	104028	ROSAL CORTADO SECO TIRAMISÚ SPRAY
10402882	104028	ROSAL CORTADO SECO TWINKLE BRIDE SPRAY
10402883	104028	ROSAL CORTADO SECO VIVIANE SPRAY
10402884	104028	ROSAL CORTADO SECO WHITE MAJOLICA SPRAY
10402885	104028	ROSAL CORTADO SECO WHITE MIKADO SPRAY
10402886	104028	ROSAL CORTADO SECO XENTINA SPRAY
10402887	104028	ROSAL CORTADO SECO YELLOW BABE SPRAY
10402888	104028	ROSAL CORTADO SECO YELLOW FOLLIES SPRAY
10411510	104115	ANTURIO CORTADO SECO PICASSO O PECOSO
10411511	104115	ANTURIO CORTADO SECO ROJO
10411512	104115	ANTURIO CORTADO SECO SPLASH
10411513	104115	ANTURIO CORTADO SECO TROPIC FIRE
10411514	104115	ANTURIO CORTADO SECO VERDE TULIPÁN
10411515	104115	ANTURIO CORTADO SECO ROSADO TULIPÁN
10411516	104115	ANTURIO CORTADO SECO PÚRPURA TULIPÁN
10411517	104115	ANTURIO CORTADO SECO ROJO TULIPÁN
10411518	104115	ANTURIO CORTADO SECO BLANCO
10411519	104115	ANTURIO CORTADO SECO BLANCO SALVAJE
10411610	104116	ALLIUM CORTADO SECO CABELLO
10411611	104116	ALLIUM CORTADO SECO ROSADO GIGANTE
10411612	104116	ALLIUM CORTADO SECO SENSACIÓN PÚRPURA
10411613	104116	ALLIUM CORTADO SECO SICILUM HANGING
10411614	104116	ALLIUM CORTADO SECO SPIDER SCHUBERTII
10411615	104116	ALLIUM CORTADO SECO SPRAY MOLY
10411616	104116	ALLIUM CORTADO SECO SPRAY ROSEUM
10411617	104116	ALLIUM CORTADO SECO TUBEROSUM
10411618	104116	ALLIUM CORTADO SECO UNIFOLIUM O SPRAY
10411619	104116	ALLIUM CORTADO SECO MONTE EVEREST BLANCO
10411710	104117	ASTROMELIA CORTADA SECA HARLEKIJN
10411711	104117	ASTROMELIA CORTADA SECA INDIAN SUMMER
10411712	104117	ASTROMELIA CORTADA SECA JAMAICA
10411713	104117	ASTROMELIA CORTADA SECA MACONDO
10411714	104117	ASTROMELIA CORTADA SECA MISTIQUE
10411715	104117	ASTROMELIA CORTADA SECA MY FAIR
10411716	104117	ASTROMELIA CORTADA SECA NEW CAIRO
10411717	104117	ASTROMELIA CORTADA SECA NICE
10411718	104117	ASTROMELIA CORTADA SECA ORANGE BOWL
10411719	104117	ASTROMELIA CORTADA SECA ORANGE QUEENS
10411720	104117	ASTROMELIA CORTADA SECA ORANGE SUN
10411721	104117	ASTROMELIA CORTADA SECA PARIS
10411722	104117	ASTROMELIA CORTADA SECA PICASSO
10411723	104117	ASTROMELIA CORTADA SECA PINK PANTHER
10411724	104117	ASTROMELIA CORTADA SECA PRIMA DONNA
10411725	104117	ASTROMELIA CORTADA SECA RED SILHOUETTE
10411726	104117	ASTROMELIA CORTADA SECA SACHA
10411727	104117	ASTROMELIA CORTADA SECA SALMÓN
10411728	104117	ASTROMELIA CORTADA SECA SANTIAGO
10411729	104117	ASTROMELIA CORTADA SECA SENNA
10411730	104117	ASTROMELIA CORTADA SECA SNOWBALL
10411731	104117	ASTROMELIA CORTADA SECA SUBLIME
10411732	104117	ASTROMELIA CORTADA SECA TROPICANA
10411733	104117	ASTROMELIA CORTADA SECA VIRGINIA
10411734	104117	ASTROMELIA CORTADA SECA BLANCA
10411910	104119	AMARYLLIS CORTADO SECO TINTO NIGHT
10412010	104120	ANÉMONA CORTADA SECA ROJA
10412011	104120	ANÉMONA CORTADA SECA BLANCA
10412210	104122	ASTER CORTADA SECA JAPONÉS ROJO
10412211	104122	ASTER CORTADA SECA JAPONÉS SPIDER
10412212	104122	ASTER CORTADA SECA JAPONÉS  BLANCO
10412213	104122	ASTER CORTADA SECA NOVI BELGII ROSADO FUERTE
10412214	104122	ASTER CORTADA SECA NOVI BELGII LAVANDA
10412215	104122	ASTER CORTADA SECA NOVI BELGII ROSADO
10412216	104122	ASTER CORTADA SECA NOVI BELGII PÚRPURA
10412217	104122	ASTER CORTADA SECA NOVI BELGII BLANCO
10412218	104122	ASTER CORTADA SECA SOLIDAGO
10412219	104122	ASTER CORTADA SECA SPIDER
10412610	104126	CALLA CORTADA SECA DARK CAPTAIN ROMANC
10412611	104126	CALLA CORTADA SECA RAMILLETE DARK MOZART
10412612	104126	CALLA CORTADA SECA RAMILLETE DARK NAOMI
10412613	104126	CALLA CORTADA SECA RAMILLETE DEFORMED CALLA
10412614	104126	CALLA CORTADA SECA RAMILLETE DORDOGNE
10412615	104126	CALLA CORTADA SECA RAMILLETE ETUDE
10412616	104126	CALLA CORTADA SECA RAMILLETE FARAO
10412617	104126	CALLA CORTADA SECA RAMILLETE FIRE GLOW
10412618	104126	CALLA CORTADA SECA RAMILLETE FLOREX GOLD
10412619	104126	CALLA CORTADA SECA RAMILLETE GARNET GLOW
10412620	104126	CALLA CORTADA SECA RAMILLETE HOT CHOCOLATE
10412621	104126	CALLA CORTADA SECA RAMILLETE LAVENDER IMPROVED
10412622	104126	CALLA CORTADA SECA RAMILLETE LIGHT CROMANCE
10412623	104126	CALLA CORTADA SECA RAMILLETE LITTLE SUZY
10412624	104126	CALLA CORTADA SECA RAMILLETE MAJESTIC RED
10412625	104126	CALLA CORTADA SECA RAMILLETE MANGO
10412626	104126	CALLA CORTADA SECA RAMILLETE MERLOT
10412627	104126	CALLA CORTADA SECA RAMILLETE MOZART
10412628	104126	CALLA CORTADA SECA RAMILLETE NAOMI
10412629	104126	CALLA CORTADA SECA RAMILLETE NIGHT CAP
10412630	104126	CALLA CORTADA SECA RAMILLETE ODESSA
10412631	104126	CALLA CORTADA SECA RAMILLETE PACIFIC PINK
10412632	104126	CALLA CORTADA SECA RAMILLETE PASSION FRUIT
10412633	104126	CALLA CORTADA SECA RAMILLETE PICASSO
10412634	104126	CALLA CORTADA SECA RAMILLETE PILLOW TALK
10412635	104126	CALLA CORTADA SECA RAMILLETE PINK PERSUATION
10412636	104126	CALLA CORTADA SECA RAMILLETE PISA
10412637	104126	CALLA CORTADA SECA RAMILLETE POT OF
10412638	104126	CALLA CORTADA SECA RAMILLETE RED SOX
10412639	104126	CALLA CORTADA SECA RAMILLETE ROSA
10412640	104126	CALLA CORTADA SECA RAMILLETE RUBY LIGHT ROSE
10412641	104126	CALLA CORTADA SECA RAMILLETE SAMUR
10412642	104126	CALLA CORTADA SECA RAMILLETE SAPPORO
10412643	104126	CALLA CORTADA SECA RAMILLETE SCHWARZWALDER
10412644	104126	CALLA CORTADA SECA RAMILLETE SERRADA
10412645	104126	CALLA CORTADA SECA RAMILLETE SOLEMIO
10412646	104126	CALLA CORTADA SECA RAMILLETE SUNRISE
10412647	104126	CALLA CORTADA SECA RAMILLETE SUPER MAC
10412648	104126	CALLA CORTADA SECA RAMILLETE SWAN LAKE
10412649	104126	CALLA CORTADA SECA RAMILLETE VERMEER
10412650	104126	CALLA CORTADA SECA RAMILLETE WHITE BUTTERFLY
10412651	104126	CALLA CORTADA SECA RAMILLETE AMARILLA
10412652	104126	CALLA CORTADA SECA RAMILLETE YELLOW MOZART
10412653	104126	CALLA CORTADA SECA RAMILLETE WHITE LARGE
10412810	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME RED
10412811	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME YELLOW
10412812	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA WHEAT PINK
10412813	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA WHEAT YELLOW
10413010	104130	DALIA CORTADA SECA AMARILLA
10413110	104131	DELPHINIUM CORTADO SECO HÍBRIDO ROJO
10413111	104131	DELPHINIUM CORTADO SECO HÍBRIDO BLANCO
10413112	104131	DELPHINIUM CORTADO SECO PRINCESA CAROLINA
10413113	104131	DELPHINIUM CORTADO SECO VOLKERFRIEDEN
10413510	104135	EUPHORBIA CORTADA SECA AMARILLA SPURGE
10413610	104136	FRESIA CORTADA SECA ROSADA
10413611	104136	FRESIA CORTADA SECA PÙRPURA
10413612	104136	FRESIA CORTADA SECA ROJA
10413613	104136	FRESIA CORTADA SECA BLANCA
10413614	104136	FRESIA CORTADA SECA AMARILLA
10413910	104139	MARGARITA CORTADA SECA MINI ANARANJADO CLARO DE CENTRO NEGRO
10413911	104139	MARGARITA CORTADA SECA MINI ANARANJADO DE CENTRO NEGRO
10413912	104139	MARGARITA CORTADA SECA MINI ANARANJADO
10413913	104139	MARGARITA CORTADA SECA MINI ROJO DE CENTRO NEGRO
10413914	104139	MARGARITA CORTADA SECA MINI BLANCO
10413915	104139	MARGARITA CORTADA SECA MINI AMARILLO CLARO DE CENTRO NEGRO
10413916	104139	MARGARITA CORTADA SECA ANARANJADO DE CENTRO NEGRO
10413917	104139	MARGARITA CORTADA SECA ANARANJADA
10413918	104139	MARGARITA CORTADA SECA DURAZNO DE CENTRO NEGRO
10413919	104139	MARGARITA CORTADA SECA DURAZNO
10413920	104139	MARGARITA CORTADA SECA ROSADA DE CENTRO NEGRO
10413921	104139	MARGARITA CORTADA SECA ROSADA
10413922	104139	MARGARITA CORTADA SECA ROJA DE CENTRO NEGRO
10413923	104139	MARGARITA CORTADA SECA ROJA
10413924	104139	MARGARITA CORTADA SECA SPIDER DURAZNO
10413925	104139	MARGARITA CORTADA SECA SPIDER ROJA
10413926	104139	MARGARITA CORTADA SECA TERRACOTA
10413927	104139	MARGARITA CORTADA SECA BLANCA DE CENTRO NEGRO
10413928	104139	MARGARITA CORTADA SECA BLANCA
10413929	104139	MARGARITA CORTADA SECA AMARILLA
10414110	104141	GLADIOLO CORTADO SECO ROJO BI – COLOR
10414111	104141	GLADIOLO CORTADO SECO ROJO
10414112	104141	GLADIOLO CORTADO SECO SALMÓN
10414113	104141	GLADIOLO CORTADO SECO BLANCO
10414114	104141	GLADIOLO CORTADO SECO AMARILLO
10414610	104146	HELICONIA CORTADA SECA PSITT FIRE OPAL
10414611	104146	HELICONIA CORTADA SECA PSITTACORUM
10414612	104146	HELICONIA CORTADA SECA RICHMOND RED
10414613	104146	HELICONIA CORTADA SECA ROSTRATA
10414614	104146	HELICONIA CORTADA SECA SEXY PINK
10414615	104146	HELICONIA CORTADA SECA SEXY SCARLETT
10414616	104146	HELICONIA CORTADA SECA SHOGUN
10414617	104146	HELICONIA CORTADA SECA SMALL RED
10414618	104146	HELICONIA CORTADA SECA SOUTHERN CROSS
10414619	104146	HELICONIA CORTADA SECA WAGNERIANA
10414710	104147	JACINTO CORTADO SECO ESTRELLA PÚRPURA
10414711	104147	JACINTO CORTADO SECO BLANCO
10414712	104147	JACINTO CORTADO SECO AMARILLO
10414810	104148	HYDRANGEA CORTADA SECA PÚRPURA OSCURO
10414811	104148	HYDRANGEA CORTADA SECA BERENJENA
10414812	104148	HYDRANGEA CORTADA SECA VERDE TEÑIDA
10414813	104148	HYDRANGEA CORTADA SECA LIMÓN VERDE
10414814	104148	HYDRANGEA CORTADA SECA ROSADO FUERTE
10414815	104148	HYDRANGEA CORTADA SECA JUMBO BLANCA
10414816	104148	HYDRANGEA CORTADA SECA LAVANDA O NUEVA ZELANDIA
10414817	104148	HYDRANGEA CORTADA SECA AZUL CLARO
10414818	104148	HYDRANGEA CORTADA SECA ROSADO CLARO GRANDE
10414819	104148	HYDRANGEA CORTADA SECA VERDE LIMA GRANDE
10414820	104148	HYDRANGEA CORTADA SECA MINI VERDE
10414821	104148	HYDRANGEA CORTADA SECA OAKLEAF
10414822	104148	HYDRANGEA CORTADA SECA OAKLEAF COPO DE NIEVE
10414823	104148	HYDRANGEA CORTADA SECA ROSADO TEÑIDO
10414824	104148	HYDRANGEA CORTADA SECA ROSADO
10414825	104148	HYDRANGEA CORTADA SECA PÚRPURA O NUEVA ZELANDIA
10414826	104148	HYDRANGEA CORTADA SECA ROJO TEÑIDO
10414827	104148	HYDRANGEA CORTADA SECA SHOCKING BLUE
10414828	104148	HYDRANGEA CORTADA SECA TARDIVA
10414829	104148	HYDRANGEA CORTADA SECA BLANCA
10414910	104149	IRIS CORTADA SECA BLUE ELEGANCE
10414911	104149	IRIS CORTADA SECA CASABLANCA
10414912	104149	IRIS CORTADA SECA GOLDEN BEAU
10414913	104149	IRIS CORTADA SECA HILDEGARD
10414914	104149	IRIS CORTADA SECA HONG KONG
10414915	104149	IRIS CORTADA SECA IDEAL
10414916	104149	IRIS CORTADA SECA PROFESSOR BLUE
10414917	104149	IRIS CORTADA SECA PURPLE
10414918	104149	IRIS CORTADA SECA SPURIA
10414919	104149	IRIS CORTADA SECA TELSTAR
10415410	104154	AZUCENA CORTADA SECA MONTE NEGRO ASIÁTICA
10415411	104154	AZUCENA CORTADA SECA ANARANJADA ASIÁTICA
10415412	104154	AZUCENA CORTADA SECA DURAZNO CANNES ASIÁTICA
10415413	104154	AZUCENA CORTADA SECA RISADA ASIÁTICA
10415414	104154	AZUCENA CORTADA SECA SANCERRE ASIÁTIA
10415415	104154	AZUCENA CORTADA SECA WHITE DREAM ASIÁTICA
10415416	104154	AZUCENA CORTADA SECA AMARILLA ASIÁTICA
10415417	104154	AZUCENA CORTADA SECA DIAMANTE BRILLANTE LONGIFLORUM E HÍBRIDO ASIÁTICA
10415418	104154	AZUCENA CORTADA SECA BRINDISI LONGIFLORUM E HÍBRIDO ASIÁTICA
10415419	104154	AZUCENA CORTADA SECA CARMINE LONGIFLORUM E HÍBRIDO ASIÁTICA
10415420	104154	AZUCENA CORTADA SECA CINNABAR LONGIFLORUM E HÍBRIDO ASIÁTICA
10415421	104154	AZUCENA CORTADA SECA CLUB LONGIFLORUM E HÍBRIDO ASIÁTICA
10415422	104154	AZUCENA CORTADA SECA DISCOVERY LONGIFLORUM E HÍBRIDO ASIÁTICA
10415423	104154	AZUCENA CORTADA SECA DE PASCUA
10415424	104154	AZUCENA CORTADA SECA ISIS LONGIFLORUM E HÍBRIDO ASIÁTICA
10415425	104154	AZUCENA CORTADA SECA LA HYBRID JUSTICE LONGIFLORUM E HÍBRIDO ASIÁTICA
10415426	104154	AZUCENA CORTADA SECA LACE LONGIFLORUM E HÍBRIDO ASIÁTICA
10415427	104154	AZUCENA CORTADA SECA LIRIO DE LOS VALLES
10415428	104154	AZUCENA CORTADA SECA LOVE LONGIFLORUM E HÍBRIDO ASIÁTICA
10415429	104154	AZUCENA CORTADA SECA MENORCA LONGIFLORUM E HÍBRIDO ASIÁTICA
10415430	104154	AZUCENA CORTADA SECA ORIENTAL ACAPULCO
10415431	104154	AZUCENA CORTADA SECA ORIENTAL ALBION
10415432	104154	AZUCENA CORTADA SECA ORIENTAL ARGENTINA
10415433	104154	AZUCENA CORTADA SECA ORIENTAL AURATUM
10415434	104154	AZUCENA CORTADA SECA ORIENTAL BARBARESCO
10415435	104154	AZUCENA CORTADA SECA ORIENTAL BERNINI
10415436	104154	AZUCENA CORTADA SECA ORIENTAL BESENO
10415437	104154	AZUCENA CORTADA SECA ORIENTAL BROADWAY
10415438	104154	AZUCENA CORTADA SECA ORIENTAL CANADA
10415439	104154	AZUCENA CORTADA SECA ORIENTAL CASABLANCA
10415440	104154	AZUCENA CORTADA SECA ORIENTAL CHILI
10415441	104154	AZUCENA CORTADA SECA ORIENTAL CHRYSTAL
10415442	104154	AZUCENA CORTADA SECA ORIENTAL COBRA
10415443	104154	AZUCENA CORTADA SECA ORIENTAL CONCA D’ OR
10415444	104154	AZUCENA CORTADA SECA ORIENTAL COTE D’ IVOR
10415445	104154	AZUCENA CORTADA SECA ORIENTAL DIZZY
10415446	104154	AZUCENA CORTADA SECA ORIENTAL FIREBALL
10415447	104154	AZUCENA CORTADA SECA ORIENTAL GLUHWEIN
10415448	104154	AZUCENA CORTADA SECA ORIENTAL GOLDBAND
10415449	104154	AZUCENA CORTADA SECA ORIENTAL HALIFAX
10415450	104154	AZUCENA CORTADA SECA ORIENTAL KATHRYN
10415451	104154	AZUCENA CORTADA SECA ORIENTAL KYOTO
10415452	104154	AZUCENA CORTADA SECA ORIENTAL LA MANCHA
10415453	104154	AZUCENA CORTADA SECA ORIENTAL MEDUSA
10415454	104154	AZUCENA CORTADA SECA ORIENTAL MONTEZUMA
10415455	104154	AZUCENA CORTADA SECA ORIENTAL MUSCADET
10415456	104154	AZUCENA CORTADA SECA ORIENTAL NIPPON
10415457	104154	AZUCENA CORTADA SECA ORIENTAL OPUS ONE
10415458	104154	AZUCENA CORTADA SECA ORIENTAL POMPEII
10415459	104154	AZUCENA CORTADA SECA ORIENTAL RIALTO
10415460	104154	AZUCENA CORTADA SECA ORIENTAL ROBINA
10415461	104154	AZUCENA CORTADA SECA ORIENTAL ROUSILON
10415462	104154	AZUCENA CORTADA SECA ORIENTAL SIBERIA
10415463	104154	AZUCENA CORTADA SECA ORIENTAL SORBONNE
10415464	104154	AZUCENA CORTADA SECA ORIENTAL STARFIGHTER
10415465	104154	AZUCENA CORTADA SECA ORIENTAL STARGAZER
10415466	104154	AZUCENA CORTADA SECA ORIENTAL SUMATRA
10415467	104154	AZUCENA CORTADA SECA ORIENTAL TIME OUT
10415468	104154	AZUCENA CORTADA SECA ORIENTAL TOM POUCHE
10415469	104154	AZUCENA CORTADA SECA ORIENTAL TROPICAL
10415470	104154	AZUCENA CORTADA SECA ORIENTAL WHITE CUP
10415471	104154	AZUCENA CORTADA SECA ORIENTAL WHITE MEROSTAR
10415472	104154	AZUCENA CORTADA SECA ORIENTAL WHITE MONTANA
10415473	104154	AZUCENA CORTADA SECA ORIENTAL WHITE STARGAZER
10415474	104154	AZUCENA CORTADA SECA ORIENTAL YELLOW BAND
10415475	104154	AZUCENA CORTADA SECA ORIENTAL YELLOW DREAM
10415476	104154	AZUCENA CORTADA SECA ORIENTAL YELLOW QUEEN
10415477	104154	AZUCENA CORTADA SECA ORIENTAL YELLOW STAR
10415478	104154	AZUCENA CORTADA SECA ORIENTAL YELOWEEN
10415479	104154	AZUCENA CORTADA SECA OT RED DUTCH
10415480	104154	AZUCENA CORTADA SECA SONATA NIMPH
10415481	104154	AZUCENA CORTADA SECA SONATA SHOCKING
10415482	104154	AZUCENA CORTADA SECA SONATA TRIUMPHATEER
10415483	104154	AZUCENA CORTADA SECA SUNSET LONGIFLORUM E HÍBRIDO ASIÁTICA
10415484	104154	AZUCENA CORTADA SECA DE AGUA
10415610	104156	LISIANTHUS CORTADO SECO PÚRPURA CON BORDE BLANCO
10415611	104156	LISIANTHUS CORTADO SECO BLANCO CON BORDE ROSADO
10415612	104156	LISIANTHUS CORTADO SECO BLANCO
10415613	104156	LISIANTHUS CORTADO SECO BLANCO CON BORDE PÙRPURA
51161611	511616	EBASTINA
10416210	104162	PEONIA CORTADA SECA TESORO DEL JARDÍN
10416211	104162	PEONIA CORTADA SECA KANSAS ROSADO OSCURO
10416212	104162	PEONIA CORTADA SECA KARL ROSENFELT
10416213	104162	PEONIA CORTADA SECA PAULA FAY
10416214	104162	PEONIA CORTADA SECA ENCANTO ROJO
10416215	104162	PEONIA CORTADA SECA PASION ROJA
10416216	104162	PEONIA CORTADA SECA SARAH BERNHARDT ROJA
10416217	104162	PEONIA CORTADA SECA SCARLET O’ HARA
10416218	104162	PEONIA CORTADA SECA SHIRLEY TEMPLE
10416410	104164	RANÚNCULO CORTADO SECO ROJO
10416411	104164	RANÚNCULO CORTADO SECO BLANCO
10416412	104164	RANÚNCULO CORTADO SECO AMARILLO
10416413	104164	RANÚNCULO CORTADO SECO SALMÓN
10416910	104169	MATIOLA CORTADA SECA BLANCA
10417310	104173	TULIPÁN CORTADO SECO FRANCÉS CAMARQUE
10417311	104173	TULIPÁN CORTADO SECO FRANCÉS DORDOGNE
10417312	104173	TULIPÁN CORTADO SECO FRANCÉS FIAT
10417313	104173	TULIPÁN CORTADO SECO FRANCÉS FLAMBOYANT
10417314	104173	TULIPÁN CORTADO SECO FRANCÉS FLAMING PARROT
10417315	104173	TULIPÁN CORTADO SECO FRANCÉS FLORISSA
10417316	104173	TULIPÁN CORTADO SECO FRANCÉS DOBLE MAUREEN
10417317	104173	TULIPÁN CORTADO SECO FRANCÉS MAUREEN
10417318	104173	TULIPÁN CORTADO SECO FRANCÉS MENTON
10417319	104173	TULIPÁN CORTADO SECO FRANCÉS MONTPELLIER
10417320	104173	TULIPÁN CORTADO SECO FRANCÉS NARANJA UNIQUE
10417321	104173	TULIPÁN CORTADO SECO FRANCÉS PEONIA RECONOCIDO ÚNICO
10417322	104173	TULIPÁN CORTADO SECO FRANCÉS LORO ROSADO
10417323	104173	TULIPÁN CORTADO SECO FRANCÉS PRINCESA UNIQUE
10417324	104173	TULIPÁN CORTADO SECO FRANCÉS RECONOCIDO
10417325	104173	TULIPÁN CORTADO SECO FRANCÉS SCHEPPPERS
10417326	104173	TULIPÁN CORTADO SECO FRANCÉS GAMUZA
10417327	104173	TULIPÁN CORTADO SECO FRANCÉS TOYOTA
10417328	104173	TULIPÁN CORTADO SECO FRANCÉS LORO WEBER
10417329	104173	TULIPÁN CORTADO SECO FRANCÉS LORO BLANCO
10417330	104173	TULIPÁN CORTADO SECO LAVANDA DE BORDE CRESPO
10417331	104173	TULIPÁN CORTADO SECO ROSADO FUERTE
10417332	104173	TULIPÁN CORTADO SECO ROSADO FUERTE HOJA VARIEGADA
10417333	104173	TULIPÁN CORTADO SECO LAVANDA
10417334	104173	TULIPÁN CORTADO SECO ROSADO CLARO HOJA VARIEGADA
10417335	104173	TULIPÁN CORTADO SECO VIUDA ALEGRE
10417336	104173	TULIPÁN CORTADO SECO ANARANJADO
10417337	104173	TULIPÁN CORTADO SECO LORO NEGRO
10417338	104173	TULIPÁN CORTADO SECO LORO ESTELA RIJNVELD
10417339	104173	TULIPÁN CORTADO SECO LLAMEANTE
10417340	104173	TULIPÁN CORTADO SECO LORO VERDE
10417341	104173	TULIPÁN CORTADO SECO LORO LAVANDA
10417342	104173	TULIPÁN CORTADO SECO LORO ANARANJADO
10417343	104173	TULIPÁN CORTADO SECO LORO DURAZNO
10417344	104173	TULIPÁN CORTADO SECO LORO ROSADO
10417345	104173	TULIPÁN CORTADO SECO LORO ROJO
10417346	104173	TULIPÁN CORTADO SECO LORO ROJO ROCOCÓ
10417347	104173	TULIPÁN CORTADO SECO LORO WEBER
10417348	104173	TULIPÁN CORTADO SECO LORO BLANCO
11101514	111015	FELDESPATO
10417349	104173	TULIPÁN CORTADO SECO LORO ROSADO
10417350	104173	TULIPÁN CORTADO SECO ROSADO
10417351	104173	TULIPÁN CORTADO SECO PÚRPURA
10417352	104173	TULIPÁN CORTADO SECO ROJO
10417353	104173	TULIPÁN CORTADO SECO ESPECIAS
10417354	104173	TULIPÁN CORTADO SECO BLANCO
10417355	104173	TULIPÁN CORTADO SECO AMARILLO
10417410	104174	FLOR DE CERA CORTADA SECA HÍBRIDA ERIC JOHN
10417411	104174	FLOR DE CERA CORTADA SECA HÍBRIDA DAMA PINTADA
10417412	104174	FLOR DE CERA CORTADA SECA HÍBRIDA REVELACIÓN
10417413	104174	FLOR DE CERA CORTADA SECA HÍBRIDA BOLA DE NIEVE
10417414	104174	FLOR DE CERA CORTADA SECA JURIENS BROOK
10417415	104174	FLOR DE CERA CORTADA SECA LADY STEPHANIE ROSADA
10417416	104174	FLOR DE CERA CORTADA SECA MADONNA
10417417	104174	FLOR DE CERA CORTADA SECA MINI BLANCA
10417418	104174	FLOR DE CERA CORTADA SECA ANARANJADA
10417419	104174	FLOR DE CERA CORTADA SECA PERLA
10417420	104174	FLOR DE CERA CORTADA SECA PIXIE MOON
10417421	104174	FLOR DE CERA CORTADA SECA ORGULLO PÚRPURA
10417422	104174	FLOR DE CERA CORTADA SECA ROJA
10417423	104174	FLOR DE CERA CORTADA SECA WANAROO
10417424	104174	FLOR DE CERA CORTADA SECA AMARILLA
10417510	104175	HIERBA DE AQUILES CORTADA SECA AMARILLA
10417810	104178	GERANIO CORTADO SECO MACRORHIZUM O RAIZ GRANDE
10417811	104178	GERANIO CORTADO SECO MACULATUM
10417812	104178	GERANIO CORTADO SECO NODOSUM
10417813	104178	GERANIO CORTADO SECO PHAEUM
10417814	104178	GERANIO CORTADO SECO PLATYPETALUM
10417815	104178	GERANIO CORTADO SECO PRATENSE
10417816	104178	GERANIO CORTADO SECO PROCURRENS
10417817	104178	GERANIO CORTADO SECO PSILOSTEMON
10417818	104178	GERANIO CORTADO SECO PYLZOWIANUM
10417819	104178	GERANIO CORTADO SECO RENARDII
10417820	104178	GERANIO CORTADO SECO SANGUINEUM O SANGRUENTO
10417821	104178	GERANIO CORTADO SECO SYLVATICUM
10417822	104178	GERANIO CORTADO SECO TRAVERSII
10417823	104178	GERANIO CORTADO SECO TUBEROSUM
10417824	104178	GERANIO CORTADO SECO VERSICOLOR
10417825	104178	GERANIO CORTADO SECO WALLACHIANUM
10417826	104178	GERANIO CORTADO SECO WLASSOVIANUM
10417827	104178	GERANIO CORTADO SECO X MAGNIFICUM O LLAMATIVO
10417910	104179	AMARYLLIS CORTADA SECA BARREIRASUM
10417911	104179	AMARYLLIS CORTADA SECA BLOSSFELDIAE
10417912	104179	AMARYLLIS CORTADA SECA BLUMENAVIUM
10417913	104179	AMARYLLIS CORTADA SECA BRASILIANUM
10417914	104179	AMARYLLIS CORTADA SECA BREVIFLORUM
10417915	104179	AMARYLLIS CORTADA SECA BUKASOVII
10417916	104179	AMARYLLIS CORTADA SECA CALYPTRATUM
10417917	104179	AMARYLLIS CORTADA SECA CAUPOLICANENSE
10417918	104179	AMARYLLIS CORTADA SECA CHIONEDYANTHUM
10417919	104179	AMARYLLIS CORTADA SECA CONDEMAITA
10417920	104179	AMARYLLIS CORTADA SECA CORRIENSE
10417921	104179	AMARYLLIS CORTADA SECA CUZCOENSE
10417922	104179	AMARYLLIS CORTADA SECA CURITIBANUM
10417923	104179	AMARYLLIS CORTADA SECA CYBISTER
10417924	104179	AMARYLLIS CORTADA SECA DIVIJULIANI
10417925	104179	AMARYLLIS CORTADA SECA EVANSIAE
10417926	104179	AMARYLLIS CORTADA SECA FERREYRAE
10417927	104179	AMARYLLIS CORTADA SECA FORGETII
10417928	104179	AMARYLLIS CORTADA SECA FOSTERI
10417929	104179	AMARYLLIS CORTADA SECA FUSCUM
10417930	104179	AMARYLLIS CORTADA SECA GLAUCESCENS
10417931	104179	AMARYLLIS CORTADA SECA GOIANUM
10417932	104179	AMARYLLIS CORTADA SECA GUARAPUAVICUM
10417933	104179	AMARYLLIS CORTADA SECA HARRISONII
10417934	104179	AMARYLLIS CORTADA SECA HUGOI
10417935	104179	AMARYLLIS CORTADA SECA IGUAZUANUM
10417936	104179	AMARYLLIS CORTADA SECA ILLUSTRE
10417937	104179	AMARYLLIS CORTADA SECA INTIFLORUM
10417938	104179	AMARYLLIS CORTADA SECA KROMERI
10417939	104179	AMARYLLIS CORTADA SECA LAPACENSE
10417940	104179	AMARYLLIS CORTADA SECA LEONARDII
10417941	104179	AMARYLLIS CORTADA SECA LEOPOLDII
10417942	104179	AMARYLLIS CORTADA SECA MACBRIDEI
10417943	104179	AMARYLLIS CORTADA SECA MACHUPIJCHENSE
10417944	104179	AMARYLLIS CORTADA SECA MANDONII
10417945	104179	AMARYLLIS CORTADA SECA MINASGERAIS
10417946	104179	AMARYLLIS CORTADA SECA MINIATUM
10417947	104179	AMARYLLIS CORTADA SECA MOLLEVILLQUENSE
10417948	104179	AMARYLLIS CORTADA SECA MORELIANUM
10417949	104179	AMARYLLIS CORTADA SECA NELSONII
10417950	104179	AMARYLLIS CORTADA SECA OCONOQUENSE
10417951	104179	AMARYLLIS CORTADA SECA PAPILIO
10417952	104179	AMARYLLIS CORTADA SECA PAQUICHANUM
10417953	104179	AMARYLLIS CORTADA SECA PARADISIACUM
10417954	104179	AMARYLLIS CORTADA SECA PARDINUM
10417955	104179	AMARYLLIS CORTADA SECA PARODII
10417956	104179	AMARYLLIS CORTADA SECA PETIOLATUM
10417957	104179	AMARYLLIS CORTADA SECA PSITTACINUM
10417958	104179	AMARYLLIS CORTADA SECA PUNICEUM
10417959	104179	AMARYLLIS CORTADA SECA REGINAE
10417960	104179	AMARYLLIS CORTADA SECA RETICULATUM
10417961	104179	AMARYLLIS CORTADA SECA RUBROPICTUM
10417962	104179	AMARYLLIS CORTADA SECA SANTACATARINA
10417963	104179	AMARYLLIS CORTADA SECA SOLANDRAEFLORUM
10417964	104179	AMARYLLIS CORTADA SECA STARKIORUM
10417965	104179	AMARYLLIS CORTADA SECA STRIATUM
10417966	104179	AMARYLLIS CORTADA SECA STYLOSUM
10417967	104179	AMARYLLIS CORTADA SECA TEYUCUARENSE
11101515	111015	LEUCITA
10417968	104179	AMARYLLIS CORTADA SECA TRAUBII
10417969	104179	AMARYLLIS CORTADA SECA VARGASII
10417970	104179	AMARYLLIS CORTADA SECA VARIEGATUM
10417971	104179	AMARYLLIS CORTADA SECA VITTATUM
10417972	104179	AMARYLLIS CORTADA SECA YUNGACENSE
10418010	104180	RUBDECKIA CORTADA SECA HELIOPSIDIS
10418011	104180	RUBDECKIA CORTADA SECA HIRTA
10418012	104180	RUBDECKIA CORTADA SECA KLAMATHENSIS
10418013	104180	RUBDECKIA CORTADA SECA LACINIATA
10418014	104180	RUBDECKIA CORTADA SECA MÁXIMA
10418015	104180	RUBDECKIA CORTADA SECA MISSOURIENSIS
10418016	104180	RUBDECKIA CORTADA SECA MOHRII
10418017	104180	RUBDECKIA CORTADA SECA MOLLIS
10418018	104180	RUBDECKIA CORTADA SECA MONTANA
10418019	104180	RUBDECKIA CORTADA SECA NÍTIDA
10418020	104180	RUBDECKIA CORTADA SECA OCCIDENTALIS
10418021	104180	RUBDECKIA CORTADA SECA PINNATA
10418022	104180	RUBDECKIA CORTADA SECA SCABRIFOLIA
10418023	104180	RUBDECKIA CORTADA SECA SEROTINA
10418024	104180	RUBDECKIA CORTADA SECA SPECIOSA
10418025	104180	RUBDECKIA CORTADA SECA SUBTOMENTOSA
10418026	104180	RUBDECKIA CORTADA SECA TEXANA
10418027	104180	RUBDECKIA CORTADA SECA TRILOBA
10418110	104181	PROTEA CORTADA SECA ALFILETERO ANARANJADA
10418111	104181	PROTEA CORTADA SECA ALFILETERO TANGO
10418112	104181	PROTEA CORTADA SECA ALFILETERO AMARILLO
10418113	104181	PROTEA CORTADA SECA HIELO ROSADO
10418114	104181	PROTEA CORTADA SECA VISÓN ROSADO
10418115	104181	PROTEA CORTADA SECA REINA
10418116	104181	PROTEA CORTADA SECA REPENS
10418117	104181	PROTEA CORTADA SECA CUCHARA DE ROSAS
10418118	104181	PROTEA CORTADA SECA SILVIA
10418119	104181	PROTEA CORTADA SECA SUGARBUSH
10418120	104181	PROTEA CORTADA SECA SUSARA
10418121	104181	PROTEA CORTADA SECA WARATHA
10418122	104181	PROTEA CORTADA SECA VISÓN BLANCO
10418210	104182	LEUCADENDRON CORTADO SECO MINI
10418211	104182	LEUCADENDRON CORTADO SECO ORO PATEA
10418212	104182	LEUCADENDRON CORTADO SECO PETRA
10418213	104182	LEUCADENDRON CORTADO SECO PLUMOSUM
10418214	104182	LEUCADENDRON CORTADO SECO ROSETA
10418215	104182	LEUCADENDRON CORTADO SECO ATARDECER SAFARI
10418216	104182	LEUCADENDRON CORTADO SECO ATARDECER SAFARI SPR
10418217	104182	LEUCADENDRON CORTADO SECO SPECIOSA
10418218	104182	LEUCADENDRON CORTADO SECO SPRAY
10418219	104182	LEUCADENDRON CORTADO SECO MARAVILLA WILSON
10418220	104182	LEUCADENDRON CORTADO SECO YARDEN
10418310	104183	LEUCOSPERMUM CORTADO SECO HARMATUM
10418311	104183	LEUCOSPERMUM CORTADO SECO HETEROPHYLLUM
10418312	104183	LEUCOSPERMUM CORTADO SECO INNOVANS
10418313	104183	LEUCOSPERMUM CORTADO SECO MUIRII
10418314	104183	LEUCOSPERMUM CORTADO SECO OLEIFOLIUM
10418315	104183	LEUCOSPERMUM CORTADO SECO PATERSONII
10418316	104183	LEUCOSPERMUM CORTADO SECO PLURIDENS
10418317	104183	LEUCOSPERMUM CORTADO SECO PRAEMORSUM
10418318	104183	LEUCOSPERMUM CORTADO SECO PROSTRATUM
10418319	104183	LEUCOSPERMUM CORTADO SECO RODOLENTUM
10418320	104183	LEUCOSPERMUM CORTADO SECO SAXATILE
10418321	104183	LEUCOSPERMUM CORTADO SECO SECUNDIFOLIUM
10418322	104183	LEUCOSPERMUM CORTADO SECO TOMENTOSUS
10418323	104183	LEUCOSPERMUM CORTADO SECO TRUNCATULUM
10418324	104183	LEUCOSPERMUM CORTADO SECO UTRICULOSUM
10418325	104183	LEUCOSPERMUM CORTADO SECO WINTERII
10418326	104183	LEUCOSPERMUM CORTADO SECO ARENARIUM
10418327	104183	LEUCOSPERMUM CORTADO SECO BOLUSII
10418328	104183	LEUCOSPERMUM CORTADO SECO CATHERINAE
10418329	104183	LEUCOSPERMUM CORTADO SECO CONOCARPUM
10418330	104183	LEUCOSPERMUM CORTADO SECO CORDIFOLIUM
10418331	104183	LEUCOSPERMUM CORTADO SECO ERUBESCENS
10418332	104183	LEUCOSPERMUM CORTADO SECO GERRARDII
10418333	104183	LEUCOSPERMUM CORTADO SECO GRACILE
10418334	104183	LEUCOSPERMUM CORTADO SECO GUEINZII
10418335	104183	LEUCOSPERMUM CORTADO SECO HARPAGONATUM
10418336	104183	LEUCOSPERMUM CORTADO SECO HYPOPHYLLOCARPODENDRON
10418337	104183	LEUCOSPERMUM CORTADO SECO LINEARE
10418338	104183	LEUCOSPERMUM CORTADO SECO MUNDII
10418339	104183	LEUCOSPERMUM CORTADO SECO PARILE
10418340	104183	LEUCOSPERMUM CORTADO SECO PENDUNCULATUM
10418341	104183	LEUCOSPERMUM CORTADO SECO PRAECOX
10418342	104183	LEUCOSPERMUM CORTADO SECO PROFUGUM
10418343	104183	LEUCOSPERMUM CORTADO SECO REFLEXUM
10418344	104183	LEUCOSPERMUM CORTADO SECO ROYENIFOLIUM
10418345	104183	LEUCOSPERMUM CORTADO SECO SAXOSUM
10418346	104183	LEUCOSPERMUM CORTADO SECO SPATHULATUM
10418347	104183	LEUCOSPERMUM CORTADO SECO TOTTUM
10418348	104183	LEUCOSPERMUM CORTADO SECO TRUNCATUM
10418349	104183	LEUCOSPERMUM CORTADO SECO VESTITUM
10418350	104183	LEUCOSPERMUM CORTADO SECO WITTEBERGENSE
10426010	104260	CALLICARPA PÚRPURA CORTADA SECA
10426011	104260	CAMPANILLA BLANCA CORTADA SECA
10426012	104260	PENACHO DULCE CORTADA SECA
10426013	104260	CARIOPTERIS CORTADA SECA
10426014	104260	CENTAUREA O MARCO POLO CORTADA SECA
10426015	104260	LINTERNA CHINA CORTADA SECA
10426016	104260	CLEMATIS RECTA PURPUREA CORTADA SECA
10426017	104260	CLEOME SPINOSA CORTADA SECA
10426018	104260	COREOPSIS CORTADA SECA
10426019	104260	FAROLITOS DE LA VIRGEN AZUL CORTADA SECA
10426020	104260	COSMOS CHOCOLATE CORTADA SECA
10426021	104260	COTINUS COGGYGRIA CORTADA SECA
10426022	104260	CRASPEDIA O BILLY BOLAS CORTADA SECA
10426023	104260	DEUTZIA ALTA CORTADA SECA
10426024	104260	DIOSMA CORTADA SECA
10426025	104260	ECHEVERIA SUCULENTA CHUPAHUEVOS CORTADA SECA
10426026	104260	ECHINACEA PURPUREA CORTADA SECA
10426027	104260	EDELWEISS CORTADA SECA
10426028	104260	ERYTHRONIUM PAGODA CORTADA SECA
10426029	104260	FLOR DE EUCALIPTO CORTADA SECA
10426030	104260	EUCARIS O LIRIO DEL AMAZONAS CORTADO SECO
10426031	104260	EUCOMIS O LIRIO DE PIÑA CORTADO SECO
10426032	104260	EUPATORIUM MACULATUM CORTADO SECO
10426033	104260	FILIPENDULA CORTADA SECA
10426034	104260	DIGITALIS CORTADO SECO
10426035	104260	GILIA GLOBO CORTADA SECA
10426036	104260	GLOBULARIA DE OJO AZUL CORTADA SECA
10426037	104260	WASHINGTON HAWTHORNE CORTADA SECA
10426038	104260	HELENIO CORTADA SECA
10426039	104260	HELIANTO CORTADA SECA
10426040	104260	HERPERIS MATRONALIS CORTADA SECA
10426041	104260	HOUTTUYNIA CORDATA CHAMELEON CORTADA SECA
10426042	104260	JACINTO CON BULBO CORTADA SECA
10426043	104260	MAIZ INDIO CORTADO SECO
10426044	104260	JACK IN THE PULPIT CORTADO SECO
10426045	104260	ARBOL DEL CIELO JAPONÉS CORTADO SECO
10426046	104260	ENREDADERA DE JAZMIN FLORECIDA CORTADA SECA
10426047	104260	JATROPHA CURCAS O PÓLVORA CORTADA SECA
10426048	104260	KNAUTIA CORTADA SECA
10426049	104260	KOCHIA SEDIFOLIA CORTADA SECA
10426050	104260	LACHENALIA ROMAUD CORTADA SECA
10426051	104260	FLOR DE OREJA DE OVEJA CORTADA SECA
10426052	104260	LAVANDA CORTADA SECA
10426053	104260	LEUCOCORYNE SPECIOSA CORTADA SECA
10426054	104260	LYTHRUM CORTADA SECA
10426055	104260	MALVA ZEBRINA CORTADA SECA
10426056	104260	MARGARITA BLANCA CORTADA SECA
10426057	104260	MONTBRETIA AMARILLA CORTADA SECA
10426058	104260	NEBELIA CORTADA SECA
10426059	104260	NICOTIANA CORTADA SECA
10426060	104260	NIGELLA DAMASCENA O AMOR EN LA NIEBLA CORTADA SECA
10426061	104260	NIGELLA CORTADA SECA
10426062	104260	ORQUÍDEA DE MONJA CORTADA SECA
10426063	104260	ORQUÍDEA VERDE PAPHIOPEDILUM CORTADA SECA
10426064	104260	PARANOMUS CORTADA SECA
11162114	111621	TELA DE FIQUE O ESTOPA
10426065	104260	PENSTEMON HUSKER ROJO CORTADO SECO
10426066	104260	MANZANA PERUANA CORTADA SECA
10426067	104260	PHLOMIS SARNIA CORTADA SECA
10426068	104260	DIDISCUS O FLOR DE ENCAJE ROSADA CORTADA SECA
10426069	104260	PLATYCODON O FLOR GLOBO CORTADA SECA
10426070	104260	RETZIA CAPENSIS CORTADA SECA
10426071	104260	RICINO COMÚN CORTADO SECO
10426072	104260	NIEVE EN EL MONTE CORTADA SECA
10426073	104260	SOLIDAGO TEÑIDA CORTADA SECA
10426074	104260	SCILLA BLANCA CORTADA SECA
10426075	104260	STACHYS BYZANTINA CORTADA SECA
10426076	104260	FLOR DE PAJA CORTADA SECA
10426077	104260	OSCULARIA SUCULENTA CORTADA SECA
10426078	104260	FLOR DE TILLASANDIA CORTADA SECA
10426079	104260	TRITELEIA CORTADA SECA
10426080	104260	TRITOMA NARANJA O CHUZO CALIENTE CORTADA SECA ROJA
10426081	104260	VERONICASTRUM VIRGINIANA CORTADA SECA
10426082	104260	BROMELIA VRIESEA SPLENDENS CORTADA SECA
10426083	104260	HIPERICIM O HIERBA DE SAN JUAN CORTADA SECA
10426084	104260	SPIREA CORTADA SECA
10426085	104260	YERBA DE SAN BONIFACIO CORTADA SECA
10431510	104315	CRISANTEMO CORTADO SECO POMPÓN ESTADISTA
10431511	104315	CRISANTEMO CORTADO SECO POMPÓN DULCE
10431512	104315	CRISANTEMO CORTADO SECO POMPÓN YOKO ONO
10431513	104315	CRISANTEMO CORTADO SECO POMPÓN ZIP
10431610	104316	CRISANTEMO CORTADO SECO POMPÓN FICCIÓN CORAL
10431611	104316	CRISANTEMO CORTADO SECO POMPÓN CUMBIA
10431612	104316	CRISANTEMO CORTADO SECO POMPÓN CANTATA OSCURA
10431613	104316	CRISANTEMO CORTADO SECO POMPÓN LINEKER OSCURO
10431614	104316	CRISANTEMO CORTADO SECO POMPÓN DIPPER
10431615	104316	CRISANTEMO CORTADO SECO POMPÓN ROSADO ELITE
10431616	104316	CRISANTEMO CORTADO SECO POMPÓN BLANCO ELITE
10431617	104316	CRISANTEMO CORTADO SECO POMPÓN AMARILLO ELITE
10431618	104316	CRISANTEMO CORTADO SECO POMPÓN FACTOR
10431619	104316	CRISANTEMO CORTADO SECO POMPÓN FICCIÓN
10431620	104316	CRISANTEMO CORTADO SECO POMPÓN FUERZA
10431621	104316	CRISANTEMO CORTADO SECO POMPÓN REAGAN MEJORADO
10431622	104316	CRISANTEMO CORTADO SECO POMPÓN LIFE
10431623	104316	CRISANTEMO CORTADO SECO POMPÓN MANAGUA ANARANJADO
10431624	104316	CRISANTEMO CORTADO SECO POMPÓN NOVEDSD BRONCE COCARDE
10431625	104316	CRISANTEMO CORTADO SECO POMPÓN REAGAN ANARANJADO
10431626	104316	CRISANTEMO CORTADO SECO POMPÓN ORINOCO
10431627	104316	CRISANTEMO CORTADO SECO POMPÓN PETRA
10431628	104316	CRISANTEMO CORTADO SECO POMPÓN BALSAS ROSADO
10431629	104316	CRISANTEMO CORTADO SECO POMPÓN MONA LISA ROSADO
10431630	104316	CRISANTEMO CORTADO SECO POMPÓN REAGAN ROSADO
10431631	104316	CRISANTEMO CORTADO SECO POMPÓN MARFIL REAGAN
10431632	104316	CRISANTEMO CORTADO SECO POMPÓN REAGAN ROSADO
10431633	104316	CRISANTEMO CORTADO SECO POMPÓN REBASCO
10431634	104316	CRISANTEMO CORTADO SECO POMPÓN REDOCK
10431635	104316	CRISANTEMO CORTADO SECO POMPÓN SALMÓN LINEKER
10431636	104316	CRISANTEMO CORTADO SECO POMPÓN SHEBA
10431637	104316	CRISANTEMO CORTADO SECO POMPÓN SIRIUS
10431638	104316	CRISANTEMO CORTADO SECO POMPÓN REAGAN ESPLÉNDIDO
10431639	104316	CRISANTEMO CORTADO SECO POMPÓN REAGAN SOLEADO
10431640	104316	CRISANTEMO CORTADO SECO POMPÓN TINA
12131706	121317	FÓSFOROS
10431641	104316	CRISANTEMO CORTADO SECO POMPÓN VERO
10431642	104316	CRISANTEMO CORTADO SECO POMPÓN VOLARE
10431643	104316	CRISANTEMO CORTADO SECO POMPÓN VIDA BLANCA
10431644	104316	CRISANTEMO CORTADO SECO POMPÓN REGAN BLANCO
10431645	104316	CRISANTEMO CORTADO SECO POMPÓN RINO BLANCO
10431646	104316	CRISANTEMO CORTADO SECO POMPÓN VERO AMARILLO
10431647	104316	CRISANTEMO CORTADO SECO POMPÓN ZENITH
10431710	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON IVANNA PÚRPURA
10431711	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON MINKA ROSADO
10431712	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON LISTO
10431713	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON SINATRA
10431714	104317	CRISANTEMO CORTADO SECO ROVER ROJO
10431810	104318	CRISANTEMO CORTADO SECO ESPOLLADO RESIDENCE
10431811	104318	CRISANTEMO CORTADO SECO ESPOLLADO RESOMEE PERLA
10431812	104318	CRISANTEMO CORTADO SECO ESPOLLADO RESOUCI
10431910	104319	CRISANTEMO SPIDER CORTADO SECO DELISTAR BLANCO
10431911	104319	CRISANTEMO SPIDER CORTADO SECO DELISTAR AMARILLO
10431912	104319	CRISANTEMO SPIDER CORTADO SECO MINKA
10431913	104319	CRISANTEMO SPIDER CORTADO SECO NATASHA SOLEADO
10431914	104319	CRISANTEMO SPIDER CORTADO SECO PIROUETTE
10431915	104319	CRISANTEMO SPIDER CORTADO SECO REFLEJO
10431916	104319	CRISANTEMO SPIDER CORTADO SECO REGATA
10431917	104319	CRISANTEMO SPIDER CORTADO SECO RENDER
10431918	104319	CRISANTEMO SPIDER CORTADO SECO REPERTORIO
10431919	104319	CRISANTEMO SPIDER CORTADO SECO RESOLUTE
10431920	104319	CRISANTEMO SPIDER CORTADO SECO RESOMAC
10431921	104319	CRISANTEMO SPIDER CORTADO SECO TRÉBOL
10431922	104319	CRISANTEMO SPIDER CORTADO SECO TALANTE BRONCE
10431923	104319	CRISANTEMO SPIDER CORTADO SECO SUPER BLANCO
10431924	104319	CRISANTEMO SPIDER CORTADO SECO SUPER AMARILLO
10431925	104319	CRISANTEMO SPIDER CORTADO SECO TIERNO
10431926	104319	CRISANTEMO SPIDER CORTADO SECO ZEMBIA
10432010	104320	CRISANTEMO CORTADO SECO POMPÓN DÉCIMA
10432011	104320	CRISANTEMO CORTADO SECO POMPÓN DELISUN
10432012	104320	CRISANTEMO CORTADO SECO POMPÓN DION
10432013	104320	CRISANTEMO CORTADO SECO POMPÓN DORENA
10432014	104320	CRISANTEMO CORTADO SECO POMPÓN DUBLÍN
10432015	104320	CRISANTEMO CORTADO SECO POMPÓN EVERGLADES
10432016	104320	CRISANTEMO CORTADO SECO POMPÓN BUENMOZO
10432017	104320	CRISANTEMO CORTADO SECO POMPÓN HASTING
10432018	104320	CRISANTEMO CORTADO SECO POMPÓN HIGH FIVE
10432019	104320	CRISANTEMO CORTADO SECO POMPÓN MUNDIAL MEJORADO
10432020	104320	CRISANTEMO CORTADO SECO POMPÓN JUANES
10432021	104320	CRISANTEMO CORTADO SECO POMPÓN KIATO VERDE
10432022	104320	CRISANTEMO CORTADO SECO POMPÓN KIATO
10432023	104320	CRISANTEMO CORTADO SECO POMPÓN KIWI
10432024	104320	CRISANTEMO CORTADO SECO POMPÓN MADEIRA
10432025	104320	CRISANTEMO CORTADO SECO POMPÓN MAGNETO
10432026	104320	CRISANTEMO CORTADO SECO POMPÓN MARIMO
10432027	104320	CRISANTEMO CORTADO SECO POMPÓN MATRIX
10432028	104320	CRISANTEMO CORTADO SECO POMPÓN MILETTA
10432029	104320	CRISANTEMO CORTADO SECO POMPÓN MONALISA
12131707	121317	ENCENDEDORES
10432030	104320	CRISANTEMO CORTADO SECO POMPÓN OMAHA
10432031	104320	CRISANTEMO CORTADO SECO POMPÓN ORINOCO PÚRPURA
10432032	104320	CRISANTEMO CORTADO SECO POMPÓN ORINOCO AMARILLO
10432033	104320	CRISANTEMO CORTADO SECO POMPÓN VERDE PACÍFICO
10432034	104320	CRISANTEMO CORTADO SECO POMPÓN BLANCO PUMA
10432035	104320	CRISANTEMO CORTADO SECO POMPÓN AMARILLO PUMA
10432036	104320	CRISANTEMO CORTADO SECO POMPÓN MUNDIAL PÚRPURA
10432037	104320	CRISANTEMO CORTADO SECO POMPÓN REGATA
10432038	104320	CRISANTEMO CORTADO SECO POMPÓN REMCO
10432039	104320	CRISANTEMO CORTADO SECO POMPÓN ROYAL MUNDIAL
10432040	104320	CRISANTEMO CORTADO SECO POMPÓN SABRINA
10432041	104320	CRISANTEMO CORTADO SECO POMPÓN SHAKIRA BLANCO
10432042	104320	CRISANTEMO CORTADO SECO POMPÓN SHARP
10432043	104320	CRISANTEMO CORTADO SECO POMPÓN SHOCK
10432044	104320	CRISANTEMO CORTADO SECO POMPÓN SIZZLE VERDE
10432045	104320	CRISANTEMO CORTADO SECO POMPÓN SIZZLE ROSADO
10432046	104320	CRISANTEMO CORTADO SECO POMPÓN SIZZLE
10432047	104320	CRISANTEMO CORTADO SECO POMPÓN SIZZLE PÚRPURA
10432048	104320	CRISANTEMO CORTADO SECO POMPÓN SIZZLE SALMÓN
10432049	104320	CRISANTEMO CORTADO SECO POMPÓN SIZZLE AMARILLO
10432050	104320	CRISANTEMO CORTADO SECO POMPÓN BANDERA ESPAÑOLA
10432051	104320	CRISANTEMO CORTADO SECO POMPÓN STARBUST O COPO DE NIEVE
10432052	104320	CRISANTEMO CORTADO SECO POMPÓN CISNE
10432053	104320	CRISANTEMO CORTADO SECO POMPÓN TEDCHA ANARANJADO
10432054	104320	CRISANTEMO CORTADO SECO POMPÓN TIERNO
10432055	104320	CRISANTEMO CORTADO SECO POMPÓN OROPEL
10432056	104320	CRISANTEMO CORTADO SECO POMPÓN TOQUE
10432057	104320	CRISANTEMO CORTADO SECO POMPÓN TROYES
10432058	104320	CRISANTEMO CORTADO SECO POMPÓN VALESCA
10432059	104320	CRISANTEMO CORTADO SECO POMPÓN ANARANJADO VIKINGO
10432060	104320	CRISANTEMO CORTADO SECO POMPÓN VIKINGO
10432061	104320	CRISANTEMO CORTADO SECO POMPÓN RELOJ
10432062	104320	CRISANTEMO CORTADO SECO POMPÓN AGUJA BLANCO
10432063	104320	CRISANTEMO CORTADO SECO POMPÓN NOCHE BLANCA
10432064	104320	CRISANTEMO CORTADO SECO POMPÓN ARTISTA AMARILLO
11101516	111015	NEFELITA
10432065	104320	CRISANTEMO CORTADO SECO POMPÓN FICCIÓN AMARILLO
10432066	104320	CRISANTEMO CORTADO SECO POMPÓN SHARP AMARILLO
10432110	104321	CRISANTEMO CORTADO SECO POMPÓN DELIFLAME
10432111	104321	CRISANTEMO CORTADO SECO POMPÓN DALILA
10432112	104321	CRISANTEMO CORTADO SECO POMPÓN DÍGITO
10432113	104321	CRISANTEMO CORTADO SECO POMPÓN EVILIO
10432114	104321	CRISANTEMO CORTADO SECO POMPÓN FURENSE
10432115	104321	CRISANTEMO CORTADO SECO POMPÓN GUÍA
10432116	104321	CRISANTEMO CORTADO SECO POMPÓN KERRY
10432117	104321	CRISANTEMO CORTADO SECO POMPÓN KESS
10432118	104321	CRISANTEMO CORTADO SECO POMPÓN LIMA
10432119	104321	CRISANTEMO CORTADO SECO POMPÓN LUPO
10432120	104321	CRISANTEMO CORTADO SECO POMPÓN LINEKER ANARANJADO
10432121	104321	CRISANTEMO CORTADO SECO POMPÓN PANUCO ROJO
10432122	104321	CRISANTEMO CORTADO SECO POMPÓN COSTA ROSADO
10432123	104321	CRISANTEMO CORTADO SECO POMPÓN RAFAEL
10432124	104321	CRISANTEMO CORTADO SECO POMPÓN REFINE
10432125	104321	CRISANTEMO CORTADO SECO POMPÓN REGALIZ
10432126	104321	CRISANTEMO CORTADO SECO POMPÓN RENELLA
10432127	104321	CRISANTEMO CORTADO SECO POMPÓN RETORNO
10432128	104321	CRISANTEMO CORTADO SECO POMPÓN RÍO
10432129	104321	CRISANTEMO CORTADO SECO POMPÓN SABAS
10432130	104321	CRISANTEMO CORTADO SECO POMPÓN TARGET
10432131	104321	CRISANTEMO CORTADO SECO POMPÓN TEXTO
10432132	104321	CRISANTEMO CORTADO SECO POMPÓN CABALLO AMARILLO
10441510	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ANARANJADO BICOLOR
10441511	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ANARANJADO
10441512	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA DURAZNO
10441513	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA MENTA BICOLOR
10441514	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO BICOLOR
10441515	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO
10441516	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA PÚRPURA BICOLOR
10441517	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROJO BICOLOR
10441518	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROJO
10441519	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA BLANCO
15101607	151016	HEXAMINAS
10441520	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA AMARILLO
10441610	104416	CLAVEL CORTADO SECO MINI O SPRAY PÚRPURA BICOLOR
10441611	104416	CLAVEL CORTADO SECO MINI O SPRAY PÚRPURA
10441612	104416	CLAVEL CORTADO SECO MINI O SPRAY ROJO
10441613	104416	CLAVEL CORTADO SECO MINI O SPRAY BLANCO
10441614	104416	CLAVEL CORTADO SECO MINI O SPRAY AMARILLO
10452010	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA CELEBENSIS
10452011	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA CHIBAE
10452012	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA COCHLEARIS
10452013	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA CORNINGIANA
10452014	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA CORNU-CERVI
10452015	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA DELICIOSA
10452016	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA DOWERYËNSIS
10452017	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA EQUESTRIS
10452018	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA FASCIATA
10452019	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA FIMBRIATA
10452020	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA FLORESENSIS
10452021	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA FUSCATA
10452022	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA GIBBOSA
10452023	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA HAINANENSIS
10452024	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA HIEROGLYPHICA
10452025	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA HONGHENENSIS
10452026	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA INSCRIPTIOSINENSIS
10452027	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA JAVANICA
10452028	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA KUNSTLERI
10452029	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LAMELLIGERA
10452030	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LINDENII
10452031	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LOBBII
10452032	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LOWII
10452033	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LUEDDEMANNIANA
10452034	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MAMBO
10452035	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LUTEOLA
10452036	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MACULATA
10452037	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MALIPOENSIS
10452038	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MANNII
10452039	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MARIAE
10452040	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MICHOLITZII
10452041	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MODESTA
10452042	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA MYSORENSIS
10452043	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PALLENS
10452044	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PANTHERINA
10452045	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PARISHII
10452046	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PETELOTII
10452047	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PHILIPPINENSIS
10452048	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PULCHERRIMA
10452049	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA PULCHRA
10452050	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA REGNIERIANA
11162115	111621	TELA DE CAUCHO
10452051	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA REICHENBACHIANA
10452052	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA NIVACOLOR
10452053	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA SANDERIANA
10452054	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA SCHILLERIANA
11101517	111015	ESTEATITA
10452055	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA SPECIOSA
10452056	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA STOBARTIANA
10452057	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA STUARTIANA
10452058	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA SUMATRANA
10452059	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA TAENIALIS
10452060	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA TETRASPIS
10452061	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA VENOSA
10452062	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA VIOLÁCEA
10452063	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA VIRIDIS
10452064	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA WILSONII
10452065	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA ZEBRINA
10452066	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA LABIO LAVANDA
10452110	104521	ORQUÍDEA DENDROBIUM CORTADA SECA SAKURA SWEET ROSADA
10452111	104521	ORQUÍDEA DENDROBIUM CORTADA SECA SENSACIONAL PÚRPURA
10452112	104521	ORQUÍDEA DENDROBIUM CORTADA SECA BLANCA
10452210	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA ANARANJADA
10452211	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA ROSADA
10452212	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA BLANCA
10452213	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA AMARILLA
10501810	105018	EUCALIPTO CORTADO FRESCO DÓLAR DE PLATA
10501811	105018	EUCALIPTO CORTADO FRESCO ALTO ESPIRAL
10501812	105018	EUCALIPTO CORTADO FRESCO AZUL VERDADERO
10501813	105018	EUCALIPTO CORTADO FRESCO SAUCE SIN SEMILLAS
10502010	105020	FOLLAJE FRESCO CORTADO DE OLIVO
10502011	105020	FOLLAJE FRESCO CORTADO DE PISTACHO
10502012	105020	FOLLAJE FRESCO CORTADO DE CIRUELO
10502013	105020	FOLLAJE FRESCO CORTADO DE ROBELLINI
10502014	105020	FOLLAJE FRESCO CORTADO DE VIBURNUM
10502015	105020	FOLLAJE FRESCO CORTADO DE XANADU
10502016	105020	FOLLAJE FRESCO CORTADO DE SANDERIANA
10502017	105020	FOLLAJE FRESCO CORTADO DE GARDENIA
10502110	105021	PASTO FRESCO CORTADO CARRIZO
10502111	105021	PASTO FRESCO CORTADO MILLET
10502112	105021	PASTO FRESCO CORTADO MILLET NEGRO
10502113	105021	PASTO FRESCO CORTADO MILO
10502114	105021	PASTO FRESCO CORTADO AVENA VARIEGADA
10502115	105021	PASTO FRESCO CORTADO PHALARIS CANARIENSIS
10502116	105021	PASTO FRESCO CORTADO CIRUELA PÚRPIURA
10502117	105021	PASTO FRESCO CORTADO CASCABEL
10502118	105021	PASTO FRESCO CORTADO CINTA
10502119	105021	PASTO FRESCO CORTADO AVENA MARINA
10502120	105021	PASTO FRESCO CORTADO STEELGRASS
10502121	105021	PASTO FRESCO CORTADO CEBRA VARIEGADO
10502122	105021	PASTO FRESCO CORTADO PANICUM O JUNGLA
10502123	105021	PASTO FRESCO CORTADO PAMPAS
12141737	121417	RENIO RE
10502124	105021	PASTO FRESCO CORTADO PIMIENTA
10502125	105021	PASTO FRESCO CORTADO CEBRA
10502910	105029	LAUREL FRESCA CORTADA
10502911	105029	HOJA DE CAMELIA FRESCA CORTADA
10502912	105029	CEDRO DORADO DE NUEVA ZELANDIA FRESCA CORTADA
10502913	105029	CERATOPETALUM DE NUEVA ZELANDIA FRESCA CORTADA
10502914	105029	CHOISYA TERNATA FRESCA CORTADA
10502915	105029	COCCULUS FRESCA CORTADA
10502916	105029	CROTO FRESCA CORTADA
10502917	105029	DATURA FRESCA CORTADA
10502918	105029	DUSTY MILLER FRESCA CORTADA
10502919	105029	ELEGIA CAPENSIS FRESCA CORTADA
10502920	105029	HOJA DE EUONYMOUS FRESCA CORTADA
10502921	105029	HOJA DE LINO FRESCA CORTADA
10502922	105029	HOJA DE GALAX FRESCA CORTADA
10502923	105029	HOJA DE ORO FRESCA CORTADA
10502924	105029	HOJA DE GRAVILLEA FRESCA CORTADA
10502925	105029	HOJA DE PASTO COLA DE CABALLO O CULEBRA FRESCA CORTADA
10502926	105029	ACACIA HOJA DE NAVAJA FRESCA CORTADA
10502927	105029	HOJA DE LAUREL FRESCA CORTADA
10502928	105029	HOJA DE CUERO FRESCA CORTADA
10502929	105029	HOJA DE LIGULARIA FRESCA CORTADA
10502930	105029	HOJA DE LIGULARIA  ARGENTEA FRESCA CORTADA
10502931	105029	LOPHOMYRTUS FRESCA CORTADA
10502932	105029	LYCOPODIUM  O PINO PRINCRESA FRESCA CORTADA
10502933	105029	MAHONIA AQUIFOLIUM FRESCA CORTADA
10502934	105029	HOJA DE NAGI FRESCA CORTADA
10502935	105029	PALMA DE ABANICO PALMETTO FRESCA CORTADA
10502936	105029	PAPYRUS UMBRELLA FLORIDA FRESCA CORTADA
10502937	105029	PENNYCRESS FRESCA CORTADA
10502938	105029	PHOTINIA ROBIN ROJO FRESCA CORTADA
10502939	105029	DIABLO DE NUEVE CORTEZAS O PHYSOCARPUS FRESCA CORTADA
10502940	105029	PIMELEA NIVEA FRESCA CORTADA
10502941	105029	HOJA DE PISTACHO FRESCA CORTADA
10502942	105029	PLUMOSA FRESCA CORTADA
10502943	105029	PODOCARPUS FRESCA CORTADA
10502944	105029	POKEWEED FRESCA CORTADA
10502945	105029	PHOTINIA  DE PUNTA ROJA FRESCA CORTADA
10502946	105029	RHAMNUS O BUCKTHORN VARIEGADA FRESCA CORTADA
10502947	105029	RODODENDRO EN FLOR FRESCA CORTADA
10502948	105029	HOJA DE ROSIO FRESCA CORTADA
10502949	105029	RUSCUS FLORIDA LARGO FRESCA CORTADA
10502950	105029	RUSCUS ITALIANA FRESCA CORTADA
10502951	105029	SALAL U HOJA DE LIMÓN FRESCA CORTADA
10502952	105029	RUSCIFOLIA SARCOCOCCA FRESCA CORTADA
10502953	105029	CHEFLERA FRESCA CORTADA
10502954	105029	AVENA DE MAR UNIOLA LATIFOLIA FRESCA CORTADA
10502955	105029	TOMILLO PLATEADO FRESCA CORTADA
10502956	105029	SKIMMIA FRESCA CORTADA
10502957	105029	SPRINGERI FRESCA CORTADA
10502958	105029	TULEPODS FRESCA CORTADA
10502959	105029	WEIGELIA FRESCA CORTADA
11101510	111015	ASBESTO (AMIANTO)
11101518	111015	TALCO
11101519	111015	DIAMANTE EN BRUTO
11101520	111015	GRANATES
11101521	111015	CARBURO DE SILICIO
11101522	111015	CARBÓN ACTIVADO
11101523	111015	MULITA
11101524	111015	FLUORITA
11101525	111015	KIESERITA
11101526	111015	CARNALITA
11101527	111015	SÍLICE DE DIATOMEAS
11101528	111015	ÓXIDO DE ALUMINIO ACTIVADO
11101529	111015	ZEOLITA
11101613	111016	MINERAL DE TUNGSTENO O WOLFRAMIO
11101614	111016	MINERAL DE MOLIBDENO
11101615	111016	MINERAL DE COBALTO
11101616	111016	MINERAL DE ORO
11101617	111016	MINERAL DE TÁNTALO
11101618	111016	MINERAL DE PLATINO
11101619	111016	MINERAL DE VERMICULITA
11101620	111016	MINERAL DE TORIO
11101621	111016	MINERAL DE CIANITA
11101622	111016	MINERAL DE ANTIMONIO
11101623	111016	MINERAL DE ZIRCONIO
11101624	111016	MINERAL DE MAGNETITA
11101625	111016	MINERAL DE BAUXITA
11101710	111017	ALEACIÓN FERROSA
11101711	111017	HIERRO
11101712	111017	PLOMO
11101713	111017	ESTAÑO
11101714	111017	INDIO
11101715	111017	PALADIO
11101716	111017	ZINC
11111610	111116	PIEDRA PÓMEZ
11111611	111116	GRAVILLA
11111612	111116	CALIZA EN POLVO
11111613	111116	WOLLASTONITA
11111810	111118	TIERRA DE FULLER
11111811	111118	HAYDITA
11111812	111118	VERMICULITA
11121610	111216	MADERA DE ÁLAMO
11121611	111216	MADERA DE PINO
11121612	111216	MADERA DE ROBLE
11121613	111216	MADERA DE ARCE
11121614	111216	MADERA DE CEREZO
11121615	111216	MADERA DE TORNILLO
11121810	111218	MIJO COMÚN O IXTLE O PIASAVA
11141610	111416	DESECHO O DESPERDICIOS DE CUERO
11151510	111515	FIBRAS VEGETALES
11151511	111515	FIBRAS DE POLIPROPILENO
11151512	111515	FIBRAS DE VIDRIO
11151513	111515	FIBRAS CERÁMICAS
11151514	111515	FIBRAS DE POLÍMERO DE ARAMIDA
11151515	111515	FIBRAS DE ASBESTO
11151516	111515	FIBRAS DE POLIURETANO O SPÁNDEX
11151517	111515	FIBRAS DE ALCOHOL POLIVINILO
11151518	111515	FIBRAS DE POLIETILENO
11151519	111515	FIBRAS DE LANA DE ROCA O LANA MINERAL
11151610	111516	HEBRA DE CAUCHO O LÁTEX
11151611	111516	HEBRA DE SPANDEX
11151612	111516	HEBRA DE ASBESTO
11151710	111517	HILADO DE FIBRA DE COCO
11151711	111517	HILADO DE PAPEL
11151712	111517	HILADO DE CÁÑAMO
11151713	111517	HILADO DE VIDRIO
11151714	111517	HILADO DE LINO
11151715	111517	HILADO MEZCLADO
11162110	111621	TELAS REVESTIDAS
11162111	111621	TELAS PARA TAPICERÍA
11162112	111621	TELAS O CINTAS DE VELCRO
11162113	111621	TRENZA ELÁSTICA
11162116	111621	TELA DE HILADO DE PAPEL
11162117	111621	TELA DE CALCADO
11162118	111621	TELA DE CERNIDO
11162119	111621	ARTÍCULOS DE PASAMANERÍA Y ORNAMENTALES
11162120	111621	TELA DE SUJECIÓN
11162121	111621	TELA DE CINTA
11162122	111621	TELA DE FIELTRO
11162123	111621	TELA DE CORREAS
11162124	111621	TELA ACOLCHADA
11162125	111621	TELA DE CAMUFLAJE
11162126	111621	TELA DE PARACAÍDAS
11162127	111621	TELA MARQUISETTE
11162128	111621	TELA DOSEL
11162129	111621	TELA PARA RIBETEADO
11162130	111621	TELA DE DAMASCO
11162131	111621	TELA DE SATÍN
11162310	111623	CUERO DE CABALLO
11162311	111623	CUERO DE BECERRO
11191610	111916	CHATARRA DE ALUMINIO
11191611	111916	CHATARRA DE ESTAÑO
12141610	121416	PRASEODIMIO PR
12141611	121416	PROMECIO PM
12141612	121416	SAMARIO SM
12141613	121416	ESCANDIO SC
12141614	121416	TERBIO TB
12141615	121416	TULIO TM
12141616	121416	ITERBIO YB
12141617	121416	ITRIO Y
12141710	121417	COBALTO CO
12141711	121417	COBRE CU
12141712	121417	CURIO CM
12141713	121417	EINSTENIO ES
12141714	121417	FERMIO FM
12141715	121417	GALIO GA
12141716	121417	GERMANIO GE
12141738	121417	RODIO RH
12141739	121417	RUTENIO RU
12141740	121417	PLATA AG
12141741	121417	TÁNTALO TA
12141742	121417	TECNECIO TE
12141743	121417	TALIO TL
12141744	121417	TORIO TH
12141745	121417	ESTAÑO SN
12141746	121417	TITANIO TI
12141747	121417	TUNGSTENO W
12141748	121417	URANIO U
12141749	121417	VANADIO V
12141750	121417	ZINC ZN
12141751	121417	ZIRCONIO ZR
12141752	121417	BOHRIO BH
12141753	121417	DUBNIO DB
12141754	121417	HASSIO HS
12141755	121417	RUTHERFORDIO RF
12141756	121417	SEABORGIO SG
12141757	121417	UNUNNILIUM UUM
12141758	121417	UNUNUNIUM UUU
12141759	121417	UNUNBIUM UUB
12141760	121417	POLONIO PO
12141910	121419	SELENIO SE
12141911	121419	SILICONA SI
12141912	121419	AZUFRE S
12141913	121419	TELURIO TE
12141914	121419	ASTATO AT
12141915	121419	BROMO BR
12141916	121419	YODO I
12142110	121421	AMONIACO LÍQUIDO
12161910	121619	SULFATOS DE ÉTER
12161911	121619	CUATERNARIOS
12161912	121619	SULTAÍNA
12161913	121619	COADYUVANTE DE ROCIADO
12162210	121622	SILIBININA
12162211	121622	DIÓXIDO DE AZUFRE
12162212	121622	UBICQUINONA O COENZIMA Q10
12171510	121715	COLORANTES SOLVENTES
12171511	121715	COLORANTES ÁCIDOS
12171610	121716	AMARILLO CADMIO
12171611	121716	ROJO CADMIO
12171612	121716	ROJO OCRE
12171613	121716	AMARILLO OCRE
12171614	121716	SANGUINA
12171615	121716	AZUL DE PRUSIA
12171616	121716	ROJO VENECIANO
12171617	121716	VERDE CROMO
12171618	121716	AUEROLINA (AMARILLO DE COBALTO)
12171619	121716	AMARILLO CROMO
12171620	121716	PIGMENTO FLUORESCENTE
12352110	123521	ESTERES O SUS SUSTITUTOS
12352111	123521	TIOÉTERES
12352112	123521	ALDEHÍDOS O SUS SUSTITUTOS
12352113	123521	CETONAS O QUINONAS O SUS SUSTITUTOS
12352114	123521	AMINES O IMINES O SUS SUSTITUTOS
12352115	123521	CIANUROS O ISOCIANUROS
12352116	123521	CIANATOS O ISOCIANATOS O TIOCIANATOS O ISOTIOCIANATOS
12352117	123521	ÓXIDOS ORGÁNICOS
12352118	123521	PERÓXIDOS ORGÁNICOS
12352119	123521	HIDRÓXIDOS ORGÁNICOS
12352120	123521	UREIDOS O PURINAS O SUS DERIVADOS
12352121	123521	AZO COMPUESTOS O SUS SUSTITUTOS
12352122	123521	AZIDAS O AZINAS
12352123	123521	OXIMAS
12352124	123521	HIDRACINAS O HIDRACIDAS O SUS SUSTITUTOS
12352125	123521	FOSFINAS
12352126	123521	AMIDINAS O IMIDINAS
12352127	123521	INTERMEDIOS DE ACRILATO O METACRILATO
12352128	123521	PIRROLIDONA
12352129	123521	TRICLOSÁN
12352130	123521	CONDICIONADOR DE CONGELACIÓN
12352131	123521	GLICOL PROPILENO
12352132	123521	GLICOL TRIETILENO
12352133	123521	GLICOL ETILENO
12352210	123522	ALCALOIDES
12352211	123522	GRASAS O LÍPIDOS
12352212	123522	TERPENOIDES
12352310	123523	SILICONAS
12352311	123523	ALÚMINA Y OTROS COMPUESTOS DE ALUMINIO
12352312	123523	PERMANGANATO DE POTASIO
12352313	123523	ÁCIDO TRIFLUOROACÉTICO TFA
12352314	123523	SULFATO DE AMONIO
12352315	123523	CAUCHO DE SILICONA LÍQUIDA
12352316	123523	HIDRÓXIDO DE SODIO
12352317	123523	FLUORURO DE ALUMINIO
12352318	123523	FLUORURO DE CALCIO
12352319	123523	HIDRÓXIDO DE CALCIO
12352320	123523	HIDRÓXIDO DE POTASIO
12352321	123523	GLICOL ACETILENO
13101710	131017	POLIACRILATO ACM
13101711	131017	ETILENO ACRÍLICO AEM
13101712	131017	POLIETILENO CLOROSULFONATADO CSM
13101713	131017	CLOROPOLIETILENO CM
13101714	131017	EPICLORIDRINA
13101715	131017	POLISOPRENO NATURAL NR
13101716	131017	POLISOPRENO SINTÉTICO IR
13101717	131017	POLIÉSTER URETANO AU
13101718	131017	POLIÉSTER URETANO EU
13101719	131017	POLIBUTADIENO BR
13101720	131017	POLI ÉTER BLOQUE AMIDA PEBA
13101721	131017	ESTIRENO BLOQUE COPOLÍMERO TES
13101722	131017	COPOLIESTER
13101723	131017	TERMOPLÁSTICO
13101724	131017	POLIOLEFÍNICO
13101725	131017	ETILENO PROPILENO DIENO EPDM
13102010	131020	POLICARBONATO PC
13102011	131020	POLIETERETERQUETONA PEEK
13102012	131020	POLIETERSULFONA PES
13102013	131020	POLIETILENO DE BAJA DENSIDAD HDPE
13102014	131020	POLIETILENO DE ALTA DENSIDAD LDPE
13102015	131020	POLIETILENO DE MEDIA DENSIDAD MDPE
13102016	131020	POLIETILENO TEREFTALATO PET
13102017	131020	POLIMIDA PI
13102018	131020	POLIPROPILENO PP
13102019	131020	ÓXIDO DE POLIFENILENO PPO
13102020	131020	SULFURO DE POLIFENILENO PPS
13102021	131020	POLIESTIRENO (ICOPOR) PS
13102022	131020	POLIESTIRENO DE ALTO IMPACTO HIPS
13102023	131020	POLISULFONA PSU
13102024	131020	POLIURETANO TERMOPLÁSTICO RÍGIDO RPTU
13102025	131020	CLORURO DE POLIVINILO PVC
13102026	131020	ÉTER DE POLIFENILENE PPE
13102027	131020	POLIOLEFINA TERMOPLÁSTICA TPO
13111010	131110	NYLON
13111011	131110	TETRALFTALATO POLIBUTILENO
13111012	131110	RESINA DE POLICARBONATO
13111013	131110	RESINA POLIETERETERQUETONA
13111014	131110	RESINA POLIETERIMIDA
13111015	131110	RESINA POLIETERSULFONA
13111016	131110	POLIETILENO
13111017	131110	RESINA TERFTALATO POLIETILENO
13111018	131110	RESINA POLIMIDA
13111019	131110	RESINA POLIPROPILENO
13111020	131110	RESINA POLIFTALAMIDA
13111021	131110	ÓXIDO DE POLIETILENO
13111022	131110	RESINA SULFURO DE POLIFENILENE
13111023	131110	RESINA DE POLIESTIRENO
13111024	131110	RESINA DE POLISULFONA
13111025	131110	RESINA DE CLORURO DE POLIVINILO
13111026	131110	RESINA DE ACRILONITRILO DE ESTIRENO
13111027	131110	FORMALDEHÍDO DE UREA
13111028	131110	ALQUIDO
13111029	131110	FORMALDEHÍDO DE MELAMINA
13111030	131110	POLIACETAL
13111031	131110	POLIAMIDA
13111032	131110	GRUPO ALILO
13111033	131110	ÁCIDO ACRÍLICO DE ETILENO
13111034	131110	COMPUESTO CLORURO DE POLIVINILO
13111035	131110	SOLUCIÓN DE VINILO
13111036	131110	FENOXI
13111037	131110	RESINA COMPUESTA
13111038	131110	PIROLIDINA POLIVINILO
13111039	131110	TEREFTALATO DE POLIETILENO O GLICOL MODIFICADO
13111040	131110	FIJADOR DE HIDROCARBURO
13111041	131110	MEZCLAS DE POLICARBONATO
13111042	131110	ALCOHOL POLIVINILO
13111043	131110	BUTIRAL POLIVINILO
13111044	131110	COMPUESTO DE MOLDEO DE POLIÉSTER
13111045	131110	ACETATO DE POLIVINILO
13111046	131110	ÉTER DE POLIVINILO
13111047	131110	POLIVINILO FORMAL
13111048	131110	ACRÍLICO DE ESTIRENO
13111049	131110	POLÍMEROS DE PROPILENO DE ETILENO
13111050	131110	ÓXIDO DE POLIPROPILENO
13111051	131110	ÉTER DE POLIPROPILENO
13111052	131110	SULFONA DE POLIPROPILENO
13111053	131110	POLIMETILACRILATO
13111054	131110	ANHÍDRIDO MALÉICO DE ESTIRENO
13111055	131110	POLIESTIRENO SINDIOTÁCTICO
13111056	131110	CLORURO DE POLIVINILO CLORADO
13111057	131110	POLIÉSTER TERMOPLÁSTICO
13111058	131110	RESINAS DE INDENO
13111059	131110	RESINAS PLÁSTICAS
13111060	131110	RESINAS DE PETRÓLEO
13111061	131110	RESINAS DE POLIURETANO
13111062	131110	RESINAS DE POLIETER
13111063	131110	RESINAS RECICLADAS
13111064	131110	RESINAS ACRÍLICAS
13111065	131110	RESINAS CELULOSAS
13111066	131110	RESINAS DE POLIPROPILENO
13111067	131110	ALCOHOL ETILENO VINILO
13111068	131110	POLIETILENO LINEAL DE BAJA DENSIDAD
13111069	131110	RESINA DE POLIACRILONITRILO
13111070	131110	RESINA DE POLIAMIDA – IMIDA
13111071	131110	RESINA DE POLIARILETERQUETONA
13111072	131110	RESINA DE POLIBENZIMIDASOLA
13111073	131110	RESINA DE POLIMETILPENTENO
13111074	131110	FLUORURO DE POLIVINILDENO
13111075	131110	ALEACIÓN ESTIRENO URADIENO ACRILONITRILO POLICARBONATO PC ABS
13111076	131110	POLIETILENO ENTRECRUZADO PEX
13111077	131110	POLIAMIDA 6 – 12
13111078	131110	POLIAMIDA 6 – 6
13111079	131110	POLIAMIDA 4 – 6
13111080	131110	NYLON POLIAMIDA DE ALTA TEMPERATURA HTN
13111081	131110	POLIAMIDA 12
13111082	131110	POLIAMIDA 6
13111210	131112	PELÍCULAS DE POLIÉSTER
13111211	131112	PELÍCULAS DE POLIPROPILENO
13111212	131112	POLIPROPILENO ORIENTADO AXIALMENTE
13111213	131112	PELÍCULAS DE POLIAMIDA
13111214	131112	PELÍCULAS DE POLIESTIRENO
13111215	131112	PELÍCULAS DE CLORURO DE POLIVINILO FLEXIBLE
13111216	131112	PELÍCULAS DE CLORURO DE POLIVINILO RÍGIDO
13111217	131112	PELÍCULAS DE ALCOHOL VINILO ETILENO
13111218	131112	PELÍCULAS DE CLORURO DE POLIVINILO
13111219	131112	PELÍCULAS DE ALCOHOL POLIVINILO
13111220	131112	PELÍCULAS DE RECUBIERTAS DE SILICONA
14111510	141115	PAPEL PARA PLOTTER
14111511	141115	PAPEL DE ESCRITURA
14111512	141115	PAPEL PARA GRÁFICOS
14111513	141115	PAPEL DE LIBRO
14111514	141115	BLOCS O CUADERNOS DE PAPEL
14111515	141115	PAPEL PARA SUMADORA O MÁQUINA REGISTRADORA
14111516	141115	REPUESTOS DE PAPEL PARA CUADERNO
14111517	141115	TARJETAS DE ÍNDICE
14111518	141115	PAPELES CARTULINA
14111519	141115	PAPEL SECANTE
14111520	141115	PAPEL CALCANTE
14111521	141115	PAPEL FOLIO
14111522	141115	PAPEL MULTIPROPÓSITO
14111523	141115	PAPEL LIBRETAS O LIBROS DE MENSAJES TELEFÓNICOS
14111524	141115	PAPEL AUTOCOPIANTE
14111525	141115	PAPEL MAGNÉTICO
14111526	141115	ROLLOS DE TÉLEX
14111527	141115	PAPEL DE NOTAS AUTOADHESIVAS
14111528	141115	PAPEL LIBROS O CUADERNOS PARA BITÁCORAS
14111529	141115	PAPEL KITS DE PAPELES SURTIDOS
14111530	141115	PAPEL CUADERNILLOS O FORMULARIOS DE EXÁMENES
14111531	141115	PAPELES PARA NOTACIÓN MUSICAL O MANUSCRITOS
14111532	141115	PAPELES PARA TELÉGRAFO
14111533	141115	TARJETAS DE PRÉSTAMO DE BIBLIOTECAS
14111534	141115	ETIQUETAS DE PAPEL
14111535	141115	PAPEL DIGITAL
14111536	141115	PAPEL DE MONITOREO O CALCADO O REGISTRO MÉDICO
14111537	141115	PAPEL DE ESTAMPILLA
14111538	141115	PAPEL LECTOR DE MARCAS ÓPTICAS
14111539	141115	PAPEL COREANO PARA PAPELERÍA
14111540	141115	PIEDRA DE TINTA
14111610	141116	PAPEL DE PANCARTAS
14111611	141116	PAPEL O TEJIDOS DE ÁLBUM
14111612	141116	PAPELES DE AFICHE
14111613	141116	PAPELES PARA FORRAR
14111614	141116	PAPEL LEATHACK (VERJURADO)
14111615	141116	PAPEL KENT
13111102	131111	ROSINA DE GOMA
14111810	141118	FORMATOS O LIBROS DE PERSONAL
14111811	141118	FORMATOS O LIBROS DE VENTAS
14111812	141118	FORMATOS O LIBROS DE INVENTARIOS
14111813	141118	FORMATOS O LIBROS DE CORRESPONDENCIA
14111814	141118	FORMATOS O LIBROS DE IMPUESTOS
14111815	141118	TARJETAS DE IDENTIFICACIÓN
14111816	141118	TARJETAS DE HUELLAS DIGITALES DE SOLICITANTE
14111817	141118	FORMATO DE VERIFICACIÓN DE DEPÓSITO
14111818	141118	PAPEL TÉRMICO
14111819	141118	FORMULARIOS P LIBROS DE RESERVAS
14111820	141118	FORMAS O CUPONES DE JUEGOS DE AZAR
14111821	141118	FORMATOS O LIBROS DE ÓRDENES
14111822	141118	FORMATOS O LIBROS DE ENTREGAS
14111823	141118	FORMATOS O LIBROS DE CONTROL
14111824	141118	LIBRETA DE PRESCRIPCIONES FARMACÉUTICAS
14111825	141118	MENÚ
14111826	141118	CERTIFICADOS DE NACIMIENTO
14111827	141118	CERTIFICADOS DE DEFUNCIÓN
14111828	141118	PAPELERÍA COMERCIAL MEMBRETEADA
14121810	141218	PAPELES CARBÓN
14121811	141218	PAPELES DE COPIADO SENSIBILIZADOS
14121812	141218	PAPEL DE FOTOGRAFÍA
15101510	151015	ETANOL
15101511	151015	COQUE DE PETRÓLEO O PETCOKE
15101512	151015	COMBUSTIBLE DIESEL PARA USO FUERA DE CARRETERA
15101610	151016	CARBÓN DE CASCARA DE COCO
15101611	151016	ANTRACITA O CARBÓN DURO
15101612	151016	CARBÓN METALÚRGICO
15101613	151016	CARBÓN SIN PROCESAR
15101614	151016	CARBÓN ENERGÉTICO
15111510	151115	GAS LICUADO DE PETRÓLEO
15111511	151115	GAS NATURAL LICUADO GNL
15121510	151215	ANTI ADHESIVOS
15121511	151215	LUBRICANTES DE GRAFITO
15121512	151215	LUBRICANTES ESPRAY
15121513	151215	COMPUESTOS ANTI – ADHERENTES O ANTI – MANCHAS
15121514	151215	ELIMINADOR DE FUGAS
15121515	151215	JABONES LUBRICANTES
15121516	151215	FLUIDOS DE AMORTIGUACIÓN
15121517	151215	ACEITES DE LUBRICACIÓN DE RELOJES
15121518	151215	LUBRICANTES DE PROPÓSITO GENERAL
15121519	151215	ACEITES PARA LUBRICACIÓN DE BOMBAS
15121520	151215	ACEITES PARA LUBRICACIÓN DE ARMAS
15121521	151215	FLUIDOS PARA PREPARACIÓN DE LENTES
15121522	151215	ACEITES DE TEMPLADO
15121523	151215	ACEITE ATEMPERANTE
15121524	151215	LUBRICANTES PARA EQUIPO DE PROCESAMIENTO DE ALIMENTOS
15121525	151215	ACEITE DE TURBINA
15121526	151215	FLUIDO HIDRÁULICO RESISTENTE AL FUEGO
15121527	151215	ACEITE PARA MÁQUINAS DE REFRIGERACIÓN
15121528	151215	ACEITE O FLUIDO DE TRANSFERENCIA DE CALOR
20101710	201017	MAQUINARIA DE PULVERIZACIÓN
20101711	201017	ROMPEDORES DE ROCA
20101712	201017	MOLEDORES DE ROCA
20101713	201017	MOLEDORAS DE CICLÓN O VÓRTEX
20101714	201017	PLACAS DE MANDÍBULA
20101715	201017	BROCA TRITURADORA
20101716	201017	MARTILLO TRITURADOR
15121807	151218	ANTICONGELANTE
20111610	201116	TALADROS GIRATORIOS
20111611	201116	TALADROS DE PERFORACIÓN DE POZOS
20111612	201116	TALADROS DE BARRENO PROFUNDO
20111613	201116	BROCAS INDUSTRIALES
20111614	201116	PERFORADORA DE AVANCE
20111615	201116	TORRE DE PERFORACIÓN
20111616	201116	CARROS DE PERFORACIÓN
20111617	201116	CAÑA DE PECAR DE FONDO DE POZO
20111618	201116	CONO DE PERFORACIÓN DE POZOS
20111619	201116	AGARRE DE MARTILLO
20111620	201116	OSCILADOR DE REVESTIMIENTO
20111621	201116	TALADRO DE CIRCULACIÓN REVERSA
20111622	201116	ALMEJA DE DIAFRAGMA DE MURO
20111710	201117	KIT DE REPARACIÓN DE TAPONES Y TUBERÍAS DE PERFORACIÓN
20111711	201117	PARTES Y ACCESORIOS DE TUBERÍAS DE PERFORACIÓN
20111712	201117	TUBO DE LAVADO
20111713	201117	MÁSTIL DE PERFORACIÓN
20111714	201117	CONECTOR DE TUBERÍA FLEXIBLE
20111715	201117	RECUBRIMIENTO DE TAJO DEL SITIO DEL POZO
20121010	201210	CAJAS DE UNIÓN DE ACIDIFICACIÓN
20121011	201210	SENSORES DE PRESIÓN DE ACIDIFICACIÓN
20121012	201210	TUBERÍA DE PROCESO ACIDIFICANTE
20121013	201210	UNIONES ESTRECHAS DE ACIDIFICACIÓN
20121014	201210	PIVOTES DE ACIDIFICACIÓN
20121015	201210	HIERROS DE TRATAMIENTO DE ACIDIFICACIÓN
20121016	201210	PROTECTORES DE ÁRBOLES DE ACIDIFICACIÓN
20121110	201211	RETENEDORES DE CEMENTO
20121111	201211	CENTRALIZADORES
20121112	201211	ACOPLES DE PESTILLO EXPRESO
20121113	201211	COLLARES DE FLOTACIÓN
20121114	201211	ZAPATAS DE FLOTACIÓN
20121115	201211	HERRAMIENTAS PARA CEMENTACIÓN DE CAMPOS PETROLEROS
20121116	201211	TAPONES RECUPERABLES DE CEMENTACIÓN
20121117	201211	CABEZALES DE CEMENTO BAJO EL MAR
20121118	201211	CABEZALES DE CEMENTO EN SUPERFICIE
20121119	201211	CENTRALIZADOR DE ARCO
20121120	201211	CENTRALIZADOR DE CUCHILLA
20121121	201211	CENTRALIZADOR SUB DE ARCO
20121122	201211	KIT DE HERRAMIENTAS DE CEMENTACIÓN
20121123	201211	KIT DE EQUIPO DE FLOTACIÓN DE CEMENTO
20121124	201211	KIT DE RETENCIÓN DE CEMENTO
20121125	201211	PARTES Y ACCESORIOS DEL CENTRALIZADOR
20121126	201211	ESTABILIZADOR
20121127	201211	HERRAMIENTA DE TORQUE Y ARRASTRE DE REDUCCIÓN
20121128	201211	PARTES Y ACCESORIOS DE LA HERRAMIENTA DE TORQUE Y ARRASTRE DE REDUCCIÓN
20121129	201211	PARTES Y ACCESORIOS DEL TAPÓN DE PUENTE
20121210	201212	MISILES DE FRACTURACIÓN
20121211	201212	MONITORES DE INTEGRIDAD DE BOMBEO
20121212	201212	TAPONES DE SERVICIO DE FRACTURACIÓN
20121213	201212	UNIDADES DE ESTIMULACIÓN DE BOMBEO
20121310	201213	EQUIPO DE GRANEL LÍQUIDO PARA CONTROL DE ARENA
20121913	201219	EQUIPO DE PRUEBA DE REGISTRO DE FONDO DE POZO
20121311	201213	EQUIPO QUE USA UNIDADES DE SOPORTE PARA CONTROL DE ARENA A GRANEL
20121312	201213	SENSORES DE DENSIDAD DE CONTROL DE ARENA
20121313	201213	UNIDADES MÚLTIPLES DE CONTROL DE ARENA
20121314	201213	EQUIPO DE TRANSPORTE DE ARENA USANDO UNIDADES DE SOPORTE
20121315	201213	UNIDADES CONTROL DE BOMBEO DE ARENA
20121316	201213	PANTALLAS DE CONTROL DE ARENA
20121317	201213	UNIDADES DE MEZCLADO DE LECHADA CONTROL DE ARENA
20121318	201213	DETECTORES DE ARENA
20121319	201213	LOCALIZADORES DE ENSAMBLE DE SELLO
20121320	201213	UNIONES DE CIZALLA
20121321	201213	HERRAMIENTAS DE LEVANTAMIENTO DE MANGA
20121322	201213	MANGAS DESLIZANTES
20121323	201213	CUERDAS DE VELOCIDAD
20121324	201213	ANILLO DE CONTROL DE ARENA
20121325	201213	PATRÓN DE TUBO MUESCADO
20121326	201213	PARTES Y ACCESORIOS DE PANTALLA DE CONTROL DE ARENA
20121410	201214	ACOPLES DE FLUJO
20121411	201214	EQUIPO DE ELEVACIÓN DE GAS
20121412	201214	HERRAMIENTAS DE ESTABILIZACIÓN DE COLGADOR
20121413	201214	BOMBAS HIDRÁULICAS DE CULMINACIÓN
20121414	201214	HERRAMIENTAS HIDRÁULICAS DE CURADO
20121415	201214	SISTEMAS DE INYECCIÓN
20121416	201214	BOQUILLAS DE ESTABILIZACIÓN
20121417	201214	COLGADORES DE LÍNEA
20121418	201214	HERRAMIENTAS DE HALAR TAPONES
20121419	201214	HERRAMIENTAS DE CORRER TAPONES
20121420	201214	TAPONES DE PRODUCCIÓN
20121421	201214	EQUIPOS DE BOMBEO A TRAVÉS DE LA LÍNEA DE FLUJO
20121422	201214	UNIONES DE SEGURIDAD DE CULMINACIÓN
20121423	201214	ENSAMBLES DE SELLO DE CULMINACIÓN
20121424	201214	SELLO HOYO U HOYO PULIDO
20121425	201214	MANDRILES DE BOLSILLOS LATERALES
20121426	201214	VÁLVULAS DE SEGURIDAD SUB – SUPERFICIE
20121427	201214	UNIONES DE DESPLAZAMIENTO
20121428	201214	ANCLAJES DE TUBERÍA
20121429	201214	ENSAMBLAJES DE FLUJO PARALELO
20121430	201214	TAPÓN INFLABLE
20121431	201214	PARTES Y ACCESORIOS DE VÁLVULA DE CONTROL DE POZO
20121432	201214	KIT DE REPARACIÓN DE CULMINACIÓN DE HOYO REVESTIDO
20121433	201214	KIT DE REPARACIÓN DE MANGA DESLIZANTE
20121434	201214	KIT ADAPTADOR DE FRAGUADO
20121435	201214	PARTES Y ACCESORIOS PARA EL SISTEMA DE MUELLE DE PISTÓN
20121436	201214	PARTES Y ACCESORIOS PARA LAS VÁLVULAS DE SEGURIDAD DE SUB – SUPERFICIE
20121437	201214	PARTES Y ACCESORIOS PARA VÁLVULA DE MUELLE DE  GAS
20121438	201214	MANDRIL TAPÓN DE PRODUCCIÓN
20121439	201214	SUB TAPÓN DE REVESTIMIENTO DEL ANILLO
20121440	201214	HERRAMIENTA DE FRAGUADO DEL REVESTIMIENTO
20121441	201214	BLOQUE DE ARRASTRE
20121442	201214	KIT DE HERRAMIENTAS DE FRAGUADO DE TAPÓN DE REVESTIMIENTO
20121443	201214	KIT DE REPARACIÓN DEL SISTEMA DE REVESTIMIENTO
20121444	201214	ACCESORIOS Y PARTES
20121445	201214	TAPÓN SUPERIOR REVESTIMIENTO
20121446	201214	COLLAR FRAGUADO DEL REVESTIMIENTO
20121447	201214	JUNK BONNET
20121448	201214	EQUIPO DE MUELLE DE PISTÓN
20121449	201214	MANDRIL MUELLE DE GAS
20121450	201214	VÁLVULA MUELLE DE GAS
20121510	201215	ABRIDORES DE HOYOS
20121511	201215	ESCARIADORES DE HOYOS
20121512	201215	AMORTIGUADORES DE FONDO DE POZO
20121513	201215	SUBS DE PERFORACIÓN
20121514	201215	ESTABILIZADORES DE FONDO DE POZO
20121515	201215	PROPULSORES
20121516	201215	PARTES Y ACCESORIOS DE ESCARIADORES DE HOYOS DE PERFORACIÓN
20121517	201215	CABEZA DE CONTROL GIRATORIO
20121518	201215	PARTES Y ACCESORIOS DE LA CABEZA DE CONTROL GIRATORIO
20121519	201215	PARTES Y ACCESORIOS DEL PREVENTOR DE REVENTONES
20121520	201215	PARTES Y ACCESORIOS DE LOS AMORTIGUADORES DE FONDO DE POZO
20121521	201215	PARTES Y ACCESORIOS DE LOS RASPADORES DE REVESTIMIENTO
20121522	201215	TARRO DE PERFORACIÓN
20121523	201215	PARTES Y ACCESORIOS DEL TARRO DE PERFORACIÓN
20121610	201216	BROCAS DE ALIMENTADOR
20121611	201216	BROCA DE TAMAÑO GRANDE
20121612	201216	BROCA DE TECHO
20121613	201216	ACCESORIOS DE BROCA
20121710	201217	EXTENSIÓN DE REBOSAMIENTO
20121711	201217	SUB DE PESCA
20121712	201217	PARTES Y ACCESORIOS DE PARCHE DE REVESTIMIENTO
20121713	201217	BUJE DE OPERACIÓN DE TUBO DE LAVADO
20121714	201217	BLOQUE DE IMPRESIÓN DE PESCA
20121715	201217	KIT DE PESCA DE SISTEMA DE CABLE DE ACERO
20121716	201217	PARTES Y ACCESORIOS DE LA CANASTA DE CHATARRA
20121717	201217	PESCANTE DE AGARRE
20121718	201217	CONTROL DE PESCANTE
20121719	201217	TAPÓN DE PESCANTE
20121720	201217	PARTES Y ACCESORIOS DE PESCANTE
20121721	201217	IMÁN DE PESCA
20121722	201217	GRIFO DE AJUSTE
20121723	201217	AGARRE DE LANZA DE PESCAR
20121724	201217	PARTES Y ACCESORIOS DE LANZA DE PESCAR
20121725	201217	CORTADOR DE REVESTIMIENTO
20121726	201217	GRIFO DE CAJA
20121727	201217	CANASTA DE DESPERDICIOS
20121728	201217	TARRO DE PESCA
20121810	201218	SUB DE TALADRO DIRECCIONAL
20121811	201218	HÉLICE DE PERFORACIÓN DIRECCIONAL
20121812	201218	COLLAR DE PERFORACIÓN DIRECCIONAL
20121813	201218	PARTES Y ACCESORIOS DE MOTORES DE LODO
20121910	201219	SISTEMAS DE TELEMETRÍA
20121911	201219	HERRAMIENTAS ULTRASÓNICAS
20121912	201219	EQUIPO DE PRESIÓN DE REGISTRO DE FONDO DE POZO
23151812	231518	CONTADORES DE TABLETAS
20121914	201219	UNIDADES DE REGISTRO DE POZO
20121915	201219	REGISTRO DE DENSIDAD DE GRANEL
20121916	201219	CABLE DE FONDO DE POZO DE SENSOR ÓPTICO
20121917	201219	MANDRIL Y ACCESORIOS DE SENSOR ÓPTICO
20121918	201219	CABLE DE SUPERFICIE DE SENSOR ÓPTICO
20121919	201219	HERRAMIENTAS Y ACCESORIOS DE INSPECCIÓN DE REVESTIMIENTO
20121920	201219	HERRAMIENTAS Y ACCESORIOS DE INDICADOR DE PUNTO LIBRE
20121921	201219	MEDIDOR DE RADIACIÓN
20121922	201219	PARTES Y ACCESORIOS DE HERRAMIENTA DE RAYOS GAMMA
20121923	201219	HERRAMIENTAS Y PARTES DE IMAGINERÍA DE POZO
20122110	201221	EQUIPO DE POSICIONAMIENTO DE PERFORACIÓN
20122111	201221	PISTOLAS FESTONEADAS
20122112	201221	SUBS EN TÁNDEM
20122113	201221	ACCESORIOS DE PISTOLA DE PERFORACIÓN DE TUBOS COMPLETA
20122114	201221	PISTOLA DE PERFORACIÓN DE TUBOS COMPLETA
20122115	201221	SUBS VENTILACIÓN BAJO BALANCE
20122210	201222	BENGALAS DE GAS
20122211	201222	ANALIZADORES DE GAS DE LODOS
20122212	201222	MUESTREADORES DE PETRÓLEO
20122213	201222	SEPARADORES DE PRUEBAS DE POZO
20122214	201222	TUBERÍA DE SUPERFICIE DE PRUEBAS DE POZO
20122215	201222	TANQUES DE COMPENSACIÓN
20122216	201222	HERRAMIENTAS DE PRUEBA DE FONDO DE POZO
20122310	201223	CENTRALIZADORES DE CABLE DE ACERO DE ALMEJA DE CABLE DE RECUPERACIÓN
20122311	201223	LOCALIZADORES DE COLLAR DE CABLE DE RECUPERACIÓN
20122312	201223	COLECTORES DE CABLE DE RECUPERACIÓN
20122313	201223	HERRAMIENTAS DE COLISIÓN DE CABLE DE RECUPERACIÓN
20122314	201223	CRUCES DE CABLE DE RECUPERACIÓN
20122315	201223	EQUIPO DE MEDICIÓN DE PROFUNDIDAD DE CABLE DE RECUPERACIÓN
20122316	201223	FRASCO DEWAR DE CABLE DE RECUPERACIÓN
20122317	201223	HERRAMIENTAS DEL DIPMETER DE CABLE DE RECUPERACIÓN
20122318	201223	HERRAMIENTAS DIRECCIONALES DE CABLE DE RECUPERACIÓN
20122319	201223	HERRAMIENTAS DE VAYA CON EL DIABLO DE CABLE DE RECUPERACIÓN
20122320	201223	ABRIDORES DE HOYOS DE CABLE DE RECUPERACIÓN
20122321	201223	CORTADORES JET DE CABLE DE RECUPERACIÓN
20122322	201223	DISPAROS DE DESPERDICIOS DE CABLE DE RECUPERACIÓN
20122323	201223	HERRAMIENTAS DE KICKOVER DE CABLE DE RECUPERACIÓN
20122324	201223	UNIONES DE NUDILLOS DE CABLE DE RECUPERACIÓN
20122325	201223	BLOQUES DE IMPRESIÓN DE CABLE DE RECUPERACIÓN
20122326	201223	MANDRILES DE UBICACIÓN DE CABLE DE RECUPERACIÓN
20122327	201223	MANDRILES DE BLOQUEO DE CABLE DE RECUPERACIÓN
20122328	201223	LUBRICADORES DE CABLE DE RECUPERACIÓN
20122329	201223	ACHICADORES MECÁNICOS DE CABLE DE RECUPERACIÓN
20122330	201223	PLUGBACK MECÁNICO DE CABLE DE RECUPERACIÓN
20122331	201223	OTRAS HERRAMIENTAS DE CABLE DE RECUPERACIÓN
20122332	201223	RASPADORES DE PARAFINA DE CABLE DE RECUPERACIÓN
20122333	201223	ENCHUFE DE LÍNEA DE CABLE DE RECUPERACIÓN
20122334	201223	TENAZAS PARA HALAR O CORRER EL CABLE DE RECUPERACIÓN
20122335	201223	HERRAMIENTAS PARA CORTAR EL CABLE DE RECUPERACIÓN
20122336	201223	ROLDANAS O BLOQUES DE PISO DE LA CABLE DE RECUPERACIÓN
20122337	201223	ACCESORIOS DE HERRAMIENTAS PARA HALAR EL CABLE DE RECUPERACIÓN
20122338	201223	HERRAMIENTAS PARA HALAR EL CABLE DE RECUPERACIÓN
20122339	201223	HERRAMIENTAS PARA CORRER EL CABLE DE RECUPERACIÓN
20122340	201223	UNIDADES DE CABLE DE RECUPERACIÓN
20122341	201223	ALAMBRE DEL CABLE DE RECUPERACIÓN
20122342	201223	HERRAMIENTAS SÓNICAS DEL CABLE DE RECUPERACIÓN
20122343	201223	BARRAS ESPACIADORAS DEL CABLE DE RECUPERACIÓN
20122344	201223	TERMINALES DE PRENSADO DEL CABLE DE RECUPERACIÓN
20122345	201223	DISPOSITIVOS DE TENSIÓN DEL CABLE DE RECUPERACIÓN
20122346	201223	TAPONES DE TUBOS DE CABLE DE RECUPERACIÓN
20122347	201223	HERRAMIENTAS ULTRASÓNICAS CABLE DE RECUPERACIÓN
20122348	201223	AGARRES DEL CABLE DE RECUPERACIÓN
20122349	201223	TARROS DEL CABLE DE RECUPERACIÓN
20122350	201223	RASPADORES DEL CABLE DE RECUPERACIÓN
20122351	201223	LANZA DEL CABLE DE RECUPERACIÓN
20122352	201223	TALLOS DEL CABLE DE RECUPERACIÓN
20122353	201223	VÁLVULAS DEL CABLE DE RECUPERACIÓN
20122354	201223	PREVENTORES DEL CABLE DE RECUPERACIÓN
20122355	201223	ACELERADORES DE TARRO DEL CABLE DE RECUPERACIÓN
20122356	201223	DARDO DE PRUEBA
20122357	201223	ACCESORIOS Y PARTES DE HERRAMIENTAS DE CORRIDA DEL CABLE DE RECUPERACIÓN
20122358	201223	PUNZÓN DE LA LÍNEA DE CABLE
20122359	201223	VÁLVULA DE PIE
20122360	201223	GUÍA DE CAMPANA DE LA LÍNEA DE CABLE
20122361	201223	HALLADOR DE CABLE
20122362	201223	CADENA DE HERRAMIENTAS DE LÍNEA DE CABLE
20122363	201223	PARTES Y ACCESORIOS DEL CENTRALIZADOR DE CABLE DE RECUPERACIÓN
20122364	201223	DESCENTRALIZADOR MAGNÉTICO
20122365	201223	HERRAMIENTA DE ALADO DE LA LÍNEA DE CABLE
20122366	201223	MANDRIL DE LA LÍNEA DE CABLE
20122367	201223	HERRAMIENTA DE ESTABLECER LÍNEA DE CABLE
20122368	201223	CRUCE DE LÍNEA DE CABLE
20122369	201223	CENTRALIZADOR DE CABLE DE RECUPERACIÓN
20122370	201223	ACOPLE DE PIVOTE DE LÍNEA DE CABLE
20122371	201223	PARTES Y ACCESORIOS DE HERRAMIENTA DE KICKOVER DEL CABLE DE RECUPERACIÓN
20122410	201224	ANALIZADORES DE VIBRACIÓN
20122510	201225	ROLLOS DE TUBERÍA FLEXIBLE
20122511	201225	CARRETES DE EMBOBINAR TUBERÍA FLEXIBLE
20122512	201225	GUÍAS DE TUBERÍA
20122513	201225	ENGANCHES DE BOCA DE POZO
20122514	201225	ESTRUCTURAS DE SOPORTE DE BOCA DE POZO
23241634	232416	TALADROS DE HERRERO
20122515	201225	TUBERÍA FLEXIBLE DE CAMPO PETROLERO
20122516	201225	CADENA DE HERRAMIENTAS DE TUBERÍA FLEXIBLE
20122517	201225	CENTRALIZADOR DE TUBERÍA FLEXIBLE
20122610	201226	CABLES SERPENTINAS MARINOS SÍSMICOS
20122611	201226	CABLES DEL FONDO DEL OCÉANO SÍSMICO
20122612	201226	SISTEMAS MAGNÉTICOS SÍSMICOS
20122613	201226	EQUIPO DE POSICIONAR SÍSMICO
20122614	201226	ARIETES SÍSMICOS
20122615	201226	RECEPTORES SÍSMICOS
20122616	201226	SISTEMAS DE REFRACCIÓN SÍSMICOS
20122617	201226	CONTROLADORES DE FUENTE SÍSMICOS
20122618	201226	DISPOSITIVOS DE BOBINAR SÍSMICOS
20122619	201226	BLOQUES DE REMOLQUE SÍSMICOS
20122620	201226	PUNTOS DE REMOLQUE SÍSMICOS
20122621	201226	VIBRADORES SÍSMICOS
20122622	201226	SISTEMAS DE GRABAR SÍSMICOS
20122623	201226	SISTEMAS DE PROCESAMIENTO DE DATOS SÍSMICOS
20122710	201227	DISPOSITIVO PARA PARAR EL REVESTIMIENTO
20122810	201228	ELEVADORES DE TALADRO DE PERFORACIÓN
20122811	201228	ESTRIBOS DEL TALADRO DE PERFORACIÓN
20122812	201228	UNIDADES DE REACONDICIONAMIENTO HIDRÁULICO
20122813	201228	SISTEMAS DE GATOS PARA MOVER EL TALADRO DE PERFORACIÓN
20122814	201228	TALADRO DE PERFORACIÓN MARINA MOVIDO CON GATOS
20122815	201228	BUJES KELLY
20122816	201228	VÁLVULAS KELLY
20122817	201228	ESCOBILLAS KELLY
20122818	201228	KELLYS
20122819	201228	TALADRO DE PERFORACIÓN EN TIERRA
20122820	201228	EQUIPO DE LIMPIEZA DE LODO
20122821	201228	MÚLTIPLES PARA LODO
20122822	201228	MEZCLADORAS DE LODO
20122823	201228	EQUIPO PARA MANEJO DE TUBERÍA
20122824	201228	PLATAFORMA DE TALADRO DE PERFORACIÓN
20122825	201228	PIVOTE DE ENERGÍA O TRANSMISIÓN SUPERIOR
20122826	201228	PATINES PARA TALADRO
20122827	201228	ELEVADORES DEL TALADRO DE PERFORACIÓN
20122828	201228	MESAS GIRATORIAS DE TALADRO DE PERFORACIÓN
20122829	201228	PLATAFORMAS AUTO – ELEVADORAS PARA EL REACONDICIONAMIENTO
20122830	201228	TALADROS DE PERFORACIÓN SEMI – SUMERGIBLES
20122831	201228	DESLIZADORES DEL LECHO DE PERFORACIÓN
20122832	201228	TENAZAS DE REPOSICIÓN
20122833	201228	LLAVE DOBLE AUTOMÁTICA
20122834	201228	EQUIPO VIAJERO
20122835	201228	BARCOS DE REACONDICIONAMIENTO
20122836	201228	TALADROS DE REACONDICIONAMIENTO
20122837	201228	SEPARADORES DE LODO (LUTITA)
20122838	201228	DESGASIFICADORES DE LODO
20122839	201228	BLOQUES DE CORONA
20122840	201228	BLOQUES MÓVILES
20122841	201228	DESARENADORES DE LODO
20122842	201228	SEPARADORES DE GRANOS FINOS DE LODO
20122843	201228	TENAZAS DE ENERGÍA
20122844	201228	PARTES Y ACCESORIOS PARA EL MANEJO DE TUBERÍA
20122845	201228	TRAMPOLÍN
20122846	201228	SUB Y ENCHUFE DE ELEVADOR
20122847	201228	DISPOSITIVO DE ARREGLO HORIZONTAL O UNIDAD DE TREPIDACIÓN
20122848	201228	ARAÑA DE REVESTIMIENTO DE POZO
20122849	201228	UNIDAD DE POTENCIA HIDRÁULICA
20131010	201310	AGENTES PARA ENGRUESAR EL LODO
20141010	201410	REVESTIMIENTO DEL CABEZAL DE LA CARCASA
20141011	201410	CARRETE DEL CABEZAL DE LA TUBERÍA
20141012	201410	CARRETE DEL CABEZAL DEL REVESTIMIENTO
20141013	201410	CONEXIONES EN T O EN CRUZ DE LA BOCA DE POZO
20141014	201410	BASE DE LLEGADA DE LA BOCA DE POZO
20141015	201410	CUERPO DE TRANSPORTE BOCA DE POZO
20141016	201410	COLGADOR DE BOCA DE POZO
20142710	201427	ENSAMBLE DE BARRA DE COLGADOR
21101510	211015	CHORROS DE RIEGO
21101511	211015	GASTOS GENERALES DE RIEGO
21101512	211015	DISCOS
21101513	211015	ARADOS DE SUBSUELO
21101514	211015	SEMBRADORAS
21101515	211015	MOTOCULTIVADOR GIRATORIO O DE POTENCIA
21101516	211015	ESTERILIZADOR DE SUELO
21101517	211015	INYECTOR DE SUELO
21101518	211015	LANZALLAMAS
21101519	211015	MEZCLADOR DE FERTILIZANTE
21101520	211015	ARADO DE BORDES O ARADO
21101521	211015	SISTEMA AUTOMATIZADO DE MANEJO DE MAQUINARIA AGRÍCOLA
21101610	211016	MÁQUINA DE CUBRIMIENTO DEL SUELO
21101611	211016	CONTROLADOR DE TASA DE FLUJO DE FERTILIZANTE
21101612	211016	GERMINADOR DE SEMILLAS
21101710	211017	SECADORA DE COSECHA
21101711	211017	DESGRANADORA
21101712	211017	MÁQUINA AUTOMÁTICA CORTADORA Y EMPAQUETADORA DE FLORES
21101910	211019	PEINE DE LANA
21101911	211019	COMPOSTADOR PARA GALLINAZA
21101912	211019	ESPACIO PARA INMOVILIZAR GANADO
21101913	211019	CORTADOR DE PICOS
21101914	211019	CERCA ELÉCTRICA PARA GANADO
21101915	211019	MEDIDOR DE GRASA EN LA ESPALDA DE LOS CERDOS
22101510	221015	DRAGAS
22101511	221015	EXCAVADORAS DE FOSOS
22101512	221015	RASPADORES ELEVADORES
22101513	221015	MÁQUINA GIRATORIA CON CAZOLETA DE RASTRILLOS ABIERTAS
22101514	221015	MÁQUINA GIRATORIA CON RASTRILLOS ELEVADORES
22101515	221015	RASTRILLADORA ARRASTRADA
22101516	221015	BULDÓCERES DE ORUGAS
22101517	221015	BULDÓCERES DE RUEDAS
22101518	221015	EXCAVADORAS MÓVILES
22101519	221015	EXCAVADORAS DE RUEDAS
22101520	221015	EXCAVADORAS DE ORUGAS
22101521	221015	TRANSPORTES INTEGRADOS DE CARGA
22101522	221015	CARGADORES DE RUEDAS
22101523	221015	CARGADORES SOBRE PATINES CON DIRECCIÓN
22101524	221015	RASPADORES ABIERTOS
22101525	221015	CAÑONES PARA QUITAR NIEVE
22101526	221015	CARGADORES DE ORUGAS
22101527	221015	ARRANCADORAS DE TRONCOS
22101528	221015	EXCAVADORAS DE CAMPAÑA
22101529	221015	EXTRACTOR DE PILOTES
22101530	221015	LAVADOR DE LLANTAS
22101531	221015	CORTADORA DE PILOTES DE CONCRETO
22101532	221015	QUITANIEVES
22101610	221016	DISTRIBUIDORAS DE MATERIAL BITUMINOSO
22101611	221016	ESCARIFICADORAS DE CARRETERAS
22101612	221016	APLANADORAS CALENTADORAS DE LA SUPERFICIE DE LA CARRETERA
22101613	221016	REVESTIMIENTOS DE PAVIMENTO DE CONCRETO
22101614	221016	TRITURADORAS DE PAVIMENTO
22101615	221016	MÁQUINAS PARA HACER ANDENES
22101616	221016	MÁQUINAS DE RELLENO
22101617	221016	EQUIPOS DE PREPARACIÓN DE SUPERFICIES DE RODAMIENTO O MECANISMOS PARA SU COLOCACIÓN
22101618	221016	MÁQUINAS PULIDORAS
22101619	221016	MÁQUINAS DE LIMPIEZA O ACABADO DE JUNTAS
22101620	221016	DISTRIBUIDORA DE ASFALTO
22101621	221016	RECICLADORA DE ASFALTO
22101622	221016	MÁQUINA PAVIMENTADORA Y DE TERMINADOS
22101623	221016	MÁQUINA PARA MARCAR CALLES
22101624	221016	MÁQUINA PULIDORA DE CONCRETO
22101625	221016	PLANTA MEZCLADORA DE ASFALTO
22101626	221016	FUSOR DE ASFALTO
22101627	221016	LAVADORA DE AGREGADOS
22101628	221016	SECADORA DE AGREGADOS
22101629	221016	REMOVEDOR DE MARCAS DE CALLES
22101630	221016	GUÍA DE PILOTEADORA
22101710	221017	REMOLQUES QUITANIEVES
22101711	221017	HERRAMIENTAS DE TRITURACIÓN DE PAVIMENTO O ACCESORIOS
22101712	221017	HERRAMIENTAS DE PILOTEADORAS O SUS PIEZAS O ACCESORIOS
22101713	221017	BRAZO DE RETROEXCAVADORA O SECCIONES DEL BRAZO
22101714	221017	KITS DE REPARACIÓN O PIEZAS DE APISONADORA
22101715	221017	PLANTAS O ALIMENTADORAS DE DOSIFICACIÓN
22101716	221017	KITS DE CONVERSIÓN DE MAQUINARIA DE CONSTRUCCIÓN
22101717	221017	VERTEDERAS DE MOVIMIENTO DE TIERRA
22101718	221017	SISTEMAS DE CONTROL DE APLANADORA
22101719	221017	PORTAHERRAMIENTAS DE CORREDERA TRANSVERSAL DE APLANADORA
22101720	221017	ZAPATAS PERFILADORAS DE ZANJADORA
22101721	221017	BROCAS Y ACCESORIOS DE LA HINCADORA DE ESTACAS
22101722	221017	CUCHARA DENTADA
22101723	221017	CORTADOR LATERAL DE CUCHARA
22101724	221017	CINCEL CORTADOR HIDRÁULICO
23101510	231015	PULIDORAS
23101511	231015	MÁQUINAS PARA TORNEAR
23101512	231015	SIERRAS MECÁNICAS
23101513	231015	FRESADORAS
23101514	231015	CEPILLADORAS
23101515	231015	MÁQUINAS PARA GRABAR
23101516	231015	MÁQUINA DE MARTILLAR CON LA PEÑA DE CUENTAS DE VIDRIO
23101517	231015	MÁQUINAS DE SANBLASTEADO
23101518	231015	MÁQUINA DE PICAR CON CHORRO DE PERDIGONES
23101519	231015	ROBOTS
23101520	231015	MÁQUINAS RAM DE ELECTRO DESCARGA
23101521	231015	MÁQUINA DE DESCARGA DE ELECTRODO DE CÁTODO DE ALAMBRE
23101522	231015	ROMPEVIRUTAS
23101523	231015	LIJADORA DE HUSO OSCILANTE
23101524	231015	LIJADORA DE TAMBOR
23101525	231015	RODILLO ESPARCIDOR DE GOMA
23101526	231015	MÁQUINA COLA DE MILANO
23101527	231015	MÁQUINA COMBINADA DE CARPINTERÍA
23101528	231015	MÁQUINA ESPIGADORA
23101529	231015	PRENSA FRÍA
23101530	231015	APLICADOR DE BANDA DE ORILLOS
23101531	231015	MÁQUINA PARA UNIR ESPESORES DISTINTOS
23101532	231015	MÁQUINA DE CLAVIJAS
23101533	231015	LIJADORA DE BANDA Y DISCO
23101534	231015	DESBASTADORA PARA CARPINTERÍA
23121510	231215	MÁQUINAS PARA HACER ENCAJE
23121511	231215	MÁQUINAS PARA LAVAR TEXTILES
23121512	231215	MÁQUINAS CARDADORAS
23121513	231215	ENROLLADORAS DE ENSAMBLE DE HILAZA
23121514	231215	CORTADORA DE HILAZA
23121515	231215	MÁQUINA LEVANTADORA
23121516	231215	MÁQUINA QUEMADORA
23121517	231215	MÁQUINA ENROLLADORA FINA
23121518	231215	MÁQUINA PARA DESENROLLAR HEBRAS
23121519	231215	SISTEMA DE HILADO DE LABORATORIO
23121520	231215	MÁQUINA COMBADORA
23121610	231216	MÁQUINAS PARA TEÑIR
23121611	231216	MÁQUINAS CORTADORAS O FESTONEADORAS
23121612	231216	AGUJAS PARA MÁQUINA DE COSE
23121613	231216	MÁQUINAS PARA PROCESAR SEDA
23121614	231216	MÁQUINAS DE COSER
23121615	231216	MESAS PARA CORTAR TELAS
23121616	231216	PROBADORAS DE TINTURAS
23131510	231315	SUMINISTROS O MEDIOS DE CILINDRO
23131511	231315	PIVOTES DE AGUA
23131512	231315	BANDEJAS DE AGUA
23131513	231315	BLOQUES PARA LIJAR
23131514	231315	PIEDRAS MONTADAS
23131515	231315	RECTIFICADORA DE PIEDRA DE MOLER
23151510	231515	MAQUINARIA PARA TRITURAR PLÁSTICO
23151511	231515	MOLINOS DE CAUCHO O PLÁSTICO
23151512	231515	MOLDES DE EXTRUSIÓN DE CAUCHO O PLÁSTICO
23151513	231515	MOLDES DE INYECCIÓN PARA PLÁSTICO
23151514	231515	MOLDES DE TERMOFORMAR
23151515	231515	PASADORES DEL EYECTOR
23151516	231515	CILINDRO IMD PARA DECORACIÓN EN MOLDE
23151517	231515	EQUIPO DE MOLDEO POR INMERSIÓN
23151518	231515	EQUIPO DE MOLDEADO Y PROCESAMIENTO DE URETANO
23151519	231515	EQUIPO DE MOLDEADO GIRATORIO
23151810	231518	MÁQUINAS DE PROCESADO O LLENADO ESTÉRIL O ASÉPTICO
23151811	231518	MÁQUINAS PARA HACER ENSAYOS DE TABLETAS O CÁPSULAS
23151813	231518	MÁQUINAS DE HACER TABLETAS
23151814	231518	EQUIPO DE PRODUCCIÓN DE VACUNAS
23151815	231518	COLUMNAS DE CROMATOGRAFÍA
23151816	231518	MEDIOS DE CROMATOGRAFÍA
23151817	231518	DISPOSITIVOS DE PRUEBA DE ESTERILIDAD
23151818	231518	COMPROBADORES DE INTEGRIDAD DE LOS FILTROS
23151819	231518	ADAPTADOR DE CARTUCHO FILTRO
23151820	231518	ADAPTADORES O CONECTORES O ACCESORIOS PARA SOPORTES DE FILTROS FARMACÉUTICOS
23151821	231518	RADIOFÁRMACO DE DIAGNÓSTICO
23151822	231518	EQUIPOS O ACCESORIOS PARA HACER COMPUESTOS FARMACOLÓGICOS
23151823	231518	UNIDAD DE TANQUE PARA FILTRAR Y MEZCLAR
23151910	231519	FLOTADOR
23151911	231519	MÁQUINA DE PAPEL
23152110	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE DE URETANO O CAUCHO
23152111	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE TEJIDO
23152112	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE TEJIDO RECUBIERTO DE URETANO
23152113	231521	TAMIZ VIBRATORIO
23152910	231529	MÁQUINA PARA HACER BOLSAS AUTOMÁTICAS
23153010	231530	PLANTILLA DE ELIMINACIÓN
23153011	231530	PLANTILLA DE BOQUILLA
23153012	231530	PLANTILLA DE DESLIZAMIENTO
23153013	231530	PLANTILLA DE CENTRADO
23153014	231530	PLANTILLA DE INSPECCIÓN
23153015	231530	PLANTILLA DE ALIMENTADOR
23153016	231530	PLANTILLA DE EMBRAGUE
23153017	231530	PLANTILLA DE ALINEACIÓN
23153018	231530	PLANTILLA DE POSICIONAMIENTO
23153019	231530	PLACA ELEVADORA
23153020	231530	GUÍA DE CINTA
23153021	231530	MORDAZA DE ALIMENTACIÓN DE CINTA
23153022	231530	ALIMENTADOR MECÁNICO
23153023	231530	ARNÉS DEL ALIMENTADOR
23153024	231530	MORDAZA DE ALIMENTACIÓN
23153025	231530	AGARRADOR MECÁNICO
23153026	231530	MORDAZA DE SOPORTE
23153027	231530	CONJUNTO DE MORDAZA
23153028	231530	MORDAZA ESTACIONARIA
23153029	231530	BLOQUE DE PLANTILLA
23153030	231530	GUÍAS DE DESPLAZAMIENTO LINEAL
23153031	231530	PLANTILLAS DE MEDICIÓN
23153032	231530	PLANTILLA DE ANILLO
23153033	231530	PLACA DE GARGANTA
23153034	231530	RIELES DE MÁQUINA
23153035	231530	PLACA
23153036	231530	PLACAS DE CERROJO
23153037	231530	CONJUNTO DE RODILLOS DE ALIMENTACIÓN
23153038	231530	CABALLETE
23153039	231530	CARRO DE RIEL DE MAQUINADO
23153110	231531	CUBIERTAS DE RODILLOS DE AVANCE
23153111	231531	CONDUCTORES DE ASERRÍN
23153112	231531	CUBIERTAS GUARDAPOLVOS DE MÁQUINA
23153113	231531	CABEZALES DE CORTE O DESBASTADO
23153114	231531	CAMAS GUÍA
23153115	231531	BRAZOS ARTICULADOS
23153116	231531	ALAMBRE DE MÁQUINA DE ELECTRO DESCARGA EDM
23153117	231531	FUELLES DE ACORDEÓN
23153118	231531	BOQUILLAS DE ROCIADO
23153119	231531	BLOQUE DE ROCIADO
23153120	231531	PISTOLA DE ROCIADO
23153410	231534	PATINES DE CARROCERÍA
23153411	231534	INFLADO DE MONTAJE DE LLANTAS
23153412	231534	CIZALLA DE GUILLOTINA
23153413	231534	APLICACIÓN DE RECEPCIÓN (PU) DE INSERCIÓN DE VIDRIO
23153414	231534	BRAZOS ARTICULADOS DE MOVIMIENTO GIRATORIO
23153415	231534	ACOPLAMIENTO AUTOMÁTICO DEL CHASIS
23153416	231534	COMPONENTES FLEXIBLES
23153417	231534	MAQUINAS DIVERSAS PARA ENSAMBLE
23153418	231534	ACCESORIOS O HERRAMIENTAS PAR ENSAMBLE A LA MEDIDA
23153419	231534	MÁQUINA DE ESTACIÓN SENCILLA A LA MEDIDA
23153420	231534	MÁQUINA PARA EL ENSAMBLE DE CABLES Y ALAMBRES
23153421	231534	MÁQUINA TORCEDORA O HEBRADORA
23181510	231815	CONFORMADORA
23181511	231815	ENFRIADORA
23181512	231815	PREESPOLVOREADORA
23181513	231815	MÁQUINA PARA ELABORACIÓN DE QUESO
23181514	231815	MÁQUINA PARA ELABORAR TOFU (QUESO DE SOYA)
23181515	231815	MÁQUINA PARA ELABORAR FIDEOS
23181516	231815	MÁQUINA PARA ELABORAR FRIJOL DE SOYA FERMENTADO
23181517	231815	DISPOSITIVO PARA FERMENTAR ALIMENTOS
23241410	232414	MÁQUINA DE RECTIFICACIÓN DE TORNILLO SINFÍN
23241411	232414	MÁQUINA PULIDORA
23241510	232415	MÁQUINA CIZALLADORA DE METAL
23241511	232415	MÁQUINA PARA HACER ROSCAS
23241610	232416	CORTADOR DE FORMAS
23241611	232416	CORTADOR DE CEPILLADO
23241612	232416	FRESADORA SÓLIDA
23241613	232416	GRIFOS
23241614	232416	CORTADOR DE CABLE O ALAMBRE
23241615	232416	ESCARIADOR DE HOYOS PARA PINES
23241616	232416	ESCARIADOR ALINEADOR DE HOYOS
23241617	232416	ESCARIADOR DE TUBOS
23241618	232416	ESCARIADOR DE CONCHA
23241619	232416	CUCHILLA DE SIERRA DE VARILLA
23241620	232416	CORTADOR DE ÁNGULO SENCILLO
23241621	232416	FRESADORA LATERAL
23241622	232416	FRESADORA CILÍNDRICA PLANA
23241623	232416	FRESADORA DE CONCHA PARA EXTREMOS
23241624	232416	CORTADOR CONVEXO
23241625	232416	CORTADOR CÓNCAVO
23241626	232416	CORTADOR REDONDEADOR DE ESQUINAS
23241627	232416	SIERRA PARA HACER RANURAS EN METAL
23241628	232416	CORTADOR DE RANURAS EN T
23241629	232416	CORTADOR DE ASIENTO WOODRUFF
23241630	232416	CORTADOR DE COLA DE MILANO
23241631	232416	CORTADOR CONFORMADOR DE ENGRANAJES
23241632	232416	TALADRO LARGO
23241633	232416	TALADRO DE PRECISIÓN
23241635	232416	TALADRO DE HOYO PROFUNDO
23241636	232416	CORTADOR DE HOYOS CON PUNTA DE CARBURO
23241637	232416	TALADRO DE HUSO
23241638	232416	TALADRO MULTI – PASOS
23241639	232416	TALADRO MULTI PASO HEX
23241640	232416	ROSCADORA DE VELOCIDAD
23241641	232416	ESCARIADOR LARGO
23241642	232416	LÁSER DE DIÓXIDO DE CARBONO
23241643	232416	ESCARIADOR LIMADOR DE PRECISIÓN DE AGUJEROS
23241644	232416	ESCARIADOR AJUSTABLE
23241645	232416	ESCARIADOR CÓNICO DE AGUJERO DE PRECISIÓN
23242110	232421	INSERTO DE ACERO
23242111	232421	TORRETA DE TORNO
23242112	232421	CUCHILLA DE SIERRA DE BANDA PARA CORTAR METAL
23242113	232421	CUCHILLA DE SIERRA CIRCULAR PARA CORTAR METAL
23242114	232421	SOPORTES FIRMES
23242115	232421	TAILSTOCK
23242116	232421	ANEXO DE MÁQUINA DE ENROSCADO
23242117	232421	ANEXO DE MÁQUINA DE HACER ROSCAS
23242118	232421	HERRAMIENTA DE MOLETEADO
23242119	232421	BROCA DE TORNO
23242120	232421	BASE DE TABLA DE MÁQUINA
23242510	232425	MÁQUINA FRESADORA DE ESTILO PLANEADOR
23242511	232425	MÁQUINA FRESADORA DE EXTREMO
23242610	232426	MAQUINA DE DIMENSIONAMIENTO DE HOYOS DE DIAMANTE
23242611	232426	MÁQUINA PARA HACER BORDES
23242612	232426	MÁQUINA PARA GRABADO DE METALES
23242613	232426	MÁQUINA PARA HACER TORNILLOS HEMBRA
23242614	232426	MÁQUINA PARA HACER LLAVERÍA
23242615	232426	MÁQUINA PARA HACER SURCOS EN METAL
23251710	232517	MÁQUINA DE FORJADO DE MARTILLO DE RESORTE
23251711	232517	MÁQUINA DE FORJADO DE MARTILLO A VAPOR
23251712	232517	MÁQUINA DE FORJADO DE MARTILLO DE CAÍDA
23251713	232517	MÁQUINA DE FORJADO DE TERMINACIONES PRENSADAS
23251714	232517	FORJA DE COMPRESIÓN O PRENSA DE MANIVELA
23251810	232518	TROQUEL DE ESTAMPADO
23251811	232518	TROQUEL DE REGLA DE ACERO
23251812	232518	TROQUEL DE ROSCADO
23251813	232518	TROQUEL DE CABLEADO
23251814	232518	TROQUEL DE DIBUJO
23271410	232714	RECTIFICADOR DE SOLDADURA
23271411	232714	SOLDADURA PLÁSTICA
23271412	232714	SOLDADURA TERMITA
23271413	232714	MÁQUINA DE SOLDADURA DE RAYO ELECTRÓN EBW
23271414	232714	MÁQUINA DE SOLDADURA ELECTRO ESCORIA ESW
23271415	232714	MÁQUINA DE SOLDADURA DE CONTACTO O PRESIÓN FRÍA
23271416	232714	MÁQUINA DE SOLDADURA DE FRICCIÓN FW
23271417	232714	MÁQUINA DE SOLDADURA CON ESTAÑO
23271418	232714	MÁQUINA DE SOLDADURA POR JUNTA ELÉCTRICA
23271419	232714	SOLDADURA CON RECALADO
23271420	232714	SOLDADURA DE CORDÓN
23271421	232714	SOLDADURA DE CUCHILLA DE SIERRA DE BANDA
23271422	232714	SOLDADURA DE MONTANTES O SOLDADURA ARCO DE MONTANTES
23271423	232714	SOLDADURA DE ARCO DE CORRIENTE ALTERNA AC
23271424	232714	SOLDADURA DE ARCO DE CORRIENTE DIRECTA DC
23271710	232717	LIMA LIMPIADORA DE SOLDADURA O SOLDADURA FUERTE
23271711	232717	PUNTA DE SOLDADURA O CORTE
23271712	232717	KIT DE SOLDADURA  O SOLDADURA DÉBIL
23271713	232717	MANIPULADOR Y POSICIONADOR DE SOLDADURA
23271714	232717	PANTALLA DE SOLDADURA
23271715	232717	CUCHILLA PERFILADORA DE PUNTA DE SOLDADURA
23271716	232717	ACCESORIOS DE PERFILACIÓN DE PUNTA DE SOLDADURA
23271717	232717	SUPRESOR DE RETORNO
23271718	232717	PROTECTOR PARA SOLDADURA
23271810	232718	ELECTRODO DE SOLDADURA
23271811	232718	FUNDENTE DE SOLDADURA
23271812	232718	BARRA DE SOLDADURA
23271813	232718	ALAMBRE DE SOLDADURA
23271814	232718	ELECTRODO DE CORTE
23271815	232718	BARRA DE CAUTÍN
23271816	232718	PASTA DE CAUTÍN
23271817	232718	POLVO DE CAUTÍN
23271818	232718	ALAMBRE DE CAUTÍN
23271819	232718	FUNDENTE DE UNIÓN DE METAL
23271820	232718	ESTABILIZADOR DE HUMEDAD DE ELECTRODO DE SOLDADURA
23271821	232718	SOPLETE DE SOLDADURA
24101510	241015	CONTENEDOR DE BASURA PLÁSTICO
24101511	241015	TROLLEYS DE ESTANTE
24101512	241015	BUGIES ELÉCTRICOS
24101513	241015	REMOLCADOR
24101514	241015	CAMIÓN PLATAFORMA
24101515	241015	CAMIÓN PÓRTICO
24101516	241015	PLATAFORMA AUTO PROPULSADA
24101517	241015	TRACTOR DE REMOLQUE ELÉCTRICO
24101610	241016	ESLINGAS
24101611	241016	GATOS
24101612	241016	BLOQUES O POLEAS
24101613	241016	SACOS DE AIRE PARA CARGAR
24101614	241016	RAMPAS DE CARGA
24101615	241016	DISPOSITIVO DEBAJO DE GANCHO
24101616	241016	ELEVADOR DE TIJERA
24101617	241016	INSTALADOR DE TUBERÍAS
24101618	241016	PUENTES GRÚAS
24101619	241016	CAMIÓN GRÚAS
24101620	241016	GRÚAS TODO TERRENO
24101621	241016	GRÚAS PARA TERRENOS DIFÍCILES
24101622	241016	TORRE GRÚAS
24101623	241016	GRÚAS HIDRÁULICAS SOBRE CAMIÓN
24101624	241016	CAMIÓN GRÚAS CONVENCIONALES
24101625	241016	ESCALERAS MECÁNICAS O CINTAS RODANTES
24101626	241016	TROLEYS DE VIGA
24101627	241016	HORQUILLAS AJUSTABLES
24101628	241016	ACCESORIOS O SUMINISTROS DE ELEVADOR FORKLIFT O TRANSPORTADOR VERTICAL
24101629	241016	GRÚAS DE TALLER
24101630	241016	TAZAS DE SUCCIÓN
24101631	241016	IZAJES LATERALES
24101632	241016	TAMBORES DE ELEVACIÓN
24101633	241016	SACOS DE CADENA
24101634	241016	GATOS DE TORNILLO
24101635	241016	BOLSAS DE CONTRAPESO Y CONTRAPESOS
24101636	241016	ESLINGA DE MATERIAL DE NYLON
24101637	241016	ESLINGA DE CUERDA
24101638	241016	MOLINETE
24101639	241016	UNIDAD DE ENGRANAJE TRANSVERSAL
24101640	241016	GRILLETE
24101641	241016	GRÚA FLOTANTE
24101642	241016	TROLLY DE LAVADO Y SECADO
24101643	241016	ASCENSOR DE COCINA
24101644	241016	GRÚA SOBRE ORUGAS
24101645	241016	GRÚA FERROVIARIA
24101646	241016	ALMEJA PARA IZAJE DE MATERIAL
24101647	241016	ALMEJA PARA IZAJE DE PLACAS
24101648	241016	GRÚA GÜINCHE
24101649	241016	GUY DERRICK
24101650	241016	CABRESTANTE
24101651	241016	GRÚA DE MÁSTIL
24101652	241016	PUENTEGRÚA
24101653	241016	GRÚA GANTRY O DE PÓRTICO
24101654	241016	SISTEMA DE PARQUEADERO VERTICAL
24101655	241016	GRÚA HALADA POR TRACTOR
24101656	241016	GRÚA MONTADA SOBRE TRACTOR
24101657	241016	IMÁN DE IZAJE
24101658	241016	GATO O DOLLY MÓVIL VERTICAL
24101659	241016	ELEVADOR DE BATERÍAS
24101660	241016	ELEVADOR DE VEHÍCULO
24101661	241016	CUBIERTA DE GÜINCHE
24101710	241017	PARADAS DE PAQUETES
24101711	241017	TORNAMESAS
24101712	241017	BANDAS TRANSPORTADORAS
24101713	241017	APARATO DE CANGILONES
24101714	241017	BANDAS TRANSPORTADORAS AÉREAS
24101715	241017	SISTEMA DE BANDAS TRANSPORTADORAS
24101716	241017	POLEAS DE BANDA TRANSPORTADORA
24101717	241017	RODILLOS DE BANDA TRANSPORTADORA
24101718	241017	SUJECIONES DE LA BANDA TRANSPORTADORA
24101719	241017	CEPILLOS DE LA BANDA TRANSPORTADORA
24101720	241017	CUBIERTA DE TROLLEY
24101721	241017	BANDA TRANSPORTADORA DE CADENA
24101722	241017	RODILLOS O TAMBORES MOTORIZADOS
24101723	241017	BASTIDORES DE BANDA TRANSPORTADORA
24101724	241017	ARTICULACIONES O ESLABONES DE BANDA TRANSPORTADORA
24101725	241017	REVESTIMIENTO DE LA BANDA TRANSPORTADORA
24101726	241017	BANDA TRANSPORTADORA VIBRATORIA
24101727	241017	SOPORTES DE LA BANDA TRANSPORTADORA
24101728	241017	BALDE DE ELEVADOR DE CANGILONES
24101729	241017	BANDA TRANSPORTADORA DE TORNILLO
24101730	241017	FALDÓN DE LA BANDA TRANSPORTADORA
24101731	241017	SOPORTE DEL RODILLO DE LA BANDA TRANSPORTADORA
24101732	241017	SOPORTE DEL RODILLO DE RETORNO DE LA BANDA TRANSPORTADORA
24101733	241017	RASPADOR EN V
24101734	241017	DESLIZADOR DE AIRE
24101735	241017	SISTEMA DE TRANSPORTE DE FASE DENSA
24101736	241017	SISTEMA DE TRANSPORTE DE FASE LIVIANA
24101737	241017	COMPUERTA DE BARRA
24101738	241017	UNIDAD RECEPTORA DE GRANEL
24101739	241017	BANDA TRANSPORTADORA DE ÁNGULO ALTO
24101740	241017	RASPADOR INTERNO DE BANDA
24101741	241017	RASPADOR EXTERNO DE BANDA
24101742	241017	SOCAVÓN FINAL DE BANDA TRANSPORTADORA
24101743	241017	SOCAVÓN DE INICIO DE BANDA TRANSPORTADORA
24101744	241017	BANDA TRANSPORTADORA SOBRE RUEDAS
24101745	241017	BANDA TRANSPORTADORA PORTÁTIL
24101746	241017	SOPORTE DE BANDA TRANSPORTADORA
24101747	241017	BANDA TRANSPORTADORA TRIPPER O DISPARADORA
24101748	241017	SISTEMA DE TRANSPORTE POR BANDAS
24101749	241017	BANDA TRANSPORTADORA AÉREA
24102010	241020	ACCESORIO DE BIBLIOTECA
24111510	241115	BOLSAS DE MALLA DE FIBRA
24111511	241115	BOLSAS DE PAJA
24111512	241115	BOLSAS DE ALGODÓN
24111513	241115	BOLSAS CON CREMALLERA
24111810	241118	TANQUES DE ALMACENAMIENTO DE AGUA
24111811	241118	BOMBONAS
24111812	241118	PILETA DE CONTENCIÓN
24111813	241118	TANQUES DE LAVADO
24111814	241118	TANQUES DE AGUA CALIENTE
24111815	241118	TANQUES DE CONDENSADO DE VAPOR
24111816	241118	TANQUE O CILINDRO DE GAS LICUADO
24111817	241118	SILO DE CEMENTO
24111818	241118	SELLO DE TANQUE
24112410	241124	ESTUCHES PARA TRANSPORTE DE EQUIPO
24112411	241124	CAJAS O ESTUCHES PARA GUARDAR BANDERAS
24112412	241124	CAJA DE ALMACENAMIENTO REFRIGERADO
24112413	241124	URNAS DE VOTOS
24121510	241215	LADRILLOS DE HIELO O “COLD PACKS”
24121511	241215	ESTUCHE PARA EMPACAR
24131510	241315	REFRIGERADOR DE MOSTRADOR
24131511	241315	GABINETE DE REFRIGERACIÓN PARA PASTELERÍA
24131512	241315	ESTACIÓN DE PREPARACIÓN CON GABINETE REFRIGERADO
24131513	241315	REFRIGERANTE
24131514	241315	UNIDAD DE ALMACENAMIENTO DE PRE - ENFRIAMIENTO Y FRÍO
24131610	241316	CONGELADOR DE MOSTRADOR
24141510	241415	EMPAQUES BLÍSTER
24141511	241415	PELÍCULAS PARA EMPACAR
24141512	241415	RED DE PROTECCIÓN
24141513	241415	DESECANTE
24141514	241415	POLIFILM
24141515	241415	LÁMINAS SEPARADORAS
24141516	241415	BANDAS O CORREAS DE ACERO PARA EMPACAR
24141517	241415	BANDAS O CORREAS NO METÁLICAS PARA EMPACAR
24141710	241417	ETIQUETA DE ALAMBRE
25101910	251019	CAMIONES ASPERSORES DE AGUA
25101911	251019	CAMIÓN CON PLATAFORMA AÉREA DE TRABAJO
25101912	251019	CAMIÓN ESCALERA
25101913	251019	CAMIÓN REFRIGERADOR
25171715	251717	LÍNEAS DE FRENO
25101914	251019	CARRO DE LA BASURA O VEHÍCULO DE RECOLECCIÓN DE DESPERDICIOS
25101915	251019	CAMIÓN PETROLERO
25101916	251019	CAMIÓN TOLVA
25101917	251019	CAMABAJA
25101918	251019	VEHÍCULO ELÉCTRICO DE VECINDARIO
25101919	251019	BARREDORA DE CALLES
25101920	251019	CARRO DE SEGURIDAD
25101921	251019	CARROS PARA TRANSPORTE DE LÍQUIDOS EXCEPTUANDO PETRÓLEO
25101922	251019	CAMIÓN DE REPARACIÓN DE CALLES
25101923	251019	TRACTOR DE ORUGAS
25101924	251019	VEHÍCULO LIMPIADOR DE BARANDAS
25101925	251019	CAMIÓN DE SIGNOS
25101926	251019	CAMIÓN QUITANIEVES
25101927	251019	CAMIÓN ESPARCIDOR DE SAL
25101928	251019	CAMIÓN DE MEDIOS MÓVIL
25101929	251019	VAN OFICINA
25101930	251019	CAMIÓN CON EQUIPO DE ILUMINACIÓN
25101931	251019	VAN PARA RADIODIFUSIÓN EXTERNA
25101932	251019	CAMIÓN PARA CONTROLAR MULTITUDES
25101933	251019	CAMIÓN GRÚA
25101934	251019	COCHE FÚNEBRE
25101935	251019	CAMIÓN ROCIADOR DE LÍQUIDOS
25101936	251019	CAMIÓN DE VACÍO
25101937	251019	BUS PARA TRATAMIENTO Y EXÁMENES MÉDICOS
25101938	251019	SANGRE – MÓVIL
25111510	251115	NAVES DE SALVAMENTO
25111511	251115	BARCO DE TRIPULACIÓN DE GAS O PETRÓLEO
25111512	251115	BARCO DE TRABAJO DE GAS O PETRÓLEO
25111513	251115	BARCO PARA SÍSMICA
25111514	251115	ROMPEHIELOS
25111515	251115	CARGUERO DE GAS LÍQUIDO
25111516	251115	BOTE DE CAUCHO INFLABLE
25111517	251115	BATISCAFO (HOVERCRAFT)
25111518	251115	BUQUE HOSPITAL
25111519	251115	BOTE DE CARRERAS
25111520	251115	BOYA
25111521	251115	ANCLA MARINA
25111522	251115	CARGUERO TANQUERO QUÍMICO
25111523	251115	BUQUE FÁBRICA
25111524	251115	BUQUE GRANELERO
25111525	251115	BUQUE ROLL ON – ROLL OFF
25111526	251115	BUQUE TALADRO
25111527	251115	BOTE DE REMOS
25111528	251115	BOTE DE CUARENTENA
25111529	251115	BUQUE DE METEOROLOGÍA
25111530	251115	BOTE DE PILOTO
25111531	251115	BARCO PARA LEVANTAMIENTOS HIDROGRÁFICOS
25111532	251115	NAVE PARA RECOLECCIÓN DE ESCOMBROS
25111533	251115	BUQUE DE ENTRENAMIENTO
25111534	251115	BUQUE DE INVESTIGACIÓN
25111535	251115	BUQUE PARA EL TENDIDO DE CABLE
25111710	251117	BUQUES DE DESEMBARCO
25111711	251117	BUQUES DE APOYO DE COMBATE RÁPIDO
25111712	251117	FRAGATAS
25111713	251117	BUQUES PETROLEROS DE ESCUADRA
25111714	251117	EMBARCACIÓN DE DESEMBARQUE DE USO GENERAL
25111715	251117	EMBARCACIÓN MECANIZADA O DE USO GENERAL
25111716	251117	BUQUES BUSCAMINAS
25111717	251117	BUQUES DRAGAMINAS
25111718	251117	EMBARCACIONES DE PATRULLA COSTERA
25111719	251117	BUQUES NODRIZA PARA SUBMARINOS
25111720	251117	BOTES PARA DESEMBARCO DE TANQUES
25111721	251117	EMBARCACIONES DE DESEMBARQUE AERODESLIZADAS
25111722	251117	BARCO GUARDACOSTAS
25111723	251117	BOTE DE PATRULLA PESQUERA
25111724	251117	NAVE DE ENTRENAMIENTO DE PESCA
25111725	251117	NAVE DE INVESTIGACIÓN DE PESCA
25111726	251117	NAVE PARA EL CONTROL DE LA CONTAMINACIÓN MARINA
25111910	251119	RAMPAS DE EMBARCACIONES
25111911	251119	BICHEROS
25111912	251119	RECOGEDORES DE BOTAVARAS
25111913	251119	ESCOTILLAS DE CUBIERTA
25111914	251119	ARGOLLAS DE AMARRE
25111915	251119	ESCALERAS DE MUELLE
25111916	251119	SEÑALES DE TEÑIDO DE EMERGENCIA
25111917	251119	ALABANTES
25111918	251119	SISTEMAS DE RECOGIDO DE VELAS
25111919	251119	PROTECTORES DE LA QUILLA
25111920	251119	DEFENSAS
25111921	251119	CUELLOS DE GANSO MARINOS
25111922	251119	CABOS DE AMARRE
25111923	251119	BLOQUEOS DE REMOS
25111924	251119	REFLECTORES DE RADAR
25111926	251119	REFUERZOS DE VELAS
25111927	251119	BOTAVARAS
25111928	251119	FUNDAS DE VELAS
25111929	251119	SACAS
25111930	251119	PALOS DE ESPINAQUER
25111931	251119	PLATAFORMAS DE POPA
25111932	251119	CORTAVIENTOS
25111933	251119	RELOJES DE MAREAS
25111934	251119	CAÑAS DE TIMONES
25111935	251119	BERLINGAS
25111936	251119	PROPULSOR MARINO
25111937	251119	PROTECTOR DE MÁSTIL
25111938	251119	GENERADOR MARINO DE AGUA FRESCA
25111939	251119	ENGRANAJE DE DIRECCIÓN MARINO
25111940	251119	SIMULADOR DE NAVEGACIÓN MARINA
25121710	251217	RIEL FÉRREO LIVIANO
25121711	251217	RIEL FÉRREO LIVIANO DE SEGUNDO USO
25121712	251217	AMARRE FÉRREO DE ACERO
25121713	251217	CONTACTO ELÉCTRICO DE RIELES
25121714	251217	CONMUTADOR FÉRREO DE GIRO DE RIELES PESADOS
25121715	251217	CONMUTADOR FÉRREO DE GIRO DE RIELES LIVIANOS
25121716	251217	AMARRE FÉRREO DE MADERA
25121717	251217	UNIÓN ELÉCTRICA DE RIELES
25161510	251615	BICICLETAS DE CUATRO RUEDAS O CUADRICICLOS
25171710	251717	CILINDROS ESCLAVOS
25171711	251717	ZAPATAS DE FRENO DE TAMBOR
25171712	251717	ALMOHADILLAS DE DISCOS DE FRENO
25171713	251717	TAMBOR DE FRENO
25171714	251717	ROTORES DE FRENOS DE DISCO
25171716	251717	PISTONES DE FRENO
25171717	251717	KITS DE REPARACIÓN DE FRENOS
25171718	251717	REFUERZOS DE FRENADO
25171719	251717	FRENO DE CIRCUITO DUAL
25171720	251717	FRENO MECÁNICO O DE PARQUEO
25171721	251717	TORNILLO DE ROSCA DE PURGA DEL FRENO
25171722	251717	SISTEMA DE FRENOS ANTIBLOQUEO – ABS
25171723	251717	BOBINA DEL SISTEMA DE FRENOS ANTIBLOQUEO – ABS
25171724	251717	FRENO DE BANDA
25172010	251720	PLACA DESLIZANTE
25172011	251720	BRAZO DE CONTROL DE AUTOMÓVIL
25172012	251720	SISTEMA ACTIVO DE SUSPENSIÓN
25172110	251721	SISTEMAS DE CONTROL DE LA TRACCIÓN DEL VEHÍCULO
25172111	251721	BLOQUEADORES DE RUEDAS
25172112	251721	SISTEMA DE BLOQUEO CENTRAL
25172113	251721	CADENAS DE LLANTAS PARA NIEVE
25172114	251721	ENSAMBLE DE CUBIERTA DE AIRBAG
25172115	251721	ENSAMBLE DE TELA DE AIRBAG
25172116	251721	TELA DE AIRBAG
25172117	251721	INFLADOR DE AIRBAG
25172118	251721	INFLADOR DE AIRBAG DEL CONDUCTOR
25172119	251721	INFLADOR DE AIRBAG DEL PASAJERO
25172120	251721	INFLADOR DE AIRBAG DE RODILLA
25172121	251721	INFLADOR DE AIRBAG LATERAL
25172122	251721	INFLADOR DE AIRBAG DE CORTINA
25172123	251721	TEJIDO DE CINTURONES DE SEGURIDAD
25172124	251721	SENSOR DE PESO DE ASIENTOS
25172125	251721	SENSOR DE TENSIÓN DEL CINTURÓN DE SEGURIDAD BTS
25172126	251721	SISTEMA DE INFORMACIÓN DEL CONDUCTOR
25172127	251721	CONTROL DE ACCESO DEL VEHÍCULO SIN LLAVE O FOB
25172128	251721	INMOVILIZADOR
25172510	251725	KIT DE REPARACIÓN DE LLANTAS
25172511	251725	LLANTA DE MOTOCICLETA
25172610	251726	PLACA DE MATRÍCULA
25172611	251726	GUARDA – BÓMPER
25172710	251727	PURIFICADOR DE AIRE PARA VEHÍCULOS
25173810	251738	JUNTAS DE CARDÁN
25173811	251738	EJES DE TRACCIÓN
25173812	251738	TRANSMISIONES MANUALES
25173813	251738	TRANSMISIONES AUTOMÁTICAS
25173814	251738	CABLES DE EMBRAGUE
25173815	251738	COMPONENTES HIDRÁULICOS DE EMBRAGUE
25173816	251738	CADENAS DE LOS ENGRANAJES CONDUCTORES
25173817	251738	EJE PROPULSOR
25173818	251738	CIGÜEÑAL DE LA HÉLICE MARINA
25173819	251738	TRANSMISIÓN CONTINUAMENTE VARIABLE
25173820	251738	ENSAMBLAJE DE UNIDAD DE TRANSFERENCIA
25172602	251726	GUARDABARROS
25174210	251742	CABLE DE AFINAMIENTO DE DIRECCIÓN HIDRÁULICA
25174211	251742	TIMONES O VOLANTES
25174212	251742	ENSAMBLES DE COLUMNA DE DIRECCIÓN
25174213	251742	ENSAMBLES DE CILINDRO DE DIRECCIÓN
25174214	251742	TIMONES O VOLANTES DE MADERA
25174215	251742	TIMONES O VOLANTES DE CUERO
25174216	251742	BRAZO ARTICULADO DE DIRECCIÓN
25174217	251742	ENGRANAJE DE DIRECCIÓN DE VEHÍCULO
25174410	251744	COMPONENTES Y SISTEMAS DE SONIDO DEL VEHÍCULO
25174411	251744	ACOLCHADO DE CAUCHO DE LA LLAVE
25174412	251744	APLIQUE DECORATIVO DEL VEHÍCULO
25174413	251744	ESCUDO O EMBLEMA INTERIOR DEL VEHÍCULO
25174414	251744	TACÓGRAFO
25174415	251744	INDICADOR DE LA PRESIÓN DE ACEITE DEL VEHÍCULO
25174416	251744	ENCENDEDOR DE CIGARRILLOS DEL VEHÍCULO
25174417	251744	INTERRUPTOR DE COMBINACIÓN DEL VEHÍCULO
25174418	251744	TAPETES DEL VEHÍCULO
25174419	251744	SISTEMA DE AUDIO VIDEO DEL VEHÍCULO
25174420	251744	CENICERO DEL VEHÍCULO
25174421	251744	CORTINA DEL VEHÍCULO
25174810	251748	GATO DE VEHÍCULO
25181610	251816	TRÁILER PARA CARGA AÉREA
25181611	251816	TRÁILER DOLLY
25181612	251816	TRÁILER AGRÍCOLA
25181710	251817	PLACAS DE MATRÍCULA DE TRÁILER
25181711	251817	REMOLQUE DE MOTONIEVE
25181712	251817	REMOLQUE DE MOTOCICLETA
25181713	251817	REMOLQUE DE BOTES
25181714	251817	SEMI – REMOLQUE
25181715	251817	TRÁILER VOLQUETA
25181716	251817	CHASÍS TRÁILER
25181717	251817	TRÁILER CAMA BAJA
25181718	251817	TRÁILER CON CARRETE DE CABLE
25181719	251817	TRÁILER REFRIGERADO
25191510	251915	UNIDADES DE POTENCIA PARA PISTA AÉREA
25191511	251915	EQUIPO DE LAVABOS PARA AERONAVES
25191512	251915	ESCALERILLAS TRANSPORTABLES O RODANTES
25191513	251915	KIT DE MANTENIMIENTO DE VEHÍCULO DE SOPORTE EN TIERRA
25191514	251915	BARRA DE REMOLQUE DE AVIÓN
25191515	251915	SISTEMA DE APROXIMACIÓN CONTROLADO POR TIERRA
25191516	251915	UNIDAD NEUMÁTICA PARA ARRANQUE DE AERONAVES
25191517	251915	CAMIÓN CALEFACTOR Y DE AIRE ACONDICIONADO PARA AERONAVES
25191518	251915	EQUIPO SENSOR DE PRUEBAS AERONÁUTICAS
25191519	251915	ADAPTADOR DE REMOLCADO DE AVIONES
25191520	251915	CÁMARA DE PRUEBA AMBIENTAL
25191521	251915	SISTEMA RETRÁCTIL DE SOPORTE DE CABLE GANCHO
25191522	251915	SET DE MANTENIMIENTO DE MOTOR DE AERONAVE
25191523	251915	TRACTOR PARA REMOLCAR CONTENEDORES DE EQUIPAJE AÉREO
25191524	251915	BANDA TRANSPORTADORA PARA CARGAR EQUIPAJE EN EL AVIÓN
25191525	251915	CAMIÓN PARA CARGAR COMBUSTIBLE AL AVIÓN
25201520	252015	LARGUEROS DE AVIÓN
25191710	251917	LAPEADORA DE VÁLVULAS
25191711	251917	PULIDORA DE VÁLVULAS
25191712	251917	CORTADOR DE ASIENTOS DE VÁLVULAS
25191713	251917	DISPOSITIVO PARA RECICLAR ANTICONGELANTE
25191714	251917	TORNO PARA FRENOS DE TAMBOR
25191715	251917	PULIDORA DE ZAPATAS DE FRENO
25191716	251917	ALICATE PARA RESORTES DE FRENO
25191717	251917	MÁQUINA PARA ENDEREZAR CARROCERÍAS DE VEHÍCULOS
25191718	251917	CARRITO PARA REPARAR CARROS POR DEBAJO
25191719	251917	LLAVE PARA TUERCAS DE LLANTAS
25191720	251917	LLAVE DE BUJÍAS
25191721	251917	LIMPIADOR DE BUJÍAS
25191722	251917	JUEGO DE HERRAMIENTAS DE MOTOR
25191723	251917	CALENTADOR DE PISTONES
25191724	251917	KIT PARA RECONSTRUIR TRANSMISIÓN AUTOMÁTICA
25191725	251917	MÁQUINA PERFORADORA PARA AUTOMÓVILES
25191726	251917	MÁQUINA PERFECCIONADORA PARA AUTOMÓVILES
25191727	251917	ALINEADOR DE VARILLAS DE CONEXIÓN
25191728	251917	BALANCEADOR DE CIGÜEÑAL
25191729	251917	PULIDORA DE CIGÜEÑAL
25191730	251917	LUZ DE TOMA DE TIEMPOS
25191731	251917	LIMPIADOR DE CONVERTIDOR DE TORQUE
25191732	251917	PERNO ROSCADO PARA PISTÓN
25191733	251917	PULIDORA DE PISTONES
25191734	251917	COMPRESOR DE RESORTE DE VÁLVULA
25191735	251917	COMPRESOR DE ANILLO DE PISTÓN
25191736	251917	SIMULADOR DE CONDUCCIÓN DE VEHÍCULO
25191737	251917	INFLADOR AUTOMÁTICO DE LLANTAS
25191738	251917	ABRIDOR DE LLANTAS
25191739	251917	TESTER DE SIMULACIÓN DE ENGRANAJES DE DIRECCIÓN
25191740	251917	MÁQUINA PARA LAVAR VEHÍCULOS
25191741	251917	MÁQUINA PARA LAVAR TRENES
25191742	251917	MÁQUINA PARA LAVAR PARTES DE VEHÍCULOS
25191743	251917	MÁQUINA PARA LAVAR COMPONENTES DE FERROCARRIL
25191810	251918	DINAMÓMETRO DE CHASIS
25191811	251918	PROBADOR DEL VELOCÍMETRO
25191812	251918	PROBADOR DE BLOQUEO
25191813	251918	TESTER DE BRECHA DE BUJÍAS
25191814	251918	TESTER DE BUJÍAS
25191815	251918	TESTER DEL INDUCIDO
25191816	251918	TESTER DEL RESORTE TIPO COMPRESIÓN
25191817	251918	MEDIDOR DE PRESIÓN DE LA COMPRESIÓN
25191818	251918	TESTER DEL ELEMENTO LIMPIADOR DE AIRE
25191819	251918	TESTER DE SIMULACIÓN DE LOS FRENOS ANTI BLOQUEO ABS
25191820	251918	MULTÍMETRO DE MOTOR
25191821	251918	TESTER DE SIMULADOR DE MOTOR
25191822	251918	TESTER DE INYECTOR DE MOTOR
25191823	251918	LECHO DE PRUEBA DE MOTOR
25191824	251918	PROBADOR DE PUESTA A PUNTO DEL MOTOR
25191825	251918	MEDIDOR DE CONSUMO DE COMBUSTIBLE
25191826	251918	TESTER DE FUGAS DE ACEITE
25191827	251918	TESTER DE SIMULACIÓN DE SUSPENSIÓN DE CONTROL ELECTRÓNICO ECS
25191828	251918	TESTER DE TRANSMISIÓN AUTOMÁTICA
25191829	251918	SISTEMA DE INSPECCIÓN DE CONTROL ELECTRÓNICO
25191830	251918	TESTER DE LUZ FRONTAL
25191831	251918	TESTER DEL REGULADOR DE VENTANAS DEL VEHÍCULO
25191832	251918	MEDIDOR DE VACÍO PARA MANTENIMIENTO DE VEHÍCULO
25191833	251918	MEDIDOR DE AVANCE DEL CAMBER
25191834	251918	TESTER DE RESISTENCIA DE BOBINA DE CONDENSACIÓN O OHM
25191835	251918	VÁLVULA DE PRESIÓN DE RUEDAS
25191836	251918	MEDIDOR DE CONVERGENCIA DE LAS RUEDAS DELANTERAS
25191837	251918	MEDIDOR DE RADIO DE GIRO
25191838	251918	SISTEMA DE INSPECCIÓN DE VEHÍCULOS AUTOMOTORES
25201510	252015	PROPULSORES DE AVIÓN
25201511	252015	ALAS DE AVIÓN
25201512	252015	FUSELAJES DE AVIÓN
25201513	252015	CÚPULAS PROTECTORAS DE LA ANTENA DE AVIÓN
25201514	252015	ROTORES DE AVIÓN
25201515	252015	VENTILADOR DE ELEVACIÓN DE AVIÓN
25201516	252015	ESCUDETES DE AVIÓN
25201517	252015	MUEBLES DE AVIÓN
25201518	252015	DOBLADORES DE AVIÓN
25201519	252015	NERVADURAS DE AVIÓN
25201521	252015	ALETA COMPENSADORA PARA ASPA DE HÉLICE
25201522	252015	VAINA UNIVERSAL DE HELICÓPTERO
25201710	252017	GUÍAS DE ONDA DEL AVIÓN
25202510	252025	CONJUNTOS DE ANILLO COLECTOR DEL AVIÓN
26101110	261011	MOTOR AC DE DE LAVADORA A PRESIÓN
26101111	261011	MOTOR AC DE PROPÓSITO GENERAL
26101112	261011	MOTOR AC SUMERGIBLE
26101113	261011	MOTOR AC DE INDUCCIÓN
26101114	261011	MOTOR AC MULTI – FASE
26101115	261011	MOTOR AC DE FASE SENCILLA
26101116	261011	MOTOR AC DE EJE MOTRIZ
26101210	261012	MOTOR DC DE EXCITACIÓN COMPUESTA
26101211	261012	MOTOR ULTRASÓNICO O DE VIBRACIÓN
26101212	261012	MOTOR DE HUSO
26101310	261013	MOTOR DE PISTÓN RADIAL
26101410	261014	LAMINACIÓN DE MOTOR
26101411	261014	KIT DE REPARACIÓN DE MOTOR
26101412	261014	CARCASA DE MOTOR
26101413	261014	TRANSPORTADOR DE ESCOBILLAS DE MOTOR
26101414	261014	CONMUTADOR DE MOTOR
26101510	261015	MÁQUINAS ROTATIVAS
26101511	261015	MOTORES DE TURBINA HIDRÁULICA
26101512	261015	MOTORES TURBOHÉLICE
26101513	261015	KIT DE REPARACIÓN DE MOTORES
26101514	261015	MOTOR DE JET
26101515	261015	MOTOR FUERA DE BORDA A GASOLINA
26101710	261017	CARBURADORES
26101711	261017	BIELAS
26101712	261017	VÁLVULAS DE VENTILACIÓN DEL CÁRTER
26101713	261017	CULATA DE CILINDRO
26101714	261017	TAPAS DE MOTOR
26101715	261017	FORJAS DEL MOTOR
26101716	261017	CALENTADORES DE MOTOR
26101717	261017	SISTEMAS DE IGNICIÓN DE MOTOR
26101718	261017	SÚPER CARGADORES
26101719	261017	TURBOCARGADOR
26101720	261017	POLEAS DEL MOTOR
26101721	261017	LATA DE VAPOR DE COMBUSTIBLE
26101722	261017	TAPÓN BRILLANTE
26101723	261017	MEDIDORES DE VARILLA DE ACEITE
26101724	261017	COLADORES DE ACEITE
26101725	261017	ANILLO DE PISTÓN
26101726	261017	TUBOS DE VARILLA DE EMPUJE
26101727	261017	BOLAS DE BRAZO OSCILANTE
26101728	261017	EJES DE BRAZO OSCILANTE
26101729	261017	BRAZOS OSCILANTES
26101730	261017	BUJÍA DE ENCENDIDO
26101731	261017	CHORRO DE CARBURADOR
26101732	261017	DIAFRAGMAS DE CARBURADOR
26101733	261017	BATEA DE ACEITE
26101734	261017	PISTONES
26101735	261017	CADENA DE DISTRIBUCIÓN
26101736	261017	MÚLTIPLES DE ENTRADA
26101737	261017	INYECTORES DE COMBUSTIBLE
26101738	261017	MANGUITOS DE MOTOR
26101739	261017	DISTRIBUIDORES DE INYECCIÓN DE COMBUSTIBLE
26101740	261017	VÁLVULAS DE MOTOR
26101741	261017	VARAS DE EMPUJE
26101742	261017	VOLANTE DE INERCIA DEL MOTOR
26101743	261017	CIGÜEÑAL
26101744	261017	VÁLVULA DE ESTRANGULACIÓN
26101745	261017	CONTROLES ELECTRÓNICOS DE MOTOR
26101746	261017	ASIENTO DE VÁLVULA DEL MOTOR
26101747	261017	GUÍA DE VÁLVULA
26101748	261017	ADAPTADORES DEL CARBURADOR
26101749	261017	ACCESORIOS DE LAS BUJÍAS
26101750	261017	AJUSTADORES DEL BALANCÍN
26101751	261017	ADAPTADORES DEL MOTOR DE ARRANQUE
26101752	261017	VÁSTAGOS DEL ESTÁRTER
26101753	261017	TAPONES DEL ÁRBOL DE LEVAS
26101754	261017	VARILLAJE DE LOS COMPONENTES DEL MOTOR
26101755	261017	TAPONES DEL ANTICONGELANTE
26101756	261017	REVESTIMIENTO DE LOS CILINDROS
26101757	261017	AMORTIGUADORES DE VIBRACIÓN
26101758	261017	REGULADORES
26101759	261017	ESTATOR DE TURBINA
26101760	261017	EJE DE TURBINA
26101761	261017	BOBINA DE IGNICIÓN
26101762	261017	CONTROL ELECTRÓNICO DE MOTOR PARA MOTORES A GASOLINA
26101763	261017	CONTROL ELECTRÓNICO DE MOTOR PARA MOTORES DIESEL
26101764	261017	LIMPIADOR DE INYECTOR
26101765	261017	VÁLVULA DE MEDICIÓN PROPORCIONAL DIESEL
26101766	261017	VÁLVULA SOLENOIDE ARA PURGAR LATA
26101767	261017	VÁLVULA DE ALTA PRESIÓN DIESEL
26101768	261017	BOBINA DEL INMOVILIZADOR
26101769	261017	BOBINA DEL INYECTOR DE COMBUSTIBLE GASOLINA
26101770	261017	BOBINA DEL INYECTOR DE COMBUSTIBLE DIESEL
26101771	261017	ARNÉS PASACABLES PARA CABLEADO
26101772	261017	INYECTOR DE ACEITE O VÁLVULA DE MEDICIÓN
26101773	261017	PASADOR DE PISTÓN
26101774	261017	DISTRIBUIDOR DE IGNICIÓN
26101775	261017	UNIÓN DE HUSILLOS HIDRÁULICOS
26101776	261017	ARAÑA DEL DIFERENCIAL
26101777	261017	ELEMENTO COLADOR DE ACEITE
26101778	261017	ALZA VÁLVULAS
26101779	261017	VÁLVULA Y BASTIDOR DE ADMISIÓN
26111510	261115	UNIONES DE CHARNELA
26111511	261115	SERVO CONTROLADOR
26111512	261115	TRANSMISIÓN ESCALONADA O TRANSMISIÓN STEPPER O GRADUADOR ESCALONADO
26111513	261115	PORTAENGRANAJES
26111514	261115	PUNTAL TENSOR
26111515	261115	CONVERTIDORES DE TORQUE
26111516	261115	MUÑONES
26111517	261115	CABEZA DEL IMPULSOR
26111518	261115	CONJUNTO DEL IMPULSOR
26111519	261115	TOPES DE RETENCIÓN
26111520	261115	UNIDADES DE ENGRANAJES
26111521	261115	TRANSMISIONES DE TAMBOR
26111522	261115	SISTEMAS DE CONTROL DE MOVIMIENTO INTEGRADOS
26111523	261115	TRANSMISIONES HIDROSTÁTICAS
26111524	261115	TRANSMISIONES HIDROCINÉTICAS
26111525	261115	LEVA DE TRANSMISIÓN
26111526	261115	MANGUITOS DE LA TRANSMISIÓN
26111527	261115	SOPORTES O CONJUNTOS DEL EJE
26111528	261115	TENSORES DE CADENA
26111529	261115	CUBOS DE LA TRANSMISIÓN
26111530	261115	TORNILLOS ESFÉRICOS O CONJUNTOS DE TORNILLOS ESFÉRICOS
26111531	261115	REDUCTOR DE VELOCIDAD MONTADO SOBRE EJE
26111532	261115	REDUCTOR DE VELOCIDAD CON TORNILLO
26111533	261115	REDUCTOR DE VELOCIDAD DE HÉLICE
26111534	261115	REDUCTOR DE VELOCIDAD DE HÉLICE Y TORNILLO
26111535	261115	REDUCTOR DE VELOCIDAD PLANETARIO
26111536	261115	REDUCTOR DE VELOCIDAD CICLOIDAL
26111537	261115	REDUCTOR AUMENTADOR DE VELOCIDAD DE BISEL
26111538	261115	REDUCTOR DE VELOCIDAD DE TRACCIÓN
26111539	261115	CONTROLADOR DE VELOCIDAD
26111540	261115	ADAPTADOR DE FRENO DE TAMBOR
26111541	261115	DISCO DE TURBINA
26111542	261115	CUBO DE APRIETE
26111543	261115	PALANCA DE CAMBIOS
26111544	261115	ESCALÓN DEL EJE
26111610	261116	GENERADOR SELSYN
26111611	261116	GENERADOR AUXILIAR
26111612	261116	GENERADOR DE IMPULSO
26111613	261116	GENERADOR DE MAREA
26111710	261117	BLOQUES DE PILAS ESPECÍFICAS PARA PRODUCTOS
26111711	261117	BATERÍAS DE LITIO
26111712	261117	BATERÍAS DE NÍQUEL- HIDRÓGENO
26111713	261117	BATERÍAS TÉRMICAS
26111714	261117	ZINC AIRE
26111715	261117	BATERÍA DE CARBONO ZINC
26111716	261117	BATERÍA DE OXIDO DE MERCURIO
26111717	261117	BATERÍAS DEL MANGANESO
26111718	261117	BATERÍAS DE ÓXIDO DE PLATA
26111719	261117	PROBADORES DE BATERÍAS
26111720	261117	SOPORTES DE BATERÍA
26111721	261117	BATERÍAS DE NÍQUEL-HIDRURO METÁLICO
26111722	261117	ADAPTADOR DE BATERÍA O ACCESORIOS
26111723	261117	PUERTAS, TAPAS O ESTANTES DE BATERÍAS
26111724	261117	KITS DE HERRAMIENTAS PARA BATERÍAS
26111725	261117	BATERÍAS DE NÍQUEL-CLORURO DE SODIO
26111726	261117	UNIDAD DE BALASTO DE BATERÍA FLUORESCENTE
26111727	261117	DESCARGADOR DE BATERÍAS
26111728	261117	CELDA ESTÁNDAR
26111729	261117	UNIDAD DE CARGADOR DE BATERÍA DE AUTO
26111810	261118	BRIDAS DE LA POLEA DE DISTRIBUCIÓN
26111811	261118	BANDA SINCRÓNICA
26111812	261118	POLEA SINCRÓNICA
26111813	261118	POLEA DE VELOCIDAD VARIABLE
26111814	261118	BANDA HEXAGONAL
26111815	261118	POLEA DE CONO
26111816	261118	POLEA PLANA
26111910	261119	EMBRAGUE NEUMÁTICO
26111911	261119	EMBRAGUE MECÁNICO
26111912	261119	UNIDAD DE DETENCIÓN DE EMBRAGUE
26111913	261119	EMBRAGUE DE MANDÍBULA
26111914	261119	EMBRAGUE AUTOMÁTICO
26111915	261119	EMBRAGUE SEMI AUTOMÁTICO
26111916	261119	EMBRAGUE ELECTROMAGNÉTICO
26121510	261215	ALAMBRE DE ALUMINIO REVESTIDO DE COBRE
26121511	261215	ALAMBRE DE COBRE-ACERO
26121512	261215	ALAMBRE DE BRONCE
26121513	261215	ALAMBRE PELADO
26121514	261215	ALAMBRE FORRADO PERO NO AISLADO
26121515	261215	ALAMBRE AISLADO O FORRADO
26121516	261215	ALAMBRE PARA INTERCONEXIONES
26121517	261215	ALAMBRE DE KAPTAN
26121518	261215	ALAMBRE DE POLIAMIDA
26121519	261215	CORDÓN DE EXTENSIÓN
26121520	261215	CONJUNTO DE CABLE
26121521	261215	CABLES PARA CABLEADO
26121522	261215	CABLE GALVANIZADO
26121523	261215	CONDUCTORES DE BUS
26121524	261215	CABLE DE INSTALACIÓN
26121525	261215	CABLE RESISTENTE AL CALOR
26121526	261215	CABLE DE BAJADA
26121527	261215	CABLE PORTÁTIL ELÉCTRICO
26121528	261215	CABLE DE COBRE RECUBIERTO DE ESTAÑO
26121529	261215	CABLE DE BRONCE
26121530	261215	CABLE RECTANGULAR
26121610	261216	CABLE DESNUDO
26121611	261216	CABLE FORRADO PERO NO AISLADO
26121612	261216	CABLE AISLADO O FORRADO
26121613	261216	CABLE DE CONSTRUCCIÓN
26121614	261216	CABLE PARA SER ENTERRADO DE FORMA DIRECTA
26121615	261216	CABLE DE TELECOMUNICACIONES
26121616	261216	CABLE TRIAXIAL
26121617	261216	CABLE DE POLIQUENO RETICULADO
26121618	261216	CABLE DE FLOROPOLÍMERO
26121619	261216	CABLE PARA INTERCONEXIONES
26121620	261216	CABLE DE KAPTAN
26121621	261216	CABLE DE POLIAMIDA
26121622	261216	CABLE DE RADIOFRECUENCIA (RF)
26121623	261216	CABLE PLANO O DE CINTA
26121624	261216	CABLES BLINDADOS
26121625	261216	CABLE DE ALIMENTACIÓN
26121626	261216	ACCESORIOS DE CABLE
26121627	261216	CABLE COAXIAL EXTERIOR DE PLANTA
26121628	261216	CABLE DE COMUNICACIONES EXTERIOR DE PLANTA
26121629	261216	CABLE DE TELECOMUNICACIONES EXTERIOR DE PLANTA
26121630	261216	CABLE DE COBRE
26121631	261216	ROLLOS DE CABLE
26121632	261216	CABLES DE ALIMENTACIÓN
26121633	261216	CABLE DE FIBRA ÓPTICA DE EXTERIOR
26121634	261216	MATERIALES DE ENGASTE
26121635	261216	MULTI – CABLES COMBINADOS O A LA MEDIDA
26121636	261216	CABLES RESISTENTES AL CALOR
26121637	261216	CABLES DE INSTALACIÓN
26121638	261216	CABLE DE INSTRUMENTACIÓN
26121639	261216	CABLE ELÉCTRICO REFORZADO DE ACERO DESNUDO
26121640	261216	CABLE ELÉCTRICO DE ALUMINIO DESNUDO
26121641	261216	CABLE ELÉCTRICO DE COBRE DESNUDO
26121642	261216	CABLE DE SEGUIMIENTO Y MÁQUINA DE MINERÍA
26121643	261216	ENSAMBLE DE CABLE DE SEGUIMIENTO Y MÁQUINA DE MINERÍA
26121644	261216	KIT DE TERMINACIÓN DE CABLE DE ALTO VOLTAJE
26121645	261216	KIT DE UNIÓN DE CABLE DE ALTO VOLTAJE
26121646	261216	CONJUNTO DE CABLE DE FIBRA ÓPTICA
26121647	261216	CABLE SO RESISTENTE AL ACEITE
26121648	261216	CONJUNTO DE CORDÓN ELÉCTRICO
26121649	261216	CABLE TOLL
26121650	261216	CABLE DE FRECUENCIA DE CARRIER
26121651	261216	CABLE DE FIBRA ÓPTICA SIMPLEX Y DÚPLEX
26121652	261216	CABLE DE FIBRA ÓPTICA SUBMARINA
26121653	261216	CABLE DE FIBRA ÓPTICA RETARDANTE DE FUEGO
26121654	261216	CABLE DE TRANSMISIÓN DE ALUMINIO CONDUCTOR RESISTENTE AL MOVIMIENTO
26121655	261216	CABLE DE BAJADA DE SERVICIO CUÁDRUPLE DE ALUMINIO CONDUCTOR
26121656	261216	CABLE DE BAJADA DE SERVICIO DÚPLEX DE ALUMINIO CONDUCTOR
26121657	261216	CABLE DE ALUMINIO CONDUCTOR SUBTERRÁNEO DE ENTRADA DE SERVICIO
26121658	261216	CABLE DE ALUMINIO CONDUCTOR DE ENTRADA DE SERVICIO
26121659	261216	CABLE SENCILLO DE ALUMINIO CONDUCTOR DE SERVICIO
26121660	261216	ALAMBRE DE ALUMINIO CONDUCTOR RECUBIERTO DE POLIETILENO
26121661	261216	CABLE DE ALUMINIO DE BAJADA DE SERVICIO TRIPLE
26121662	261216	CONJUNTO DE CABLE DE COMUNICACIÓN
26121710	261217	VARILLA DE PISTÓN
26121810	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE B
26121811	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE C
26121812	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE D
26121813	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE E
26121814	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE F
26121815	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE G
26121816	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE H
26121817	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE A
26121818	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE B
26121819	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE C
26121820	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE D
26121821	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE E
26121822	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE F
26121823	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE G
26121824	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE H
26121825	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE A
26121826	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE B
26121827	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE C
26121828	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE D
26121829	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE E
26121830	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE F
26121831	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE G
26121832	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE H
26121833	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE A
26121834	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE B
26121835	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE C
26121836	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE D
26121837	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE E
26121838	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE F
26121839	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE G
26121840	261218	CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE H
26121841	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE A
26121842	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE B
26121843	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE C
26121844	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE D
26121845	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE E
26121846	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE F
26121847	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE G
26121848	261218	CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE H
26121849	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE SELECCIONADO DE 60 VOLTIOS
26121850	261218	CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE SELECCIONADO DE 600 VOLTIOS
26121851	261218	CABLE AUTOMOTRIZ DE NÚCLEO DE IGNICIÓN
26131510	261315	CENTRAL TÉRMICA
26131610	261316	CHIMENEAS DE DERIVACIÓN
26131611	261316	SECCIONES DE SILENCIADOR
26131612	261316	CONDUCTOS DE SALIDA DE ESCAPE
26131613	261316	JUNTAS DE DILATACIÓN DE CONDUCTOS DE ESCAPE
26131614	261316	AMORTIGUADORES DE CIERRE DE LA CHIMENEA
26131615	261316	AMORTIGUADORES DE DESVIACIÓN DE ESCAPE
26131616	261316	AMORTIGUADORES DE AISLAMIENTO DE ESCAPE
26131617	261316	AMORTIGUADOR DE VELETA
26131618	261316	AMORTIGUADOR DE CABEZAL
26131810	261318	DISIPADOR DE SOBRETENSIONES DE ESTACIONES DE MANIOBRA
26141910	261419	MEDIDORES DE ACTIVIDAD DEL CALIBRADOR DE ISÓTOPOS
27111510	271115	HERRAMIENTAS PARA DESFORRAR
27111511	271115	CORTADORES DE ALAMBRES
27111512	271115	CORTADORES DE PERNOS
27111513	271115	CORTADORES DE MANGUERA
27111514	271115	CORTADORES DE VIDRIO
27111515	271115	TALADRO DE MANO
27111516	271115	ALICATES DE PERFORACIÓN
27111517	271115	DISPENSADORES O JUEGOS DE HOJAS DE CUCHILLA
27111518	271115	HERRAMIENTA PARA ENGASTAR Y DOBLAR ALAMBRE
27111519	271115	TIJERAS PARA ESTAÑO
27111520	271115	ROMPETUERCAS
27111521	271115	RECORTADORAS DE CHAPA DE UÑA VIBRATORIA
27111522	271115	HERRAMIENTA PARA ABOQUILLAR O ENSANCHAR
27111523	271115	RASPADOR DE VIDRIO
27111524	271115	CORTADORA DE RIBETES
27111525	271115	TENAZAS
27111526	271115	HERRAMIENTA PARA QUITAR REBABAS
27111527	271115	CORTADOR DE TACOS
27111528	271115	TIJERAS AISLADAS
27111529	271115	TIJERAS DE PESCADOR
27111530	271115	TIJERAS PARA EL PELO
27111531	271115	TIJERAS DE JOYERÍA
27111532	271115	TIJERAS DE CARNICERO
27111533	271115	COMPÁS DE CORTE
27111534	271115	TIJERAS DE ALAMBRE
27111535	271115	CORTADOR DE CÍRCULOS
27111536	271115	BROCA PARA MADERA
27111537	271115	BROCA FORSTNER
27111538	271115	BROCA PARA MADERA PLANA
27111539	271115	BROCA PARA BALDOSA
27111540	271115	PUNTA GUÍA DE BOLA
27111541	271115	BROCA DE PUNTO DE ESPUELA
27111542	271115	BROCA DE MAMPOSTERÍA
27111543	271115	SIERRA DE HENDER
27111544	271115	SIERRA DE HENDER BISELADA
27111545	271115	SIERRA DE PANEL
27111546	271115	SIERRA DE PISOS
27111547	271115	SIERRA TENON
27111548	271115	SIERRA PARA HERRADURAS
27111549	271115	SIERRA DE MOÑO
27111550	271115	SIERRA DE TRONCOS
27111551	271115	SEGUETA
27111552	271115	SIERRA DE DOS HOMBRES
27111553	271115	AFILADOR DE CUCHILLAS
27111554	271115	PUNZÓN CENTRAL
27111555	271115	PUNZÓN HUECO
27111556	271115	PUNZÓN CÓNICO
27111557	271115	PINZÓN DE PASADOR PARALELO
27111558	271115	SIERRA PARA METALES
27111559	271115	MINI ALICATES
27111560	271115	CAJA DE INGLETEAR
27111561	271115	CORTADORA DE CABLES
27111610	271116	MARTILLO PARA PICAR PIEDRA
27111611	271116	MARTILLO O MAZO QUE NO SACA CHISPAS
27111612	271116	HACHUELA QUE NO SACAN CHISPAS
27111613	271116	PICA QUE NO SACA CHISPAS
27111614	271116	ALMÁDENA O MARTILLO MACHO
27111615	271116	MARTILLO DE BOLA
27111616	271116	MARTILLO DE CAUCHO
27111617	271116	MARTILLO DE GARRA
27111618	271116	MARTILLO DE BOLA DE CRUZ Y DERECHO
27111619	271116	MARTILLO DE BOLA DE PASADOR
27111620	271116	MARTILLO MAZO
27111621	271116	MARTILLO DE CARPINTERÍA
27111622	271116	TAPADOR DE BOTELLAS MANUAL
27111710	271117	LLAVES ALLEN
27111711	271117	TRINQUETES
27111712	271117	EXTRACTORES
27111713	271117	LLAVES DE COMBINACIÓN
27111714	271117	LLAVES DE ESPECIALIDAD
27111715	271117	LLAVES DE TORSIÓN
27111716	271117	LLAVE TORX
27111717	271117	EXTRACTORES DE TUBERÍA
27111718	271117	EXTRACTORES DE GRIFO
27111719	271117	LLAVE MANUAL EN T PARA GRIFOS
27111720	271117	MANIVELAS
27111721	271117	TROQUELERAS
27111722	271117	LLAVES DE TUBO
27111723	271117	LLAVES DE GANCHO
27111724	271117	LLAVES TUBULARES DE DESPLAZAMIENTO
27111725	271117	LLAVES DE TUERCAS
27111726	271117	LLAVES MACHO CON MANGO EN T
27111727	271117	JUEGO DE DESTORNILLADORES
27111728	271117	JUEGO DE LLAVES
27111729	271117	LLAVE GIRATORIA DE DOS EXTREMOS
27111730	271117	DESTORNILLADOR DE PRECISIÓN
27111731	271117	DESTORNILLADOR QUE NO SACA CHISPAS
27111732	271117	DESTORNILLADOR DE MANGO FLEXIBLE
27111733	271117	DESTORNILLADOR DE MÚLTIPLES PUNTAS
27111734	271117	DESTORNILLADOR DE TRINQUETE
27111735	271117	DESTORNILLADOR AISLADO
27111736	271117	DESTORNILLADOR MANUAL AUTOMÁTICO DE EMPUJAR
27111737	271117	DESTORNILLADOR TESTER DE VOLTAJE
27111738	271117	DESTORNILLADOR DE TORQUE
27111739	271117	DESTORNILLADOR TELESCÓPICO
27111740	271117	DESTORNILLADOR DE MANGO INTERCAMBIABLE
27111741	271117	DESTORNILLADOR DE IMPACTO
27111742	271117	LLAVE DE ANILLOS
27111743	271117	LLAVE DE COMPENSACIÓN DE ANILLOS
27112015	271120	ESCARIFICADOR DE PRADOS
27111744	271117	LLAVE DE ANILLO DIVIDIDO
27111745	271117	LLAVE BULLDOG
27111746	271117	LLAVE DE CAJA
27111747	271117	LLAVE DE HUELLA
27111748	271117	LLAVE DE TUBO O STILLSON
27111749	271117	PINZA DE PRESIÓN
27111750	271117	LLAVE DE GRIFOS
27111751	271117	LLAVE DE OBSTRUCCIÓN
27111752	271117	LLAVE DE TRINQUETE
27111753	271117	LLAVE EN S
27111754	271117	LLAVE EN Y
27111755	271117	LLAVE DE PATA DE CUERVO
27111756	271117	LLAVE DE GOLPE ESPECIAL O SLUGGING
27111757	271117	LLAVE DINAMOMÉTRICA DE DISPARO AUTOMÁTICO
27111758	271117	LLAVE DE CUCHILLA
27111759	271117	LLAVE DE TUERCAS DE LLANTAS
27111760	271117	LLAVE DE BOMBA DE AGUA
27111761	271117	LLAVE DE TRINQUETE DE CABEZA FLEXIBLE
27111762	271117	LLAVE ALLEN
27111763	271117	GUÍAS DE BROCA
27111764	271117	LLAVE PARA DESTAPAR TAMBORES
27111765	271117	LLAVE DE RIN CRUZADO
27111766	271117	DESTORNILLADOR DE COMPENSACIÓN O EN “L”
27111810	271118	REGLA LARGA
27111811	271118	LÍNEA DE PLOMADA
27111812	271118	ESPEJO DE INSPECCIÓN
27111813	271118	ESCUADRA DE COMBINACIÓN
27111814	271118	JUEGO DE BOLA INDICADORA
27111815	271118	REGLA DE ENCOGIMIENTO
27111816	271118	SOPORTE DEL INDICADOR DEL
27111817	271118	ESPÉCIMEN DE COMPARACIÓN DE RUGOSIDAD
27111818	271118	ESCUADRA MAESTRA
27111819	271118	ESCUADRA CILÍNDRICA
27111820	271118	INSTRUMENTO DE MEDICIÓN DE ÁNGULOS
27111821	271118	CALIBRADOR DE CENTRO
27111822	271118	CALIBRADOR DE ÁNGULO
27111823	271118	PLACA DE SENO
27111824	271118	PLACA DE SUPERFICIE DE PRECISIÓN
27111825	271118	PLACA DE ÁNGULO AJUSTABLE
27111826	271118	PLACA DE ÁNGULO FIJO
27111827	271118	PARALELO ÓPTICO
27111910	271119	FORMONES
27111911	271119	PERFORADOR DE MADERA
27111912	271119	ARREGLADOR DE BORDES
27111913	271119	CINCEL DE PUNTA DE BOLA
27111914	271119	CINCEL DE CANTERA
27111915	271119	REMOVEDOR DE TECHOS
27111916	271119	APLICADOR DE GOMA
27111917	271119	LIJA MANUAL
27111918	271119	LIMA BASTARDA
27111919	271119	LIMA DE SEGUNDO CORTE
27111920	271119	LIMA DE CORTE LISO
27111921	271119	LIMA DE CORTE EN CRUZ
27111922	271119	LIMA DE SIERRA DE CADENA
27111923	271119	LIMA DE CORTE RASPA
27111924	271119	LIMA DE AGUJA
27111925	271119	LIMA PLANA DE ALUMINIO
27111926	271119	LIMA DE ALUMINIO SEMICIRCULAR
27111927	271119	LIMA RALLO DE QUESO
27111928	271119	LIMA DE MANO PLANA
27111929	271119	LIMA REDONDA
27111930	271119	LIMA SEMICIRCULAR
27111931	271119	LIMA DE ESCUADRA
27111932	271119	LIMA TRIANGULAR DE TRES ESCUADRAS
27111933	271119	LIMA PLANA CÓNICA
27111934	271119	LIMA DE NAVAJA
27111935	271119	LIMA DE GUARDA
27111936	271119	LIMA LAMINADA
27111937	271119	LIMA DE TORNO DE ÁNGULO LARGO
27111938	271119	LIMA SEMICIRCULAR PARA TUBERÍA
27111939	271119	LIMA DE SIERRA MADERERA
27111940	271119	LIMA DE SIERRA CÓNICA
27111941	271119	LIMA DE SIERRA DE EXTREMO DOBLE
27111942	271119	LIMA DE GRANJERO
27111943	271119	LIMA DE PRECISIÓN
27111944	271119	LIMA CURVA PARA GRABAR TROQUELES
27111945	271119	LIMA CURVA DE PLATERÍA
27111946	271119	RASPADOR SEMICIRCULAR DE MADERA
27111947	271119	RASPADOR SEMICIRCULAR DE GABINETE
27111948	271119	RASPADOR CIRCULAR DE MADERA
27111949	271119	RASPADOR DE ZAPATAS DE CUATRO EN MANO
27111950	271119	RASPADOR DE CABALLOS
27111951	271119	RASPADOR DE PELETERO
27111952	271119	ESCARIADOR CÓNICO DE VÁSTAGO DE PUENTE
27111953	271119	ESCARIADOR REDONDO DE VÁSTAGO DE PUENTE
27111954	271119	BRUÑIDOR
27111955	271119	LIMPIADOR DE BOQUILLAS
27111956	271119	LAPEADOR DE MANO
27112010	271120	HORQUILLA DE JARDÍN
27112011	271120	MANGOS DE HERRAMIENTAS
27112012	271120	CRIBA JARDINERA
27112013	271120	EXCAVADORA DE HOYOS PARA POSTES
27112014	271120	CORTADORA DE PASTO
27112016	271120	TIJERAS PARA SETOS
27112017	271120	BARRAS DE CAVAR O BARRETONES
27112018	271120	PLANTADOR DE BULBOS
27112019	271120	SIERRA PODADORA
27112020	271120	HOZ
27112021	271120	AIREADOR DE CÉSPED
27112022	271120	CIZALLA PARA BORDES
27112023	271120	CULTIVADOR A MANO
27112024	271120	JUEGO DE HERRAMIENTAS PARA JARDÍN EN MINIATURA
27112025	271120	AZADA DE MANGO CORTO
27112026	271120	CUÑA DE MANGO
27112027	271120	ESCOBA DE JARDÍN
27112028	271120	DESCORTEZADORA DE ÁRBOLES
27112029	271120	REGADERA DE JARDÍN
27112030	271120	GANCHO PODADOR
27112031	271120	CEDAZO DE JARDÍN
27112032	271120	AZUELA
27112033	271120	JUEGO DE HERRAMIENTAS DE JARDÍN
27112034	271120	CORTADOR DE RAÍCES
27112035	271120	CORTADOR DE SETOS
27112036	271120	TRITURADORA DE JARDÍN
27112037	271120	CORTADOR DE BROCHAS
27112038	271120	SIERRA DE CADENA DE JARDÍN
27112039	271120	PODADORA DE 2 MANOS
27112040	271120	SONDA DE SUELO
27112041	271120	CUCHILLO DE INJERTOS
27112042	271120	MEDIDOR DE ANCHO DE TRONCOS
27112043	271120	HERRAMIENTA PARA DIAGNÓSTICO DE ÁRBOLES O RESISTÓGRAFO
27112044	271120	JUEGO DE INYECCIONES PARA TRONCOS DE ÁRBOLES
27112045	271120	CORTADOR DE CÉSPED
27112046	271120	RECOGEDOR DE PASTO CORTADO
27112047	271120	CORTADOR DE RAMAS ALTAS
27112110	271121	PINZAS DE ANILLO DE RETENCIÓN
27112111	271121	ALICATES DE LAGARTO
27112112	271121	TENAZAS DE RANURA Y LENGÜETA
27112113	271121	ALICATES DE ARTICULACIÓN MOVIBLE O DE RANURA
27112114	271121	PINZAS DE CORTE DIAGONAL
27112115	271121	PINZAS DE CERRADO
27112116	271121	PINZAS DE CERCA
27112117	271121	TENAZAS DE CORTE FINAL
27112118	271121	CAMBIADOR DE BOMBILLA DE LUZ
27112119	271121	GRAPAS C
27112120	271121	GRAPA DE ÁNGULO
27112121	271121	ALICATES DE HOJA METÁLICA
27112122	271121	PRENSA DE MESA
27112123	271121	TENSIONADORES
27112124	271121	ALICATES DE PUNTA REDONDA
27112125	271121	ALICATES PLANOS
27112126	271121	LLAVES DE CINTA
27112127	271121	ALICATES DE PUNTA CURVADA
27112128	271121	ABRAZADERAS DE MANGO REDONDO
27112129	271121	ABRAZADERAS DE TRES GARRAS
27112130	271121	ABRAZADERA PARA LA APERTURA DE MANDÍBULA
27112131	271121	ABRAZADERAS DE FIJACIÓN
27112132	271121	ABRAZADERAS CON MANGO EN T
27112133	271121	ALICATES DE PUNTA LARGA
27112134	271121	ALICATES AISLADOS
27112135	271121	ALICATES QUE NO SACAN CHISPA
27112136	271121	JUEGO DE ALICATES
27112137	271121	ENDEREZADOR MANUAL DE TUBOS
27112138	271121	ALICATES DE COMBINACIÓN
27112139	271121	ALICATES CIRCLIP
27112140	271121	ALICATES DE VIDRIO
27112141	271121	ALICATES MULI – HERRAMIENTA
27112142	271121	ALICATES PARA CORTAR BALDOSAS
27112143	271121	ALICATES DE NARIZ DOBLADA
27112144	271121	ALICATES DE ARTICULACIÓN MOVIBLE
27112145	271121	TORNILLO DE BASE PIVOTE
27112146	271121	ALICATES DE ENGASTE
27112147	271121	ALICATES ELECTRÓNICOS
27112148	271121	ALICATES ELECTROSTÁTICOS
27112149	271121	ALICATES DE JOYERÍA
27112150	271121	ALICATES PELACABLES
27112151	271121	ALMEJA TRICLOVER
27112152	271121	ENGRAPADORA DE BANDA
27112153	271121	TORNILLO FRESADOR
27112154	271121	EXPANSOR DE ANILLO DE PISTÓN
27112155	271121	TORNILLO DE MANO
27112156	271121	TORNILLO DE TALADRO
27112157	271121	TORNILLO DE PATA
27112158	271121	TORNILLO DE CADENA
27112159	271121	TORCEDOR DE CABLES
27112160	271121	HERRAMIENTA PARA EMPACAR CABLES
27112161	271121	UNIÓN PARA REGLAS
27112210	271122	LLENADOR DE UNIONES
27112211	271122	HERRAMIENTA DE FRENTE DE BROCAL
27112212	271122	CHUTE DE CONCRETO
27112213	271122	ALISADOR DE BORDES
27112214	271122	MARCADOR DE BALDOSAS
27112215	271122	PARTIDOR DE BALDOSAS
27112216	271122	SIERRA ELÉCTRICA PARA BALDOSAS
27112217	271122	PELLIZCADOR DE BALDOSAS
27112218	271122	SIERRA DE MANO PARA BALDOSAS
27112219	271122	BROCA PARA BALDOSAS
27112220	271122	CORTADOR DE BALDOSAS
27112221	271122	LIMA PARA BALDOSAS
27112222	271122	COPIADOR DE PERFILES PARA CORTE
27112103	271121	PINZA DE MANO
27112223	271122	ESPARCIDOR MUESCADO
27112224	271122	PALUSTRE PARA BALDOSAS
27112225	271122	ESPARCIDOR DE LECHADA
27112226	271122	REMOVEDOR DE LECHADA
27112227	271122	CINCEL PARA REMOVER BALDOSAS
27112228	271122	LLENADOR DE JUNTAS
27112229	271122	HERRAMIENTA PARA ESCALONES
27112230	271122	RANURADORA
27112310	271123	SOPORTE DE TIZA
27112311	271123	TIZA PARA MARCAR
27112312	271123	MEDIDOR SUPERFICIAL
27112313	271123	MARCADOR DE DIMENSIONES
27112410	271124	PISTOLA PARA AMARRAR CABLES
60131312	601313	AJAENG
27112710	271127	PISTOLAS DE TORNILLOS ELÉCTRICAS
27112711	271127	PISTOLAS DE GRAPAS ELÉCTRICAS
27112712	271127	RIBETEADORAS ELÉCTRICAS
27112713	271127	APRIETATUERCAS NEUMÁTICO DE PERCUSIÓN
27112714	271127	PISTOLAS DE CALAFATEO ELÉCTRICAS
27112715	271127	MARTILLOS CINCELADORES ELÉCTRICOS
27112716	271127	PISTOLAS DE CLAVOS ELÉCTRICAS
27112717	271127	PISTOLAS DE CALOR
27112718	271127	GRABADORES
27112719	271127	PISTOLAS PARA ENGOMAR
27112720	271127	HERRAMIENTAS DE PAR DE TORSIÓN
27112721	271127	JUNTADOR DE CAPAS DE MATERIAL
27112722	271127	BISELADORA
27112723	271127	CIZALLAS ELÉCTRICAS
27112724	271127	PELLIZCADORAS ELÉCTRICAS
27112725	271127	RIBETEADORA ELÉCTRICA
27112726	271127	CORTADOR DE VARILLAS ELÉCTRICO
27112727	271127	PISTOLA DE MORTERO
27112728	271127	SOPLETE ELÉCTRICO
27112729	271127	CONECTOR DE TUBOS
27112730	271127	PISTOLA DE GRASA ELÉCTRICA
27112731	271127	TIJERAS ELÉCTRICAS
27112732	271127	DOBLADOR DE TUBOS ELÉCTRICO
27112733	271127	CORTADOR DE ÁNGULOS
27112734	271127	SIERRA DE VAIVÉN
27112735	271127	SIERRA DE ESPIRAL
27112736	271127	CORTADOR DE MUROS
27112737	271127	LIJA ORBITAL
27112738	271127	LIJA DE DETALLE
27112739	271127	LIJA DE BANDA
27112740	271127	LIJA DE BANCA
27112741	271127	LIMA LIJA O LIJA DEDO
27112742	271127	LIJA DE DISCO
27112743	271127	SIERRA DE BRAZO ELÁSTICO
27112744	271127	SIERRA NEUMÁTICA
27112745	271127	SIERRA DE CONCRETO
27112746	271127	SIERRA DE CADENA
27112747	271127	SIERRA RECÍPROCA
27112748	271127	SIERRA INGLETEADORA
27112749	271127	PULIDORA DE ÁNGULO
27112750	271127	HERRAMIENTA COMPRESORA A BATERÍA
27112810	271128	ÁRBOLES
27112811	271128	AVELLANADORES
27112812	271128	VARA DE EXTENSIÓN
27112813	271128	BROCAS DE DESTORNILLADOR
27112814	271128	BROCAS PARA PONER TUERCAS
27112815	271128	SOMBRERETES O REVESTIMIENTOS DE PRENSAS DE TORNILLO
27112816	271128	CUCHILLAS DE CORTE PARA ENCUADERNACIÓN
27112817	271128	TROQUELES DE HERRAMIENTA ENGARZADORA DE LENGÜETAS
27112818	271128	BROCAS DE BURILADORA
27112819	271128	ADAPTADORES DE CUBO
27112820	271128	CADENAS DE CORTE
27112821	271128	PORTABROCAS
27112822	271128	JUEGOS DE PLANTILLAS DE HERRAMIENTA
27112823	271128	CALADORA
27112824	271128	DISPOSITIVOS PARA IMANTAR Y VICEVERSA
27112825	271128	ENCHUFES DE IMPACTO
27112826	271128	ANEXOS DE LLAVE DE IMPACTO Y SUS ACCESORIOS
27112827	271128	ACCESORIOS Y SUMINISTROS DE DESTORNILLADOR
27112828	271128	ACCESORIOS Y SUMINISTROS DE LLAVE
27112829	271128	ANEXOS T ACCESORIOS DE ENCHUFE
27112830	271128	ESTUCHE DE BROCAS
27112831	271128	ESTUCHE DE ROSCADOR MANUAL DE TUBOS
27112832	271128	ESCARIADOR DE MÁQUINA
27112833	271128	JUEGO DE BROCAS DE DESTORNILLADOR
27112834	271128	ESCARIADOR MANUAL
27112835	271128	DISCO DE CORTE
27112836	271128	BROCA DE CINCEL
27112837	271128	BROCA GUÍA
27112838	271128	BROCA MANUAL PARA METAL
27112839	271128	BROCA MANUAL PARA MADERA
27112840	271128	BROCA MANUAL PARA PIEDRA
27112841	271128	PLACA DE LAPEADO
27112842	271128	JUEGO DE BROCAS
27112843	271128	ADAPTADOR DE PISTOLA DE CALOR
27112844	271128	ESTUCHE DE TROQUELES
27112910	271129	ALMACENAMIENTO PORTÁTIL PARA DESPERDICIO DE ACEITE
27112911	271129	COPA DE ACEITE
27112912	271129	CAMBIADOR DE ACEITE
27112913	271129	LUBRICADOR DE ACEITE
27112914	271129	LUBRICADOR DE GRASA
27112915	271129	DISPENSADOR DE GAS NATURAL
27112916	271129	DISPENSADOR DE COMBUSTIBLE LÍQUIDO O BOMBA DE GASOLINA
27121810	271218	HERRAMIENTA ENGASTADORA HIDRÁULICA MANUAL
27121811	271218	ACCESORIO DE HERRAMIENTA ENGASTADORA HIDRÁULICA
27121812	271218	REMOTO HIDRÁULICO
27131510	271315	RECTIFICADORAS NEUMÁTICAS
27131511	271315	DESTORNILLADOR NEUMÁTICO
27131512	271315	LIMA NEUMÁTICA
27131513	271315	ALICATES NEUMÁTICOS
27131514	271315	LLAVE NEUMÁTICA DE NO – IMPACTO
27131515	271315	LÁPIZ GRABADOR NEUMÁTICO
27131516	271315	GRAPADORA NEUMÁTICA INDUSTRIAL
27131517	271315	HERRAMIENTA NEUMÁTICA PARA REMOVER VIDRIOS DE AUTOS
27131518	271315	PUNZÓN NEUMÁTICO O DE AIRE
27131519	271315	CORTADOR NEUMÁTICO DE VARILLAS
27131520	271315	RIBETEADOR NEUMÁTICO
27131521	271315	LIJA NEUMÁTICA MINIATURA
27131522	271315	MARTILLO NEUMÁTICO
27131523	271315	AVELLANADORA NEUMÁTICA
27131524	271315	CIZALLAS NEUMÁTICAS
27131525	271315	PRENSA NEUMÁTICA
27131526	271315	JUEGO DE HERRAMIENTAS NEUMÁTICAS
27131527	271315	SACADOR DE PUNTILLAS NEUMÁTICO
27131610	271316	GENERADOR NEUMÁTICO DE VACÍO
30101510	301015	ÁNGULOS DE LATÓN
30101511	301015	ÁNGULOS DE BRONCE
30101512	301015	ÁNGULOS DE ZINC
30101513	301015	ÁNGULOS DE ESTAÑO
30101514	301015	ÁNGULOS DE PLOMO
30101515	301015	ÁNGULOS DE PLÁSTICO
30101516	301015	ÁNGULOS DE CAUCHO
30101517	301015	ÁNGULOS DE METALES PRECIOSOS
30101710	301017	VIGAS DE LATÓN
30101711	301017	VIGAS DE BRONCE
30101712	301017	VIGAS DE ZINC
30101713	301017	VIGAS DE ESTAÑO
30101714	301017	VIGAS DE PLOMO
30101715	301017	VIGAS DE PLÁSTICO
30101716	301017	VIGAS DE CAUCHO
30101717	301017	VIGAS DE CONCRETO
30101718	301017	VIGAS DE METALES PRECIOSOS
30101719	301017	VIGAS DE HAYDITA
30101720	301017	VIGAS DE TRIPLEX
30101810	301018	CONDUCTOS DE LATÓN
30101811	301018	CONDUCTOS DE BRONCE
30101812	301018	CONDUCTOS DE ZINC
30101813	301018	CONDUCTOS DE ESTAÑO
30101814	301018	CONDUCTOS DE PLOMO
30101815	301018	CONDUCTOS DE PLÁSTICO
30101816	301018	CONDUCTOS DE CAUCHO
30101817	301018	CONDUCTOS DE METALES PRECIOSOS
30101818	301018	CONDUCTOS DE FIBRA DE VIDRIO
30102010	301020	LÁMINA DE LATÓN
30102011	301020	LÁMINA DE BRONCE
30102012	301020	LÁMINA DE ZINC
30102013	301020	LÁMINA DE ESTAÑO
30102014	301020	LÁMINA DE PLOMO
30102015	301020	LÁMINA DE PLÁSTICO
30102016	301020	LÁMINA DE TÁNTALO
30102210	301022	PLACA DE LATÓN
30102211	301022	PLACA DE BRONCE
30102212	301022	PLACA DE ZINC
30102213	301022	PLACA DE ESTAÑO
30102214	301022	PLACA DE PLOMO
30102215	301022	PLACA DE PLÁSTICO
30102216	301022	PLACA DE CAUCHO
30102217	301022	PLACA DE CONCRETO
30102218	301022	PLACA DE METALES PRECIOSOS
30102219	301022	PLACA DE NÍQUEL
30102221	301022	PLACA DE VIRUTA
30102222	301022	PLACA DE ENCHAPE DE MADERA
30102223	301022	PLACA DE TABLERO DE PAPEL O MADERA (COREBOARD)
30102224	301022	PLACA DE CORCHO
30102225	301022	PLACA DE BUTILO
30102226	301022	PLACA DE TÁNTALO
30102310	301023	PERFILES DE LATÓN
30102311	301023	PERFILES DE BRONCE
30102312	301023	PERFILES DE ZINC
30102313	301023	PERFILES DE ESTAÑO
30102314	301023	PERFILES DE PLOMO
30102315	301023	PERFILES DE PLÁSTICO
30102316	301023	PERFILES DE CAUCHO
30102410	301024	VARILLAS DE LATÓN
30102411	301024	VARILLAS DE BRONCE
30102412	301024	VARILLAS DE ZINC
30102413	301024	VARILLAS DE ESTAÑO
30102414	301024	VARILLAS DE PLOMO
30102415	301024	VARILLAS DE PLÁSTICO
30102416	301024	VARILLAS DE CAUCHO
30102417	301024	VARILLAS DE NÍQUEL
30103510	301035	NÚCLEO DE PANAL DE PLOMO
30103511	301035	NÚCLEO DE PANAL DE ZINC
30103512	301035	NÚCLEO DE PANAL DE TITANIO
30103513	301035	NÚCLEO DE PANAL DE LATÓN
30103514	301035	NÚCLEO DE PANAL DE METAL NO FERROSO
30103515	301035	NÚCLEO DE PANAL DE METALES PRECIOSOS
30103610	301036	BLOQUE DE SOPORTE EN MINAS
30103611	301036	ESTERAS DE TRONCOS
30103612	301036	VÍNCULOS DE FERROCARRIL
30103613	301036	ELEMENTO PREFABRICADO DE HYADITA
30103614	301036	VIGUETA DE PLACA DE ACERO
30103615	301036	VIGA DE PLACA
30103616	301036	MARCO COMPUESTO
30103617	301036	MARCO DE MADERA
30103618	301036	MARCO DE ACERO
30103619	301036	ELEMENTO DE CONCRETO PREFABRICADO
30103620	301036	BLOQUE DE SOPORTE EN MINAS TRATADO
30103621	301036	VÍNCULO DE FERROCARRIL NO TRATADO
30103622	301036	TRONCOS CUADRADOS
30103623	301036	BARRA O MALLA DE REFUERZO
30111506	301115	LECHADA
30121710	301217	PIEDRA DE PAVIMENTO
30121711	301217	BORDE DE PIEDRA NATURAL
30121712	301217	CUBIERTA DE POSTE
30121713	301217	TAPA DE MANHOLE
30121714	301217	CAJA DE MANHOLE
30121715	301217	JUNTA DE EXPANSIÓN DE PUENTE
30121716	301217	MONTURA DE ASIENTO DE PUENTE
30121717	301217	BARANDA
30121718	301217	CERCA DE SEGURIDAD Y RED CARA LA CAÍDA DE ROCAS
30121719	301217	SEPARADOR DE SEGURIDAD DE CALLE
30131510	301315	UNIDAD DE CONCRETO DE ESCOLLERA
30131511	301315	BLOQUE DE CONCRETO AIREADO DE PESO LIVIANO ESTERILIZADO EN AUTOCLAVE
30131512	301315	BLOQUE DE CAUCHO
30131513	301315	BLOQUE DE CULVERT CONSTRUIDO DE CONCRETO REFORZADO
30131514	301315	BLOQUE DE MADERA
30131515	301315	BLOQUE BRAILLE
30131516	301315	BLOQUE DE ADOBE
30141510	301415	AISLACIÓN DE POLIESTIRENO EXTRUIDO XPS
30141511	301415	AISLACIÓN DE LANA MINERAL
60131313	601313	GEUM
30151510	301515	TEJAS DE LADRILLO
30151511	301515	TEJAS DE CERÁMICA
30151512	301515	TEJAS METÁLICAS
30151513	301515	TEJAS DE MADERA
30161710	301617	ALFOMBRAS PARA EXTERIORES
30161711	301617	PERFILES LAMINADOS PARA SUELOS
30161712	301617	ALMOHADILLA PARA ALFOMBRAS
30161713	301617	SUELO DE CORCHO
30161714	301617	ENREJADOS DE MADERA
30161715	301617	PISOS PARA ACCESOS
30161716	301617	PISO DE ACERO ANTIDESLIZANTE
30161717	301617	FIELTRO PARA ALFOMBRAS
30161718	301617	PANEL DE PISO
30161719	301617	UMBRAL DE PISO
60131314	601313	DANGBIPA
30162310	301623	BANDERA RODANTE
30162311	301623	RECIPIENTE DE ALMACENAMIENTO DE DESLIZAR O SU ENSAMBLE
30171510	301715	PUERTAS AUTOMÁTICAS
30171511	301715	PUERTA DE VAIVÉN
30171512	301715	ABRIDORES DE PUERTAS
30171513	301715	RODAPIÉS
30171514	301715	CERRADORES DE PUERTAS
30171515	301715	PUERTA DE INSPECCIÓN
30171516	301715	PANTALLA PARA PUERTAS
30171517	301715	PUERTAS A PRUEBA DE SONIDO
30171518	301715	PUERTAS IMPERFECTAS
30171519	301715	PUERTAS ANTI – EXPLOSIÓN
30171520	301715	LOOP DE PUERTA Y VENTANA
30171521	301715	PUERTA HERMÉTICA CONTRA AGUA
30171522	301715	PUERTA HERMÉTICA SIN CIRCULACIÓN DE AIRE
30171523	301715	PUERTA DE ESCAPE DE INCENDIO
30171524	301715	PUERTA DE PROTECCIÓN CONTRA RAYOS
30171525	301715	PUERTA DE PRESIÓN
30171526	301715	PUERTA PLEGABLE
30171610	301716	PAREDES DE VIDRIO
30171611	301716	PANTALLAS DE VENTANA
30171612	301716	VENTANAS FRANCESAS O PUERTA – VENTANAS
30171710	301717	VIDRIO CORRUGADO
30171711	301717	VITRALES
30172110	301721	ACCESORIO DE PUERTA DE GARAJE
30172111	301721	OPERADOR COMPLETO DE PUERTA DE GARAJE
30172112	301721	COMPONENTE DE OPERADOR DE PUERTA DE GARAJE
30172113	301721	ACCESORIO DE OPERADOR DE PUERTA DE GARAJE
30181510	301815	TAPA DE TANQUE DEL INODORO
30181511	301815	TANQUE DEL INODORO
30181512	301815	SAUNA
30181513	301815	JACUZZI
30181610	301816	SOPORTE DE  PAPEL HIGIÉNICO
30181611	301816	SOPORTE DE CEPILLOS DE DIENTES O VASO
30181612	301816	GANCHO PARA LA MÁQUINA AFEITADORA
30181613	301816	FALDÓN DE LA TINA O DEL JACUZZI
30181614	301816	DISPENSADOR DE JABÓN
30181810	301818	AJUSTE DE GRIFO
30181811	301818	KIT DE REPARACIÓN DE GRIFO
30181812	301818	ROCIADOR DE CUERPO
30191610	301916	PESCANTE DEL ANDAMIO
30191611	301916	DISPOSITIVO DE FIJACIÓN DEL ANDAMIO
30191612	301916	CUERDA DE ALAMBRE DEL ANDAMIO
30191613	301916	PLATAFORMA DE LA ESCALERA
30191614	301916	BANDEJA DE LA ESCALERA
30191615	301916	DESCANSO DE LA ESCALERA
30191616	301916	RED DE SEGURIDAD DE CONSTRUCCIÓN
30191617	301916	CERRAMIENTO DE SEGURIDAD DE LA CONSTRUCCIÓN
30241510	302415	POSTE LATERAL
30241511	302415	ESTACA O CLAVIJA
30241512	302415	TRAVESAÑO
30241513	302415	MARCO EN A DE ACERO
30241514	302415	SUJETADOR ESTRUCTURAL
30241515	302415	HERRAMIENTA DE ALINEACIÓN ESTRUCTURAL
60131315	601313	DAEJAENG
30241602	302416	ESCALÓN
30263710	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 9000 ENROLLADA EN CALIENTE
30264010	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1100 ENROLLADA EN CALIENTE
30264011	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1200 ENROLLADA EN CALIENTE
30264012	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1500 ENROLLADA EN CALIENTE
30264013	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1000 ENROLLADA EN FRÍO
30264014	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN FRÍO
30264015	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN FRÍO
30264016	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN FRÍO
30264017	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1000 ENROLLADA EN FRÍO
30264018	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1100 ENROLLADA EN FRÍO
30264019	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1200 ENROLLADA EN FRÍO
30264020	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1500 ENROLLADA EN FRÍO
30264021	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1000 ENROLLADA EN FRÍO
30264022	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1100 ENROLLADA EN FRÍO
30264023	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1200 ENROLLADA EN FRÍO
30264024	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1500 ENROLLADA EN FRÍO
30264110	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 9000 ENROLLADA EN FRÍO
30264410	302644	PALANQUILLA DE ACERO AL CARBÓN ENROLLADO EN CALIENTE
30264411	302644	PALANQUILLA DE ACERO AL CARBÓN ENROLLADO EN FRÍO
31161719	311617	TUERCAS LIMITADORAS
30264412	302644	LINGOTE DE ACERO AL CARBÓN ENROLLADO EN CALIENTE
30264413	302644	LINGOTE DE ACERO AL CARBÓN ENROLLADO EN FRÍO
30266213	302662	LINGOTE DE ARSÉNICO
31151612	311516	CADENA DE INGENIERÍA
30264910	302649	BARRA DE ALUMINIO SERIE SAE 5000 ENROLLADA EN CALIENTE
30264911	302649	BARRA DE ALUMINIO SERIE SAE 6000 ESTIRADA EN FRÍO
30264912	302649	BARRA DE ALUMINIO SERIE SAE 6000 ENROLLADA EN CALIENTE
30265010	302650	LÁMINA DE ALUMINIO SERIE SAE 5000 ENROLLADA EN CALIENTE
30265011	302650	LÁMINA DE ALUMINIO SERIE SAE 6000 ENROLLADA EN FRÍO
30265012	302650	LÁMINA DE ALUMINIO SERIE SAE 6000 ENROLLADA EN CALIENTE
30266210	302662	LINGOTE DE CIRCONIO
30266211	302662	LINGOTE DE COBALTO
30266212	302662	LINGOTE DE MOLIBDENO
30266214	302662	LINGOTE DE BISMUTO
30266215	302662	LINGOTE DE INDIO
30266216	302662	LINGOTE DE EXTRUSIÓN DE ALEACIÓN NO FERROSA
31101610	311016	FUNDICIÓN EN ARENA DE LATÓN
31101611	311016	FUNDICIÓN EN ARENA DE BRONCE
31101612	311016	FUNDICIÓN EN ARENA DE ZINC
31101613	311016	FUNDICIÓN EN ARENA DE ESTAÑO
31101614	311016	FUNDICIÓN EN ARENA DE PLOMO
31101615	311016	FUNDICIÓN EN ARENA DE METAL PRECIOSO
31101616	311016	FUNDICIÓN EN ARENA DE HIERRO GRIS
31101617	311016	FUNDICIÓN EN ARENA DE HIERRO DÚCTIL
31101618	311016	FUNDICIÓN EN ARENA DE HIERRO MALEABLE
31101710	311017	OBJETOS DE COBRE FUNDIDOS EN MOLDE FIJO
31101711	311017	OBJETOS DE LATÓN FUNDIDOS EN MOLDE FIJO
31101712	311017	OBJETOS DE BRONCE FUNDIDOS EN MOLDE FIJO
31101713	311017	OBJETOS DE ZINC FUNDIDOS EN MOLDE FIJO
31101714	311017	OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE FIJO
31101715	311017	OBJETOS DE PLOMO FUNDIDOS EN MOLDE FIJO
31101716	311017	OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE FIJO
31101810	311018	OBJETOS DE LATÓN FUNDIDOS POR MOLDEO EN CÁSCARA
31101811	311018	OBJETOS DE BRONCE FUNDIDOS POR MOLDEO EN CÁSCARA
31101812	311018	OBJETOS DE ZINC FUNDIDOS POR MOLDEO EN CÁSCARA
31101813	311018	OBJETOS DE ESTAÑO FUNDIDOS POR MOLDEO EN CÁSCARA
31101814	311018	OBJETOS DE PLOMO FUNDIDOS POR MOLDEO EN CÁSCARA
31101815	311018	OBJETOS DE METAL PRECIOSO FUNDIDOS POR MOLDEO EN CÁSCARA
31101816	311018	OBJETOS DE HIERRO DÚCTIL FUNDIDOS POR MOLDEO EN CÁSCARA
31101910	311019	OBJETOS DE PLOMO FUNDIDOS A LA CERA PERDIDA
31101911	311019	OBJETOS DE METAL PRECIOSO FUNDIDOS A LA CERA PERDIDA
31101912	311019	OBJETOS DE TITANIO FUNDIDOS A LA CERA PERDIDA
31101913	311019	OBJETOS DE ALEACIÓN DE ACERO FUNDIDOS A LA CERA PERDIDA
31102010	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE COBRE
31102011	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE LATÓN
31102012	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE BRONCE
31102013	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ZINC
31102014	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ESTAÑO
31102015	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE PLOMO
31102016	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE METAL PRECIOSO
31102110	311021	OBJETOS DE COBRE FUNDIDOS EN MOLDE CERÁMICO
31102111	311021	OBJETOS DE LATÓN FUNDIDOS EN MOLDE CERÁMICO
31102112	311021	OBJETOS DE BRONCE FUNDIDOS EN MOLDE CERÁMICO
31102113	311021	OBJETOS DE ZINC FUNDIDOS EN MOLDE CERÁMICO
31102114	311021	OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE CERÁMICO
31102115	311021	OBJETOS DE PLOMO FUNDIDOS EN MOLDE CERÁMICO
31102116	311021	OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE CERÁMICO
31102210	311022	OBJETOS DE COBRE FUNDIDOS EN MOLDE DE GRAFITO
31102211	311022	OBJETOS DE LATÓN FUNDIDOS EN MOLDE DE GRAFITO
31102212	311022	OBJETOS DE BRONCE FUNDIDOS EN MOLDE DE GRAFITO
31102213	311022	OBJETOS DE ZINC FUNDIDOS EN MOLDE DE GRAFITO
31102214	311022	OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE DE GRAFITO
31102215	311022	OBJETOS DE PLOMO FUNDIDOS EN MOLDE DE GRAFITO
31102216	311022	OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE GRAFITO
31102310	311023	OBJETOS DE COBRE FUNDIDOS EN MOLDE DE YESO
31102311	311023	OBJETOS DE LATÓN FUNDIDOS EN MOLDE DE YESO
31102312	311023	OBJETOS DE BRONCE FUNDIDOS EN MOLDE DE YESO
31102313	311023	OBJETOS DE ZINC FUNDIDOS EN MOLDE DE YESO
31102314	311023	OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE DE YESO
31102315	311023	OBJETOS DE PLOMO FUNDIDOS EN MOLDE DE YESO
31102316	311023	OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE YESO
31102410	311024	OBJETOS DE COBRE FUNDIDOS POR PROCESO EN V
31102411	311024	OBJETOS DE LATÓN FUNDIDOS POR PROCESO EN V
31102412	311024	OBJETOS DE BRONCE FUNDIDOS POR PROCESO EN V
31102413	311024	OBJETOS DE ZINC FUNDIDOS POR PROCESO EN V
31102414	311024	OBJETOS DE ESTAÑO FUNDIDOS POR PROCESO EN V
31102415	311024	OBJETOS DE PLOMO FUNDIDOS POR PROCESO EN V
31102416	311024	OBJETOS DE METAL PRECIOSO FUNDIDOS POR PROCESO EN V
31111510	311115	EXTRUSIONES DE PERFILES DE PLÁSTICO
31111511	311115	EXTRUSIONES DE PERFILES DE METAL PRECIOSO
31111512	311115	EXTRUSIONES DE PERFILES DE CAUCHO
31111513	311115	EXTRUSIONES DE PERFILES DE ACERO INOXIDABLE
31111514	311115	EXTRUSIONES DE PERFILES DE ACERO
31111515	311115	EXTRUSIONES DE PERFILES DE ESTAÑO
31111516	311115	EXTRUSIONES DE PERFILES DE TITANIO
31111517	311115	EXTRUSIONES DE PERFILES DE ZINC
31111610	311116	EXTRUSIONES POR IMPACTO DE PLÁSTICO
31111611	311116	EXTRUSIONES POR IMPACTO DE METAL PRECIOSO
31111612	311116	EXTRUSIONES POR IMPACTO DE CAUCHO
31111613	311116	EXTRUSIONES POR IMPACTO DE ACERO INOXIDABLE
31111614	311116	EXTRUSIONES POR IMPACTO DE ACERO
31111615	311116	EXTRUSIONES POR IMPACTO DE ESTAÑO
31111616	311116	EXTRUSIONES POR IMPACTO DE TITANIO
31111617	311116	EXTRUSIONES POR IMPACTO DE ZINC
31111710	311117	EXTRUSIONES EN FRÍO DE PLÁSTICO
31111711	311117	EXTRUSIONES EN FRÍO DE METAL PRECIOSO
31111712	311117	EXTRUSIONES EN FRÍO DE CAUCHO
31111713	311117	EXTRUSIONES EN FRÍO DE ACERO INOXIDABLE
31111714	311117	EXTRUSIONES EN FRÍO DE ACERO
31111715	311117	EXTRUSIONES EN FRÍO DE ESTAÑO
31111716	311117	EXTRUSIONES EN FRÍO DE TITANIO
31111717	311117	EXTRUSIONES EN FRÍO DE ZINC
31121010	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE COBRE
31121011	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE LATÓN
31121012	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE BRONCE
31121013	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ZINC
31121014	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ESTAÑO
31121015	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE PLOMO
31121016	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE METAL PRECIOSO
31121017	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE COMPUESTOS
31121018	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALEACIÓN DE NÍQUEL
31121019	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V NO METÁLICO
31121110	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE COBRE
31121111	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE LATÓN
31121112	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE BRONCE
31121113	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ZINC
31121114	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ESTAÑO
31121115	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE PLOMO
31121116	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE METAL PRECIOSO
31121117	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE COMPUESTOS
31121118	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALEACIÓN DE NÍQUEL
31121119	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL NO METÁLICO
31121120	311211	OBJETOS DE ALUMINIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL
31121121	311211	ENSAMBLE DE OBJETOS DE ALUMINIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL
31121122	311211	OBJETOS DE MAGNESIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL
31121123	311211	ENSAMBLE DE OBJETOS DE MAGNESIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL
31121124	311211	OBJETOS DE ZINC DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL
31121125	311211	ENSAMBLE DE OBJETOS DE ZINC DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL
31121210	311212	OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN ARENA
31121211	311212	OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN ARENA
31121212	311212	OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN ARENA
31121213	311212	OBJETOS MAQUINADOS DE CINC FUNDIDOS EN ARENA
31121214	311212	OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN ARENA
31151613	311516	CADENA TRANSPORTADORA
31121215	311212	OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN ARENA
31121216	311212	OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN ARENA
31121217	311212	OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN ARENA
31121218	311212	OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN ARENA
31121219	311212	OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN ARENA
31121220	311212	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN ARENA
31121221	311212	ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN ARENA
31121222	311212	OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN ARENA
31121223	311212	ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN ARENA
31121224	311212	OBJETOS MAQUINADOS DE HIERRO GRIS FUNDIDOS EN ARENA
31121225	311212	ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO GRIS FUNDIDOS EN ARENA
31121226	311212	OBJETOS MAQUINADOS DE HIERRO MALEABLE FUNDIDOS EN ARENA
31121227	311212	ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO MALEABLE FUNDIDOS EN ARENA
31121310	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE COBRE FUNDIDOS
31121311	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE LATÓN FUNDIDOS
31121312	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE BRONCE FUNDIDOS
31121313	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE CINC FUNDIDOS
31121314	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ESTAÑO FUNDIDOS
31121315	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE PLOMO FUNDIDOS
31121316	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE METAL PRECIOSO FUNDIDOS
31121317	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE COMPUESTOS FUNDIDOS
31121318	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALEACIÓN DE NÍQUEL FUNDIDOS
31121319	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE NO METÁLICOS FUNDIDOS
31121320	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALUMINIO DE BAJA PRESIÓN FUNDIDOS
31121711	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE LATÓN FUNDIDOS
31121321	311213	ENSAMBLE DE OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALUMINIO DE BAJA PRESIÓN FUNDIDOS
31121410	311214	OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE DE YESO
31121411	311214	OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE DE YESO
31121412	311214	OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE DE YESO
31121413	311214	OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE DE YESO
31121414	311214	OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE DE YESO
31121415	311214	OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE DE YESO
31121416	311214	OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE YESO
31121417	311214	OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE DE YESO
31121418	311214	OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE DE YESO
31121419	311214	OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE DE YESO
31121510	311215	OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE EN CONCHA
31121511	311215	OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE EN CONCHA
31121512	311215	OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE EN CONCHA
31121513	311215	OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE EN CONCHA
31121514	311215	OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE EN CONCHA
31121515	311215	OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE EN CONCHA
31121516	311215	OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE EN CONCHA
31121517	311215	OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE EN CONCHA
31121518	311215	OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE EN CONCHA
31121519	311215	OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE EN CONCHA
31121520	311215	OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN MOLDE EN CONCHA
31121521	311215	ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN MOLDE EN CONCHA
31121610	311216	OBJETOS MAQUINADOS DE PLOMO FUNDIDOS A LA CERA PERDIDA
31121611	311216	OBJETOS MAQUINADOS DE METALES PRECIOSOS FUNDIDOS A LA CERA PERDIDA
31121612	311216	OBJETOS MAQUINADOS DE TITANIO FUNDIDOS A LA CERA PERDIDA
31121613	311216	OBJETOS MAQUINADOS COMPUESTOS FUNDIDOS A LA CERA PERDIDA
31121614	311216	OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS A LA CERA PERDIDA
31121615	311216	OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS A LA CERA PERDIDA
31121616	311216	ENSAMBLE DE OBJETOS MAQUINADOS ALUMINIO FUNDIDOS A LA CERA PERDIDA
31121617	311216	OBJETOS MAQUINADOS DE ALEACIÓN DE ACERO FUNDIDOS A LA CERA PERDIDA
31121618	311216	ENSAMBLE DE OBJETOS MAQUINADOS ALEACIÓN DE ACERO FUNDIDOS A LA CERA PERDIDA
31121710	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE COBRE FUNDIDOS
31121712	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE BRONCE FUNDIDOS
31121713	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE CINC FUNDIDOS
31121714	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ESTAÑO FUNDIDOS
31121715	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE PLOMO FUNDIDOS
31121716	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE METAL PRECIOSO FUNDIDOS
31121717	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE COMPUESTOS FUNDIDOS
31121718	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS
31121719	311217	OBJETOS MAQUINADOS CENTRIFUGADOS NO METÁLICOS FUNDIDOS
31121810	311218	OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE CERÁMICO
31121811	311218	OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE CERÁMICO
31121812	311218	OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE CERÁMICO
31121813	311218	OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE CERÁMICO
31121814	311218	OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE CERÁMICO
31121815	311218	OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE CERÁMICO
31121816	311218	OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE CERÁMICO
31121817	311218	OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE CERÁMICO
31121818	311218	OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE CERÁMICO
31121819	311218	OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE CERÁMICO
31121910	311219	OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE DE GRAFITO
31121911	311219	OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE DE GRAFITO
31121912	311219	OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE DE GRAFITO
31121913	311219	OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE DE GRAFITO
31121914	311219	OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE DE GRAFITO
31121915	311219	OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE DE GRAFITO
31121916	311219	OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE GRAFITO
31121917	311219	OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE DE GRAFITO
31121918	311219	OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE DE GRAFITO
31121919	311219	OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE DE GRAFITO
31132110	311321	FORJA DE ACERO TRATADO CON CALOR FORJADO EN CALIENTE
31132111	311321	FORJA DE ACERO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132112	311321	FORJA DE ACERO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31151520	311515	CUERDA DE VINYLON
31132410	311324	FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR FORJADO EN CALIENTE
31132411	311324	FORJA DE ALEACIÓN NO FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132412	311324	FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31132510	311325	FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR FORJADO EN CALIENTE
31132511	311325	FORJA DE ALEACIÓN FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132512	311325	FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31132610	311326	FORJA DE ACERO INOXIDABLE TRATADO CON CALOR FORJADO EN CALIENTE
31132611	311326	FORJA DE ACERO INOXIDABLE MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132612	311326	FORJA DE ACERO INOXIDABLE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31151610	311516	CADENA SILENCIOSA
31132710	311327	FORJA DE HIERRO TRATADO CON CALOR FORJADO EN CALIENTE
31132711	311327	FORJA DE HIERRO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132712	311327	FORJA DE HIERRO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31132810	311328	FORJA DE MAGNESIO TRATADO CON CALOR FORJADO EN CALIENTE
31132811	311328	FORJA DE MAGNESIO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132812	311328	FORJA DE MAGNESIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31132910	311329	FORJA DE TITANIO TRATADO CON CALOR FORJADO EN CALIENTE
31132911	311329	FORJA DE TITANIO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31132912	311329	FORJA DE TITANIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133010	311330	FORJA DE BERILIO TRATADO CON CALOR FORJADO EN CALIENTE
31133011	311330	FORJA DE BERILIO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133012	311330	FORJA DE BERILIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133110	311331	FORJA DE COBRE TRATADO CON CALOR FORJADO EN CALIENTE
31133111	311331	FORJA DE COBRE MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133112	311331	FORJA DE COBRE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133210	311332	FORJA DE ZINC TRATADO CON CALOR FORJADO EN CALIENTE
31133211	311332	FORJA DE ZINC MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133212	311332	FORJA DE ZINC TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133310	311333	FORJA DE BRONCE TRATADO CON CALOR FORJADO EN CALIENTE
31133311	311333	FORJA DE BRONCE MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133312	311333	FORJA DE BRONCE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31151521	311515	CUERDA DE ASBESTO
31133410	311334	FORJA DE ESTAÑO TRATADO CON CALOR FORJADO EN CALIENTE
31133411	311334	FORJA DE ESTAÑO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133412	311334	FORJA DE ESTAÑO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133510	311335	FORJA DE PLOMO TRATADO CON CALOR FORJADO EN CALIENTE
31133511	311335	FORJA DE PLOMO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133512	311335	FORJA DE PLOMO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133610	311336	FORJA DE METAL PRECIOSO TRATADO CON CALOR FORJADO EN CALIENTE
31133611	311336	FORJA DE METAL PRECIOSO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE
31133612	311336	FORJA DE METAL PRECIOSO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE
31133710	311337	SELLANTE DE SILICONA
31133711	311337	SELLANTE DE POLIURETANO
31151611	311516	CADENA DE BLOQUE
31151510	311515	CUERDA DE RAYÓN
31151511	311515	CUERDA DE LINO
31151512	311515	CUERDA DE POLIETILENO
31151513	311515	CUERDA DE FIBRA DE COCO
31151514	311515	CUERDA DE YUTE
31151515	311515	CUERDA DE ESPARTO
31151516	311515	CUERDA DE RAFIA
31151517	311515	CUERDA DE ALOE
31151518	311515	CUERDA IMPREGNADA
31151519	311515	CUERDA DE LÁTEX
31151614	311516	CADENA DE RODILLO O SOBRE PLACA
31151615	311516	CADENA TIPO MUELA
31151616	311516	CADENA DRAGA LÍNEA
31151617	311516	CADENA DE MURO ALTO
31151618	311516	CADENA DE ESCALÓN DE ESCALERA ELÉCTRICA
31152110	311521	CORDÓN DE ASBESTO
31152111	311521	CORDÓN DE FIBRA DE VIDRIO
31152112	311521	CORDÓN DE FIBRA CERÁMICA
31161510	311615	TORNILLO CAUTIVO
31161511	311615	TORNILLOS DE APRIETE
31161512	311615	TORNILLOS DE ROSCA PARA LAMINADOS
31161513	311615	TORNILLOS DE CABEZA PERDIDA
31161514	311615	TORNILLOS DE SOLDADURA
31161515	311615	TORNILLO DE OREJAS
31161516	311615	TORNILLO DE HOMBROS
31161517	311615	TORNILLO DE ENCHUFE
31161518	311615	TORNILLO DE BALDE ELEVADOR
31161519	311615	TORNILLO DE CABEZA HEXAGONAL
31161520	311615	TORNILLO DE CARRUAJE
31161521	311615	TORNILLO DE OJO
31161522	311615	TRONILLO DE ALA
31161523	311615	TORNILLO DECORATIVO
31161524	311615	TORNILLO PARA PLÁSTICO
31161525	311615	TORNILLO DE CONCRETO
31161526	311615	TORNILLO EN T O CABEZA DE MARTILLO
31161527	311615	TORNILLO AUTO – ENTRANTE
31161528	311615	TORNILLO DE GATO
31161529	311615	TORNILLO GRUB
31161530	311615	TORNILLO ESPECIALIZADO
31161531	311615	TORNILLO ALLEN
31161532	311615	TORNILLO CON ARANDELA ENSAMBLADA
31161533	311615	TORNILLO DE ROSCA TRAPEZOIDAL
31151505	311515	CABLE DE ACERO
31161610	311616	PERNOS DE OJO
31161611	311616	PERNOS DE SUJECIÓN
31161612	311616	PERNOS DE ESPIGA O DE REBORDE
31161613	311616	PERNOS DE TENSIÓN
31161614	311616	PERNOS ESTRUCTURALES
31161615	311616	PERNOS EN U
31161616	311616	PERNOS DE ALA
31161617	311616	VARILLA ROSCADA
31161618	311616	PERNOS PRISIONEROS
31161619	311616	PERNOS DE CABEZA HEXAGONAL
31161620	311616	PERNOS ELEVADORES
31161621	311616	PERNO DE CIZALLA
31161622	311616	PERNO DE CABLE
31161623	311616	PERNO DE RESINA
31161624	311616	PERNO DE CARRILERA
31161625	311616	PERNO SEMS DE CABEZA PLANA
31161626	311616	ENSAMBLE DE PERNOS
31161627	311616	PERNO DE CABEZA CUADRADA
31161628	311616	PERNO DE CABEZA REDONDA
31161629	311616	PERNO EN BLANCO
31161630	311616	PERNO DE HOMBRO
31161631	311616	PERNO DE ROCA
31161632	311616	PERNO DE ESTUFA
31161633	311616	PERNO DE SOBRE – CUELLO
31161634	311616	PERNO CON ARANDELA ENSAMBLADA
31161635	311616	PERNO DE SOLDADURA
31161636	311616	PERNO DE CABEZA DE ENCHUFE
31161637	311616	PERNO T
31161638	311616	PERNO DE GANCHO
31161639	311616	PERNO GARFIO
31161710	311617	TUERCAS DE EXPANSIÓN
31161711	311617	TUERCAS DE OJO
31161712	311617	TUERCAS DE BRIDA
31161713	311617	TUERCAS DE MANGUERA
31161714	311617	TUERCAS DE INSERCIÓN
31161715	311617	CONTRATUERCAS
31161716	311617	TUERCAS DE ALETAS
31161717	311617	TUERCAS DE FIADOR
31161718	311617	TUERCAS GIRATORIAS
31161720	311617	TUERCAS DE RESORTE
31161721	311617	TUERCAS DE UNIÓN
31161722	311617	TUERCAS DE PLACA CON ROSCA
31161723	311617	TUERCAS DE PRENSA
31161724	311617	TUERCAS ABRAZADERAS
31161725	311617	TUERCAS DOMO
31161726	311617	TUERCAS HEXAGONALES
31161727	311617	TUERCAS DE ACOPLE
31161728	311617	TUERCAS ESTRIADAS
31161729	311617	TUERCAS CUADRADAS
31161730	311617	TUERCAS SOLDABLES
31161731	311617	TUERCA MEDIALUNA
31161732	311617	TUERCA EN T O RANURA DE TUERCA EN T
31161733	311617	TUERCA REDONDA CON RANURA
31161734	311617	TUERCA DE JAULA
31161735	311617	TAPA DE TUERCA DECORATIVA
31161736	311617	TUERCA DE CIZALLA
31161737	311617	TUERCA KEPS O K
31161738	311617	TUERCA DE SOLDADURA
31161739	311617	TUERCA PERNO
31161740	311617	TUERCA DE LLAVE INTERNA
31161810	311618	ARANDELAS DE SEPARACIÓN
31161811	311618	ARANDELAS DE RESORTE
31161812	311618	ARANDELAS CUADRADAS
31161813	311618	ARANDELAS GIRATORIAS
31161814	311618	ARANDELAS DE EMPUJE
31161815	311618	ARANDELAS DE TOPE
31161816	311618	ESPACIADORES Y SEPARADORES
31161817	311618	ARANDELAS CÓNICAS
31161818	311618	ARANDELAS DE SELLADO
31161819	311618	JUEGOS DE ARANDELAS
31161820	311618	ARANDELAS EN DOMO O ESFÉRICAS
31161821	311618	ARANDELA ROSCADA
31161822	311618	ARANDELAS CON DIENTES DE SEGURIDAD
31161823	311618	ARANDELA DISTRIBUIDORA
31161824	311618	ARANDELA PARA PERNO DE TECHO
31161825	311618	ARANDELA BELLEVILLE
31161826	311618	ARANDELA DENTADA
31161827	311618	ARANDELA RECORTADA
31161828	311618	ARANDELA CON RANURA
31161829	311618	ARANDELA RETENEDORA
31161830	311618	ARANDELAS DE OLA
31161831	311618	ARANDELA REDUCTORA DE VIBRACIÓN
31161832	311618	ARANDELAS AVELLANADAS
31161833	311618	ARANDELA EMPAQUE
31161834	311618	ARANDELAS DE COPA
31161835	311618	ARANDELAS DE PESTAÑA
31161836	311618	ARANDELAS DE PLACA DE ANCLAJE
31161837	311618	ARANDELAS DE DIVISIÓN
31161838	311618	ARANDELAS LENGUADAS
31161910	311619	RESORTE DE ALAMBRE
31161911	311619	ENSAMBLE DE RESORTE
31171532	311715	RODAMIENTO DE CARTUCHO
31161912	311619	RESORTE DE VÁLVULA INYECTORA
31162010	311620	CLAVO DE HERRADURA
31162011	311620	PUNTILLA DECORATIVA
31162012	311620	CLAVO DE LEVANTAMIENTOS TOPOGRÁFICOS
31162013	311620	CLAVE DE BOTES
31162014	311620	CLAVO FERROVIARIO
31162210	311622	REMACHES ARTICULADOS
31162211	311622	REMACHES SÓLIDOS
31162212	311622	REMACHE CON MANDRIL
31162213	311622	REMACHE AERODINÁMICO
31162214	311622	REMACHE SEMI – TUBULAR
31162215	311622	REMACHE TUBULAR
31162216	311622	REMACHE DE HOMBRO
31162310	311623	BUJES DE PARED
31162311	311623	PASADORES DE MONTAJE
31162312	311623	KITS DE MONTAJE
31162313	311623	ESPACIADOR DE BALDOSAS
31162410	311624	ANILLOS ELÁSTICOS
31162411	311624	HORQUILLA
31162412	311624	CIERRE DE PRESIÓN
31162413	311624	ABRAZADERA
31162414	311624	UÑETA
31162415	311624	PASADORES DE CONEXIÓN O ACOPLAMIENTO
31162416	311624	PASADORES DE ALINEACIÓN
31162417	311624	ATADURAS DE TORSIÓN
31162418	311624	ANILLOS Y ESLABONES
31162419	311624	BISAGRA DE INGENIERÍA
31162420	311624	TRAMPA
31162610	311626	GANCHOS DE TABLERO
31162611	311626	GANCHO DE DESLIZAMIENTO
31162612	311626	GANCHO CUADRADO
31162613	311626	GANCHO EN FORMA DE 8
31162614	311626	GANCHO FIJO
31162810	311628	EMPALMES O PLACAS DE UNIÓN
31162811	311628	COLLAR DEL EJE
31162812	311628	MANGAS DE PRENSADO
31162813	311628	GANCHOS PARA CERDA DE ROPA
31162814	311628	KIT DE SUJETADORES VARIOS
31162815	311628	CALCE
31162816	311628	HILERA
31162817	311628	SOPORTE DE CUERDA DE ROPA
31162818	311628	ÁNODO ANTI CORROSIÓN
31162819	311628	PALANCA DE CONTROL
31162001	311620	CHINCHES
31162910	311629	ABRAZADERA DE TALADRO
31162911	311629	ABRAZADERA DE TORNILLO MANUAL
31162912	311629	ABRAZADERA DE BANDA
31162913	311629	ABRAZADERA DE BANCO
31162914	311629	ABRAZADERA DE RED
31162915	311629	ABRAZADERA DE INGLETES
31162916	311629	ABRAZADERA DE ACCIÓN RÁPIDA
31162917	311629	ABRAZADERA DE AGARRE RÁPIDO
31162918	311629	ABRAZADERA DE POTENCIA
31162919	311629	ABRAZADERA DE VELOCIDAD
31162920	311629	ABRAZADERA DE MARCO DE FOTOS
31163010	311630	ACOPLES DE ARAÑA
31163011	311630	ACOPLES DE MORDAZA
31163012	311630	ACOPLES MEDIOS
31163013	311630	ACOPLES DE EJES
31163014	311630	ACOPLES GIRATORIO
31163015	311630	ACOPLES OLDHAM
31163016	311630	ACOPLES DE VARILLA
31163017	311630	VARILLA DE ACOPLE
31163018	311630	ACOPLES DE FUELLE
31163019	311630	ACOPLES MAGNÉTICOS
31163020	311630	ACOPLES DE BRIDA
31163021	311630	ACOPLE UNIVERSAL FLEXIBLE
31163022	311630	ACOPLES DE ABRAZADERA
31163023	311630	ACOPLES DE MARIPOSA
31163024	311630	ACOPLES DE BRIDA TIPO FLEXIBLE
31163025	311630	ACOPLES DE MARIPOSA PARTIDA
31163026	311630	ACOPLES DE MEDIA VUELTA
31163027	311630	ACOPLES DE CADENA GIRATORIA
31163028	311630	ACOPLES DE REJILLA DE TIPO FLEXIBLE
31163029	311630	ACOPLES DE CLIP DE FRICCIÓN
31163030	311630	ACOPLES DURAFLEX
31163031	311630	ACOPLES DE VENDEDORES
31163032	311630	ADAPATADOR ELÉCTRICO DE ACOPLES
31163210	311632	GRAPAS DE RETENCIÓN
31163211	311632	PASADORES ROSCADOS
31163212	311632	PASADORES DE PIVOTE
31163213	311632	PASADORES DE DESLIZAMIENTO
31163214	311632	PASADORES ESTRIADOS
31163215	311632	COLGADOR DE CABLE
31163216	311632	BUJES DE BLOQUEO DE TUBO DE DESCONEXIÓN RÁPIDA
31163217	311632	MANGA PARA ADAPTACIÓN DE RODAMIENTO
31163218	311632	PASADOR CILÍNDRICO
31163219	311632	JUEGO DE PINES DIVERSOS
31163220	311632	LLAVE DE PASADOR
31163221	311632	LLAVE CUADRADA
31163222	311632	LLAVE RECTANGULAR
31163223	311632	LLAVE CÓNICA
31163224	311632	LLAVE DE BROCHE DE CUÑA
31163225	311632	ANILLO DE SEGURIDAD
31163226	311632	ANILLO EN EJE (FLINGER)
31163227	311632	ANILLO PARTIDO
31163228	311632	CLIP RETENEDOR METÁLICO
31163229	311632	CLIP RETENEDOR PLÁSTICO
31163230	311632	COLLAR DE RETENCIÓN DE TUBOS
31171510	311715	RODAMIENTOS ESFÉRICOS
31171511	311715	SOPORTES DE COJINETES
31171512	311715	RODAMIENTO DE AGUJAS
31171513	311715	RODAMIENTOS COLGADEROS
31171514	311715	RODAMIENTOS SIMPLES
31171515	311715	RODAMIENTOS CÓNICOS
31171516	311715	JAULA DE RODAMIENTO
31171517	311715	CARCASAS O PEDESTALES DE RODAMIENTOS
31171518	311715	MUÑONES DE RODAMIENTOS
31171519	311715	RODAMIENTOS MAGNÉTICOS
31171520	311715	RODAMIENTOS NEUMÁTICOS
31171521	311715	TAPAS DE RODAMIENTOS
31171522	311715	REVESTIMIENTOS DE RODAMIENTO
31171523	311715	ALMOHADILLAS DE RODAMIENTO
31171524	311715	CONOS DE RODAMIENTO
31171525	311715	RODAMIENTO PARTIDO
31171526	311715	SOMBRERETES DE RODAMIENTO
31171527	311715	RODAMIENTO DE SEGUIMIENTO DE LEVAS
31171528	311715	RODAMIENTO DE CONTACTO ANGULAR
31171529	311715	RODAMIENTO AUTO – ALINEANTE
31171530	311715	RODAMIENTO Y MARCO AJUSTABLES
31171531	311715	RODAMIENTO DE BASE CÓNICA
31163102	311631	FÉRULA
31171533	311715	RODAMIENTO DE INSERTAR
31171534	311715	RODAMIENTO DE COMBINACIÓN
31171535	311715	RODAMIENTO DE CUATRO PUNTOS
31171536	311715	BALINERA
31171537	311715	AGUJA DE RODAMIENTO
31171538	311715	RODILLO DE RODAMIENTO
31171539	311715	RODAMIENTO TENSIONADOR
31171540	311715	RODAMIENTO DE FLEXIÓN
31171541	311715	BLOQUE DE RODAMIENTO PLUMMER
31171542	311715	CUBIERTA DE RODAMIENTO
31171543	311715	RODAMIENTO REVERSIBLE
31171544	311715	RODAMIENTO CILÍNDRICO
31171545	311715	MANGUITO DE RETIRO DE RODAMIENTO
31171546	311715	RODAMIENTO DE JOYERÍA
31171547	311715	RODAMIENTO COMBINADO DE RODILLO Y BALINERA
31171548	311715	RODAMIENTO SIN ACEITE
31171549	311715	RODAMIENTO DE BALINERA DE EMPUJE
31171550	311715	RODAMIENTO DE RODILLO DE EMPUJE
31171551	311715	RODAMIENTO GUÍA
31171552	311715	ENSAMBLE DE ADAPTADOR DE RODAMIENTO DE RODILLOS
31171553	311715	RODAMIENTO INSERTO DE ALTO DESEMPEÑO
31171554	311715	BUJE DE CHUMACERA
31171555	311715	RODILLO DE MOVIMIENTO LINEAL Y GIRATORIO
31171556	311715	PLACA DE BLOQUEO PARA RODAMIENTO DE RODILLO
31171557	311715	ANILLO DE PRESIÓN DE BLOQUEO PARA RODAMIENTO DE RODILLO
31171558	311715	MANGUITO ADAPTADOR PARA RODAMIENTO DE RODILLO
31171559	311715	RODAMIENTO INSERTO CON BLOQUEO DE TORNILLO
31171560	311715	RODAMIENTO DE INSERTAR CON COLLAR DE BLOQUEO EXCÉNTRICO
31171561	311715	RODAMIENTO DE INSERTAR CON ANILLO INTERIOR ESTÁNDAR
31171710	311717	ENGRANAJES HELICOIDALES
31171711	311717	ENGRANAJES CILÍNDRICOS
31171712	311717	ENGRANAJES EN ESPINA DE PESCADO
31191510	311915	VIRUTAS DE ACERO
31191511	311915	CHORRO DE BALINES O PERDIGONES
31191512	311915	CUENTAS DE VIDRIO
31191513	311915	MEDIO AMORTIGUADOR
31191514	311915	MALLA ABRASIVA
31191515	311915	ROLLOS DE CARTUCHO ABRASIVO
31191516	311915	PLANCHAS DE ESMERIL
31191517	311915	CARBURO DE TUNGSTENO
31191518	311915	TAMBORES ABRASIVOS
31191519	311915	ABRASIVO ESTRELLA
31191520	311915	CEPILLO ABRASIVO
31201510	312015	CINTA IMPREGNADA DE RESINA
31201511	312015	CINTA DE MALLA METÁLICA
31201512	312015	CINTA TRANSPARENTE
31201513	312015	CINTAS ANTIDESLIZANTES DE SEGURIDAD
31201514	312015	CINTA DE SELLADO DE HILO DE POLI TETRAFLUORETILENO (PTFE)
31201515	312015	CINTAS DE PAPEL
31201516	312015	CINTA REFLECTIVA
31201517	312015	CINTA PARA EMPAQUETAR
31201518	312015	CINTA CONDUCTORA DE ELECTRICIDAD
31201519	312015	CINTA PARA REPARAR TUBERÍA O MANGUERA
31201520	312015	CINTA PARA MARCAR LOS PASILLOS
31201521	312015	CINTA METÁLICA
31201522	312015	CINTA DE TRANSFERENCIA ADHESIVA
31201523	312015	CINTA DE TELA
31201524	312015	CINTA PARA CODIFICACIÓN DE COLOR
31201525	312015	CINTA DE VINILO
31201526	312015	CINTA MAGNÉTICA
31201527	312015	CINTAS DE ESPUMA
31201528	312015	CINTA DE MONTAJE
31201529	312015	CINTA DE PERFILAR
31201530	312015	CINTA DE PAPEL DE ALUMINIO
31201531	312015	CINTA DE POLIETILENO
31201532	312015	CINTA DE CLORURO DE POLIVINILO PVC
31201533	312015	CINTA DE HOJA DE PLOMO
31201534	312015	CINTA DE CAUCHO
31201535	312015	CINTA PARA EMPALMES DE CABLES
31201536	312015	CINTA DE LANILLA DE POLIETILENO
31201537	312015	CINTA DE ARRANCAR
31201610	312016	PEGAMENTOS
31201611	312016	ADHESIVOS DE LÁMINA
31201612	312016	SELLADORES DE ROSCA
31201613	312016	ADHESIVO REUSABLE
31201614	312016	LACRE
31201615	312016	ACTIVADORES DEL ADHESIVO
31201616	312016	ADHESIVOS LÍQUIDOS
31201617	312016	CEMENTOS DISOLVENTES
31201618	312016	COMPUESTO DE UNIÓN DE DRYWALL
31201619	312016	ADHESIVO INSTANTÁNEO
31201620	312016	ADHESIVO REACTIVO
31201621	312016	ADHESIVO EN AEROSOL
31201622	312016	ADHESIVO MULTI – PROPÓSITO
31201623	312016	ADHESIVO DE CONTACTO
31201624	312016	ADHESIVO DE MONTURA
31201625	312016	BASE DE MASILLA
31201626	312016	ADHESIVO SENSIBLE A LA PRESIÓN PSA
31201627	312016	ADHESIVO ANAERÓBICO
31201628	312016	SELLANTE DE IMPREGNACIÓN
31201629	312016	ENCAPSULACIÓN DE SILICONA
31201630	312016	SELLANTE DE ESPUMA
31201631	312016	COMPUESTO SELLANTE
31201632	312016	ADHESIVO DE SILICONA
31201633	312016	ADHESIVO DE FLUOROCARBONO
31201634	312016	ADHESIVO ACRÍLICO ANAERÓBICO
31201635	312016	ADHESIVO DE POLIURETANO
31201636	312016	ADHESIVO DE CIANOACRILATO
31201637	312016	MATERIAL DE COMUNICACIÓN TIPO ESPUMA PARA DETENER EL AGUA
31211510	312115	BASES DE POLIURETANO
31211511	312115	BASES DE URETANO
31211512	312115	BASES DE LÁTEX
31211513	312115	PINTURA DE MARCADO INVERTIDO
31211514	312115	COMPUESTO DE GALVANIZACIÓN EN FRÍO
31211515	312115	PINTURA BASADA EN DISOLVENTE
31211516	312115	PINTURA DE TERMINADO AL HORNO
31211517	312115	PINTURA DE TERMINADO PATRÓN
31211518	312115	PINTURA ANTIÓXIDO
31211519	312115	PINTURA DE ALUMINIO
31211520	312115	PINTURA ANTI – INCRUSTANTE
31211521	312115	PINTURA PREMEZCLADA
31211522	312115	PINTURA DE TRABAJO PESADO
31211910	312119	VARILLAS TELESCÓPICAS
31211911	312119	BOQUILLAS DE PINTURA
31211912	312119	CEPILLOS DE AIRE
31211913	312119	COLADORES DE PINTURA
31211914	312119	FORRADORES DE BANDEJA DE PINTURA
31211915	312119	CUBIERTAS PARA RODILLOS DE PINTURA
31211916	312119	ACCESORIO O MÁSCARA DE PINTURA
31231110	312311	ACERO INOXIDABLE EN BARRA LABRADA
31231111	312311	ESTAÑO EN BARRA LABRADA
31231112	312311	TITANIO EN BARRA LABRADA
31231113	312311	CINC EN BARRA LABRADA
31231114	312311	ALEACIÓN NO FERROSA EN BARRA LABRADA
31231115	312311	ALEACIÓN FERROSA EN BARRA LABRADA
31231116	312311	ACERO EN BARRA LABRADA
31231117	312311	COMPUESTOS EN BARRA LABRADA
31231118	312311	ALEACIÓN DE NÍQUEL EN BARRA LABRADA
31231119	312311	MATERIAL NO METÁLICO EN BARRA LABRADA
31231120	312311	ACERO PLATA EN BARRA LABRADA
31231210	312312	ACERO INOXIDABLE EN PLACA LABRADA
31231211	312312	ESTAÑO EN PLACA LABRADA
31231212	312312	TITANIO EN PLACA LABRADA
31231213	312312	CINC EN PLACA LABRADA
31231214	312312	ALEACIÓN NO FERROSA EN PLACA LABRADA
31231215	312312	ALEACIÓN FERROSA EN PLACA LABRADA
31231216	312312	ACERO EN PLACA LABRADA
31231217	312312	COMPUESTOS EN PLACA LABRADA
31231218	312312	ALEACIÓN DE NÍQUEL EN PLACA LABRADA
31231219	312312	MATERIAL NO METÁLICO EN PLACA LABRADA
31241610	312416	BLANCOS DE MATERIAL ÓPTICO INFRARROJO
31241810	312418	FILTROS DE GELATINA
31241811	312418	FILTROS DE COLOR
31241812	312418	FILTROS POLARIZANTES
31241813	312418	FILTROS DE REFLEXIÓN
31241814	312418	FILTROS DE SUCCIÓN
31241815	312418	FILTROS DE INTERFERENCIA
31251510	312515	SOLENOIDES
31251511	312515	ACTIVADORES LINEALES
31251512	312515	ACTIVADORES AUTOMOTRICES HVAC
31251513	312515	ACTIVADORES  DE COMPUERTA
31251514	312515	ACTIVADOR ELECTROMECÁNICO DE AERONAVES
31281510	312815	COMPONENTES DE TITANIO ESTAMPADOS
31281511	312815	COMPONENTES DE BERILIO ESTAMPADOS
31281512	312815	COMPONENTES DE METAL PRECIOSO ESTAMPADOS
31281513	312815	COMPONENTES DE COBRE ESTAMPADOS
31281514	312815	COMPONENTES DE PLOMO ESTAMPADOS
31281515	312815	COMPONENTES DE LATÓN ESTAMPADOS
31281516	312815	COMPONENTES DE BRONCE ESTAMPADOS
31281517	312815	COMPONENTES COMPUESTOS ESTAMPADOS
31281518	312815	COMPONENTES DE ALEACIÓN DE NÍQUEL ESTAMPADOS
31281519	312815	COMPONENTES NO METÁLICOS ESTAMPADOS
31281520	312815	ESTAMPADOS RECUBIERTOS
31281521	312815	COMPONENTE DE BERILIO COBRE ESTAMPADO
31281522	312815	COMPONENTE ESTAMPADO DE COBRE LATÓN PLATEADO
31281523	312815	COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 1000
31281524	312815	COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 3000
31281525	312815	COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 5000
31281526	312815	COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 6000
31281527	312815	COMPONENTE ESTAMPADO DE INCONEL
31281528	312815	COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO RECUBIERTO DE ESTAÑO
31281529	312815	COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN CALIENTE
31281530	312815	COMPONENTE ESTAMPADO DE ALEACIÓN DE ALEACIÓN DE ACERO ENROLLADA EN CALIENTE
31281531	312815	COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO
31281532	312815	COMPONENTE ESTAMPADO DE ACERO INOXIDABLE SAE SERIE 200 ENROLLADO EN FRÍO
31281533	312815	COMPONENTE ESTAMPADO DE ACERO INOXIDABLE SAE SERIE 300 ENROLLADO EN FRÍO
31281534	312815	COMPONENTE ESTAMPADO DE ACERO INOXIDABLE SAE SERIE 400 ENROLLADO EN FRÍO
31281535	312815	COMPONENTE ESTAMPADO DE ALEACIÓN DE ALEACIÓN DE ACERO ENROLLADA EN FRÍO
31281536	312815	COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO GALVANIZADO EN CALIENTE POR INMERSIÓN
31281537	312815	COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO ELECTRO  GALVANIZADO
31281810	312818	COMPONENTES DE TITANIO PERFORADOS
31281811	312818	COMPONENTES DE BERILIO PERFORADOS
31281812	312818	COMPONENTES DE METAL PRECIOSO PERFORADOS
31281813	312818	COMPONENTES DE COBRE PERFORADOS
31281814	312818	COMPONENTES DE PLOMO PERFORADOS
31281815	312818	COMPONENTES DE LATÓN PERFORADOS
31281816	312818	COMPONENTES DE BRONCE PERFORADOS
31281817	312818	COMPONENTES DE MAGNESIO PERFORADOS
31281818	312818	COMPONENTES DE ZINC PERFORADOS
31281819	312818	COMPONENTES DE ESTAÑO PERFORADOS
31281910	312819	COMPONENTES DE MAGNESIO FORMADOS POR ESTIRAMIENTO
31281911	312819	COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS POR ESTIRAMIENTO
31281912	312819	COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS POR ESTIRAMIENTO
31281913	312819	COMPONENTES NO METÁLICOS FORMADOS POR ESTIRAMIENTO
31281914	312819	COMPONENTES DE METAL PRECIOSO FORMADOS POR ESTIRAMIENTO
31281915	312819	COMPONENTES DE ACERO INOXIDABLE FORMADOS POR ESTIRAMIENTO
31281916	312819	COMPONENTES DE ACERO FORMADOS POR ESTIRAMIENTO
31281917	312819	COMPONENTES DE ESTAÑO FORMADOS POR ESTIRAMIENTO
31281918	312819	COMPONENTES DE TITANIO FORMADOS POR ESTIRAMIENTO
31281919	312819	COMPONENTES DE ZINC FORMADOS POR ESTIRAMIENTO
31282010	312820	COMPONENTES DE MAGNESIO HIDROFORMADOS
31282011	312820	COMPONENTES DE ALEACIÓN DE NÍQUEL HIDROFORMADOS
31282012	312820	COMPONENTES DE ALEACIÓN NO FERROSA HIDROFORMADOS
31282013	312820	COMPONENTES NO METÁLICOS HIDROFORMADOS
31282014	312820	COMPONENTES DE METAL PRECIOSO HIDROFORMADOS
31282015	312820	COMPONENTES DE ACERO INOXIDABLE HIDROFORMADOS
31282016	312820	COMPONENTES DE ACERO HIDROFORMADOS
31282017	312820	COMPONENTES DE ESTAÑO HIDROFORMADOS
31282018	312820	COMPONENTES DE TITANIO HIDROFORMADOS
31282019	312820	COMPONENTES DE ZINC HIDROFORMADOS
31282110	312821	COMPONENTES DE MAGNESIO FORMADOS EN TORNO
31282111	312821	COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS EN TORNO
31282112	312821	COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS EN TORNO
31282113	312821	COMPONENTES NO METÁLICOS FORMADOS EN TORNO
31282114	312821	COMPONENTES DE METAL PRECIOSO FORMADOS EN TORNO
31282115	312821	COMPONENTES DE ACERO INOXIDABLE FORMADOS EN TORNO
31282116	312821	COMPONENTES DE ACERO FORMADOS EN TORNO
31282117	312821	COMPONENTES DE ESTAÑO FORMADOS EN TORNO
31282118	312821	COMPONENTES DE TITANIO FORMADOS EN TORNO
31282119	312821	COMPONENTES DE ZINC FORMADOS EN TORNO
31282210	312822	COMPONENTES DE MAGNESIO FORMADOS ENROLLADOS
31282211	312822	COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS ENROLLADOS
31282212	312822	COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS ENROLLADOS
31282213	312822	COMPONENTES NO METÁLICOS FORMADOS ENROLLADOS
31282214	312822	COMPONENTES DE METAL PRECIOSO FORMADOS ENROLLADOS
31282215	312822	COMPONENTES DE ACERO INOXIDABLE FORMADOS ENROLLADOS
31282216	312822	COMPONENTES DE ACERO FORMADOS ENROLLADOS
31282217	312822	COMPONENTES DE ESTAÑO FORMADOS ENROLLADOS
31282218	312822	COMPONENTES DE TITANIO FORMADOS ENROLLADOS
31282219	312822	COMPONENTES DE ZINC FORMADOS ENROLLADOS
31282310	312823	COMPONENTES DE MAGNESIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282311	312823	COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282312	312823	COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282313	312823	COMPONENTES NO METÁLICOS FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282314	312823	COMPONENTES DE METAL PRECIOSO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282315	312823	COMPONENTES DE ACERO INOXIDABLE FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282316	312823	COMPONENTES DE ACERO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282317	312823	COMPONENTES DE ESTAÑO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
32101626	321016	OSCILADORES DE RELOJ
31282318	312823	COMPONENTES DE TITANIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282319	312823	COMPONENTES DE ZINC FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282410	312824	COMPONENTES DE MAGNESIO FORMADOS CON EXPLOSIVOS
31282411	312824	COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS CON EXPLOSIVOS
31282412	312824	COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS CON EXPLOSIVOS
31282413	312824	COMPONENTES NO METÁLICOS FORMADOS CON EXPLOSIVOS
31282414	312824	COMPONENTES DE METAL PRECIOSO FORMADOS CON EXPLOSIVOS
31282415	312824	COMPONENTES DE ACERO INOXIDABLE FORMADOS CON EXPLOSIVOS
31282416	312824	COMPONENTES DE ACERO FORMADOS CON EXPLOSIVOS
31282417	312824	COMPONENTES DE ESTAÑO FORMADOS CON EXPLOSIVOS
31282418	312824	COMPONENTES DE TITANIO FORMADOS CON EXPLOSIVOS
31282419	312824	COMPONENTES DE ZINC FORMADOS CON EXPLOSIVOS
31291110	312911	COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291111	312911	COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291112	312911	COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291113	312911	COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291114	312911	COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291115	312911	COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291116	312911	COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291117	312911	COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291118	312911	COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291119	312911	COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291120	312911	COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291210	312912	COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291211	312912	COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291212	312912	COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291213	312912	COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291214	312912	COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291215	312912	COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291216	312912	COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291217	312912	COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291218	312912	COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291219	312912	COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291220	312912	COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291310	312913	COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291311	312913	COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291312	312913	COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291313	312913	COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291314	312913	COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291315	312913	COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291316	312913	COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291317	312913	COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291318	312913	COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291319	312913	COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291320	312913	COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291410	312914	COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291411	312914	COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291412	312914	COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291413	312914	COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291414	312914	COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291415	312914	COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291416	312914	COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291417	312914	COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291418	312914	COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291419	312914	COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291420	312914	COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31301110	313011	FORJAS DE COBRE MAQUINADAS CON TROQUEL ABIERTO
31301111	313011	FORJAS DE LATÓN MAQUINADAS CON TROQUEL ABIERTO
31301112	313011	FORJAS DE BRONCE MAQUINADAS CON TROQUEL ABIERTO
31301113	313011	FORJAS DE ZINC MAQUINADAS CON TROQUEL ABIERTO
31301114	313011	FORJAS DE ESTAÑO MAQUINADAS CON TROQUEL ABIERTO
31301115	313011	FORJAS DE PLOMO MAQUINADAS CON TROQUEL ABIERTO
31301116	313011	FORJAS DE METALES PRECIOSOS MAQUINADAS CON TROQUEL ABIERTO
31301117	313011	FORJAS COMPUESTAS MAQUINADAS CON TROQUEL ABIERTO
31301118	313011	FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS CON TROQUEL ABIERTO
31301119	313011	FORJAS NO METÁLICAS MAQUINADAS CON TROQUEL ABIERTO
31301210	313012	FORJAS DE COBRE MAQUINADAS CON TROQUEL CERRADO
31301211	313012	FORJAS DE LATÓN MAQUINADAS CON TROQUEL CERRADO
31301212	313012	FORJAS DE BRONCE MAQUINADAS CON TROQUEL CERRADO
31301213	313012	FORJAS DE ZINC MAQUINADAS CON TROQUEL CERRADO
31301214	313012	FORJAS DE ESTAÑO MAQUINADAS CON TROQUEL CERRADO
31301215	313012	FORJAS DE PLOMO MAQUINADAS CON TROQUEL CERRADO
31301216	313012	FORJAS DE METALES PRECIOSOS MAQUINADAS CON TROQUEL CERRADO
31301217	313012	FORJAS COMPUESTAS MAQUINADAS CON TROQUEL CERRADO
31301218	313012	FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS CON TROQUEL CERRADO
31301219	313012	FORJAS NO METÁLICAS MAQUINADAS CON TROQUEL CERRADO
60131316	601313	SEUL
31301310	313013	FORJAS DE COBRE MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301311	313013	FORJAS DE LATÓN MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301312	313013	FORJAS DE BRONCE MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301313	313013	FORJAS DE ZINC MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301314	313013	FORJAS DE ESTAÑO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301315	313013	FORJAS DE PLOMO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301316	313013	FORJAS DE METALES PRECIOSOS MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301317	313013	FORJAS COMPUESTAS MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301318	313013	FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301319	313013	FORJAS NO METÁLICAS MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301410	313014	FORJAS DE COBRE MAQUINADAS POR REDUCCIÓN
31301411	313014	FORJAS DE LATÓN MAQUINADAS POR REDUCCIÓN
31301412	313014	FORJAS DE BRONCE MAQUINADAS POR REDUCCIÓN
31301413	313014	FORJAS DE ZINC MAQUINADAS POR REDUCCIÓN
31301414	313014	FORJAS DE ESTAÑO MAQUINADAS POR REDUCCIÓN
31301415	313014	FORJAS DE PLOMO MAQUINADAS POR REDUCCIÓN
31301416	313014	FORJAS DE METALES PRECIOSOS MAQUINADAS POR REDUCCIÓN
31301417	313014	FORJAS COMPUESTAS MAQUINADAS POR REDUCCIÓN
31301418	313014	FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS POR REDUCCIÓN
31301419	313014	FORJAS NO METÁLICAS MAQUINADAS POR REDUCCIÓN
32101539	321015	TRANSMISOR DE SINCRO
31301510	313015	FORJAS DE ACERO INOXIDABLE MAQUINADAS POR ANILLO ENROLLADO
31301511	313015	FORJAS DE ESTAÑO MAQUINADAS POR ANILLO ENROLLADO
31301512	313015	FORJAS DE TITANIO MAQUINADAS POR ANILLO ENROLLADO
31301513	313015	FORJAS DE ZINC MAQUINADAS POR ANILLO ENROLLADO
31301514	313015	FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS POR ANILLO ENROLLADO
31301515	313015	FORJAS DE ALEACIÓN FERROSA MAQUINADAS POR ANILLO ENROLLADO
31301516	313015	FORJAS DE ACERO MAQUINADAS POR ANILLO ENROLLADO
31301517	313015	FORJAS COMPUESTAS MAQUINADAS POR ANILLO ENROLLADO
31301518	313015	FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS POR ANILLO ENROLLADO
31301519	313015	FORJAS NO METÁLICOS MAQUINADAS POR ANILLO ENROLLADO
31311110	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE COBRE
31311111	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE LATÓN
31311210	313112	ENSAMBLES DE TUBERÍA REMACHADA DE COBRE
31311211	313112	ENSAMBLES DE TUBERÍA REMACHADA DE LATÓN
31311310	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE COBRE
31311311	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE LATÓN
31311410	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE COBRE
31311411	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE LATÓN
31311510	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE COBRE
31311511	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE LATÓN
31311610	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE COBRE
31311611	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE LATÓN
31311710	313117	ENSAMBLES DE TUBERÍA PEGADA DE COBRE
31311711	313117	ENSAMBLES DE TUBERÍA PEGADA DE LATÓN
31321110	313211	ENSAMBLES DE BARRAS PEGADAS DE COBRE
31321111	313211	ENSAMBLES DE BARRAS PEGADAS DE LATÓN
60131317	601313	WAGONGHU
31321210	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE COBRE
31321211	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE LATÓN
31321310	313213	ENSAMBLES DE BARRAS REMACHADAS DE COBRE
31321311	313213	ENSAMBLES DE BARRAS REMACHADAS DE LATÓN
31321410	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE COBRE
31321411	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE LATÓN
31321510	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE COBRE
31321511	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE LATÓN
31321610	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE COBRE
31321611	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE LATÓN
31321710	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE COBRE
31321711	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE LATÓN
60131318	601313	HYANGBIPA
31331110	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE COBRE
31331111	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE LATÓN
31331210	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE COBRE
31331211	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE LATÓN
31331310	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE COBRE
31331311	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE LATÓN
31331410	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE COBRE
31331411	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE LATÓN
31331510	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE COBRE
31331511	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE LATÓN
32101540	321015	RECEPTOR DE SINCRO
31331610	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE COBRE
31331611	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE LATÓN
31331710	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE COBRE
31331711	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE LATÓN
31341110	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE COBRE
31341111	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE LATÓN
31341210	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE COBRE
31341211	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE LATÓN
31341310	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE COBRE
31341311	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE LATÓN
31341410	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE COBRE
31341411	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE LATÓN
31341510	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE COBRE
31341511	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE LATÓN
31341610	313416	ENSAMBLES DE LÁMINAS PEGADAS DE COBRE
31341611	313416	ENSAMBLES DE LÁMINAS PEGADAS DE LATÓN
31341710	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE COBRE
31341711	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE LATÓN
31421517	314215	FILTRO SINTERIZADO ESTÁNDAR DE METAL REFRACTARIO
31351110	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE COBRE
31351111	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE LATÓN
31351210	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE COBRE
31351211	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE LATÓN
31351310	313513	ENSAMBLES DE TUBOS REMACHADOS DE COBRE
31351311	313513	ENSAMBLES DE TUBOS REMACHADOS DE LATÓN
31351410	313514	ENSAMBLES DE TUBOS PEGADOS DE COBRE
31351411	313514	ENSAMBLES DE TUBOS PEGADOS DE LATÓN
31351510	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE COBRE
31351511	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE LATÓN
31351610	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE COBRE
31351611	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE LATÓN
31351710	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE COBRE
31351711	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE LATÓN
31361110	313611	ENSAMBLES DE PLACAS SOLDADAS DE COBRE
31361111	313611	ENSAMBLES DE PLACAS SOLDADAS DE LATÓN
31361210	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE COBRE
31361211	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE LATÓN
31361310	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE COBRE
31361311	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE LATÓN
31361410	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE COBRE
31361411	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE LATÓN
31361510	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE COBRE
31361511	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE LATÓN
31361610	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE COBRE
31361611	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE LATÓN
31361710	313617	ENSAMBLES DE PLACAS REMACHADAS DE COBRE
31361711	313617	ENSAMBLES DE PLACAS REMACHADAS DE LATÓN
31371210	313712	MOLDEABLE DE ALTA ALÚMINA
31371211	313712	MOLDEABLE DE ARCILLA DE FUEGO
31371212	313712	MOLDEABLE DE SERVICIO ESPECIAL
31381110	313811	IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE SAMARIO COBALTO
31381111	313811	IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381112	313811	IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE FERRITA
31381113	313811	IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA
31381114	313811	IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381115	313811	IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE NEODIMIO
31381116	313811	IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381117	313811	IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381118	313811	IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO  DE FERRITA
31381119	313811	IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA
31381120	313811	IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381121	313811	IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381122	313811	IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381123	313811	IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE FERRITA
31381124	313811	IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE BARIO FERRITA
31381125	313811	IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE ESTRONCIO FERRITA
31381126	313811	IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE NEODIMIO
31381127	313811	IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE SAMARIO COBALTO
31381128	313811	IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381129	313811	IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE FERRITA
31381130	313811	IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE BARIO FERRITA
60131319	601313	HAEGEUM
31381131	313811	IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE ESTRONCIO FERRITA
31381132	313811	IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE SAMARIO COBALTO
31381133	313811	IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381134	313811	HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE FERRITA
31381135	313811	HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE BARIO FERRITA
31381136	313811	HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE ESTRONCIO FERRITA
31381137	313811	HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE NEODIMIO
31381138	313811	HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE SAMARIO COBALTO
31381139	313811	HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381140	313811	HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE FERRITA
31381141	313811	HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE BARIO FERRITA
31381142	313811	HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE ESTRONCIO FERRITA
31381143	313811	HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE SAMARIO COBALTO
31381144	313811	HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381145	313811	ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE FERRITA
31381146	313811	ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE BARIO FERRITA
31381147	313811	ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE ESTRONCIO FERRITA
31381148	313811	ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE NEODIMIO
31381149	313811	ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE SAMARIO COBALTO
31381150	313811	ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381151	313811	ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE FERRITA
31381152	313811	ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE BARIO FERRITA
31381153	313811	ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE ESTRONCIO FERRITA
31381154	313811	ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE SAMARIO COBALTO
31381155	313811	ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381210	313812	IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE SAMARIO COBALTO
31381211	313812	IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381212	313812	IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE FERRITA
31381213	313812	IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA
31381214	313812	IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381215	313812	IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE NEODIMIO
31381216	313812	IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381217	313812	IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381218	313812	IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO  DE FERRITA
31381219	313812	IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA
31381220	313812	IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381221	313812	IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381222	313812	IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381223	313812	IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE FERRITA
31381224	313812	IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE BARIO FERRITA
31381225	313812	IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA
31381226	313812	IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE NEODIMIO
31381227	313812	IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE SAMARIO COBALTO
31381228	313812	IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381229	313812	IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE FERRITA
31381230	313812	IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE BARIO FERRITA
31381231	313812	IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA
31381232	313812	IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE SAMARIO COBALTO
31381233	313812	IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381234	313812	HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE FERRITA
31381235	313812	HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE BARIO FERRITA
31381236	313812	HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA
31381237	313812	HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE NEODIMIO
31381238	313812	HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE SAMARIO COBALTO
31381239	313812	HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381240	313812	HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE FERRITA
31381241	313812	HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE BARIO FERRITA
31381242	313812	HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA
31381243	313812	HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE SAMARIO COBALTO
31381244	313812	HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381245	313812	ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE FERRITA
31381246	313812	ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE BARIO FERRITA
31381247	313812	ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE ESTRONCIO FERRITA
31381248	313812	ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE NEODIMIO
31381249	313812	ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE SAMARIO COBALTO
31381250	313812	ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381251	313812	ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE FERRITA
31381252	313812	ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE BARIO FERRITA
31381253	313812	ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE ESTRONCIO FERRITA
31381254	313812	ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE SAMARIO COBALTO
31381255	313812	ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381310	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE SAMARIO COBALTO
31381311	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381312	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE FERRITA
31381313	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA
31381314	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381315	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE NEODIMIO
31381316	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381317	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381318	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO  DE FERRITA
31381319	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA
31381320	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381321	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381322	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381323	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE FERRITA
31381324	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE BARIO FERRITA
31381325	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA
31381326	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE NEODIMIO
31381327	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE SAMARIO COBALTO
31381328	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381329	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE FERRITA
31381330	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE BARIO FERRITA
31381331	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA
32111513	321115	DIODO VARACTOR
32111514	321115	DIODO PIN
31381332	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE SAMARIO COBALTO
31381333	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381334	313813	HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE FERRITA
31381335	313813	HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE BARIO FERRITA
31381336	313813	HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA
31381337	313813	HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE NEODIMIO
31381338	313813	HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE SAMARIO COBALTO
31381339	313813	HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381340	313813	HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE FERRITA
31381341	313813	HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE BARIO FERRITA
31381342	313813	HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA
31381343	313813	HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE SAMARIO COBALTO
31381344	313813	HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381345	313813	ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE FERRITA
31381346	313813	ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE BARIO FERRITA
31381347	313813	ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE ESTRONCIO FERRITA
31381348	313813	ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE NEODIMIO
31381349	313813	ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE SAMARIO COBALTO
31381350	313813	ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381351	313813	ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE FERRITA
31381352	313813	ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE BARIO FERRITA
31381353	313813	ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE ESTRONCIO FERRITA
31381354	313813	ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE SAMARIO COBALTO
31381355	313813	ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381410	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE SAMARIO COBALTO
31381411	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381412	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE FERRITA
31381413	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA
31381414	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381415	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE NEODIMIO
31381416	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381417	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381418	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO  DE FERRITA
31381419	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA
31381420	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381421	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381422	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381423	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE FERRITA
31381424	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE BARIO FERRITA
31381425	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ESTRONCIO FERRITA
31381426	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE NEODIMIO
31381427	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE SAMARIO COBALTO
31381428	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381429	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE FERRITA
31381430	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE BARIO FERRITA
31381431	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ESTRONCIO FERRITA
31381432	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE SAMARIO COBALTO
31381433	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381434	313814	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE FERRITA
31381435	313814	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE BARIO FERRITA
31381436	313814	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ESTRONCIO FERRITA
31381437	313814	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE NEODIMIO
31381438	313814	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE SAMARIO COBALTO
31381439	313814	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381440	313814	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE FERRITA
31381441	313814	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE BARIO FERRITA
31381442	313814	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ESTRONCIO FERRITA
31381443	313814	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE SAMARIO COBALTO
31381444	313814	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381445	313814	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE FERRITA
31381446	313814	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE BARIO FERRITA
31381447	313814	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE ESTRONCIO FERRITA
31381448	313814	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE NEODIMIO
31381449	313814	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE SAMARIO COBALTO
31381450	313814	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381451	313814	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE FERRITA
31381452	313814	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE BARIO FERRITA
31381453	313814	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE ESTRONCIO FERRITA
31381454	313814	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE SAMARIO COBALTO
31381455	313814	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE ALUMINIO NÍQUEL COBALTO FERROSO
32101627	321016	MICROCONTROLADORES
31381510	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE SAMARIO COBALTO
31381511	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381512	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE FERRITA
31381513	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE BARIO FERRITA
31381514	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381515	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE NEODIMIO
31381516	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381517	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381518	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO  DE FERRITA
31381519	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA
31381520	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA
31381521	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO
31381522	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381523	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE FERRITA
31381524	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE BARIO FERRITA
31381525	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ESTRONCIO FERRITA
31381526	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE NEODIMIO
31381527	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE SAMARIO COBALTO
31381528	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381529	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE FERRITA
31381530	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE BARIO FERRITA
31381531	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ESTRONCIO FERRITA
31381532	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE SAMARIO COBALTO
31381533	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381534	313815	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE FERRITA
31381535	313815	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE BARIO FERRITA
31381536	313815	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ESTRONCIO FERRITA
31381537	313815	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE NEODIMIO
31381538	313815	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE SAMARIO COBALTO
31381539	313815	HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381540	313815	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE FERRITA
31381541	313815	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE BARIO FERRITA
31381542	313815	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ESTRONCIO FERRITA
31381543	313815	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE SAMARIO COBALTO
31381544	313815	HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO
31381545	313815	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE FERRITA
31381546	313815	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE BARIO FERRITA
31381547	313815	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ESTRONCIO FERRITA
31381548	313815	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE NEODIMIO
31381549	313815	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE SAMARIO COBALTO
31381550	313815	ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ALUMINIO NÍQUEL COBALTO FERROSO
31381551	313815	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE FERRITA
31381552	313815	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE BARIO FERRITA
60131320	601313	SOGONGHU
31381553	313815	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ESTRONCIO FERRITA
31381554	313815	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE SAMARIO COBALTO
31381555	313815	ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ALUMINIO NÍQUEL COBALTO FERROSO
31401610	314016	KIT DE EMPAQUE TROQUELADO
31421510	314215	FILTRO SINTERIZADO ESTÁNDAR DE ALUMINIO
31421511	314215	FILTRO SINTERIZADO ALTA TEMPERATURA DE NÍQUEL COBALTO
31421512	314215	FILTRO SINTERIZADO ESTÁNDAR DE BASE DE COBRE
31421513	314215	FILTRO SINTERIZADO ESTÁNDAR DE ALEACIÓN DE TITANIO
31421514	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE ALEACIÓN DE TITANIO
31421515	314215	FILTRO SINTERIZADO ESTÁNDAR DE BERILIO
31421516	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE BERILIO
31421518	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE METAL REFRACTARIO
31421519	314215	FILTRO SINTERIZADO ESTÁNDAR DE CERÁMICA
31421520	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE CERÁMICA
31421521	314215	FILTRO SINTERIZADO ESTÁNDAR DE POLVO DE HIERRO PURO
31421522	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE POLVO DE HIERRO PURO
32101510	321015	DEMODULADORES
32101511	321015	CONJUNTOS DE CIRCUITOS DE APLICACIONES ESPECÍFICAS
32101512	321015	AMPLIFICADORES
32101513	321015	ATENUADORES
32101514	321015	CIRCULADORES
32101515	321015	ACOPLADORES
32101516	321015	LÍNEAS DE RETARDO
32101517	321015	DETECTORES
32101518	321015	CARGAS SIMULADAS
32101519	321015	FILTROS DE RADIOFRECUENCIA (RF)
32101520	321015	AISLADORES
32101521	321015	MEZCLADORES
32101522	321015	VARIADORES DE FASE
32101523	321015	MULTIPLEXORES
32101524	321015	AMPLIFICADORES DE TUBOS DE ONDA
32101525	321015	TERMINACIONES
32101526	321015	MODULADORES
32101527	321015	DIVISORES O SPLITTERS
32101528	321015	COMBINADO DE RADIO FRECUENCIA RF
32101529	321015	PAD ATENUADOR DE RED
32101530	321015	SUSTRATO CERÁMICO
32101531	321015	TRANSFORMADOR DE SALID
32101532	321015	TRAMPA DE ONDAS
32101533	321015	CIRCUITO DE FASE MODULADA
32101534	321015	COMPENSADOR DE DESBALANCE DE FASE Y FACTOR DE POTENCIA
32101535	321015	REPETIDOR DE SINCRO
32101536	321015	ESTABILIZADOR DE IMPEDANCIA
32101537	321015	SELECTOR DE FRECUENCIA
32101538	321015	RESOLVEDOR
32101541	321015	CONTROLADOR E INDICADOR DE CALIBRE
32101542	321015	OSCILADOR DE FRECUENCIA
32101543	321015	BOBINA DE ANTENA
32101544	321015	MULTIPLICADOR DE FRECUENCIA
32101545	321015	LIMITADOR
32101546	321015	DISCRIMINADOR
32101610	321016	LÓGICA DE MATRIZ PROGRAMABLE (PAL)
32101611	321016	LÓGICA DE MATRIZ DE PUERTAS (GAL)
32101612	321016	LÓGICA TRANSISTOR-TRANSISTOR (TTL)
32101613	321016	LÓGICA DE EMISOR ACOPLADO (ECL)
32101614	321016	TECNOLOGÍA MOS BIPOLAR (BIMOS)
32101615	321016	TECNOLOGÍA CMOS BIPOLAR (BICMOS)
32101616	321016	TARJETAS INTELIGENTES
32101617	321016	CIRCUITOS INTEGRADOS ORDENADOS HACIA ARRIBA
32101618	321016	CIRCUITOS INTEGRADOS LINEALES
32101619	321016	CIRCUITOS INTEGRADOS DIGITALES
32101620	321016	MEMORIA DRAM SÍNCRONA (SDRAM)
32101621	321016	MEMORIA FLASH
32101622	321016	MEMORIA RDRAM (RAMBUS)
32101623	321016	MEMORIA SGRAM
32101624	321016	CIRCUITOS INTEGRADOS DE ACCIONAMIENTO O CONTROL POR MOTOR
32101625	321016	MICROPROCESADORES
32101628	321016	AMPLIFICADORES OPERACIONALES
32101629	321016	CIRCUITOS INTEGRADOS DE REGULADOR DE TENSIÓN
32101630	321016	CIRCUITOS INTEGRADOS DE COMPARADOR DE TENSIÓN
32101631	321016	CIRCUITOS INTEGRADOS DE TEMPORIZADOR
32101632	321016	PUERTAS LÓGICAS
32101633	321016	CIRCUITOS BASCULANTES
32101634	321016	REGISTROS DE DESPLAZAMIENTO
32101635	321016	PROCESADOR DE SEÑAL DIGITAL (DSP)
32101636	321016	PROCESADORES DE RED
32101637	321016	CIRCUITO INTEGRADO DE APLICACIÓN ESPECÍFICA
32101638	321016	MICROCONTROLADOR DE 8 BITS
32101639	321016	MICROCONTROLADOR DE 16 BITS
32101640	321016	PROCESADOR DE SEÑAL DIGITAL DE EXTREMO BAJO DSP
32101641	321016	MICROCONTROLADOR DE RANGO MEDIO DE 32 BITS
32101642	321016	CIRCUITO INTEGRADO LÓGICO PROGRAMABLE
32101643	321016	PROCESADOR DE SEÑAL DIGITAL DE EXTREMO ALTO DSP
32101644	321016	MICROCONTROLADOR DE RANGO ALTO DE 32 BITS
32101645	321016	MEMORIA FLASH PARALELO (NOR)
32101646	321016	MEMORIA FLASH SERIAL (NOR)
32101647	321016	MEMORIA FLASH (NAND)
32101648	321016	CIRCUITO INTEGRADO ESTÁNDAR ANÁLOGO O LINEAL
32101649	321016	CIRCUITO INTEGRADO DE AMPLIFICADOR DE AUDIO ANÁLOGO
32101650	321016	CIRCUITO INTEGRADO DE AMPLIFICADOR DE AUDIO DIGITAL
32101651	321016	CIRCUITO INTEGRADO LÓGICO ESTÁNDAR
32101652	321016	CIRCUITO INTEGRADO MICROONDAS
32101653	321016	CIRCUITO INTEGRADO BUS TRANSCEPTOR
32101654	321016	CIRCUITO INTEGRADO DE SERVICIO DE RADIO AUDIO DIGITAL SATELITAL
32101655	321016	CIRCUITO INTEGRADO DE SISTEMA DE POSICIONAMIENTO GEOGRÁFICO GPS
32101656	321016	CIRCUITO INTEGRADO DE SINTONIZADOR
32101657	321016	CIRCUITO INTEGRADO DE ACELERADOR DE GRÁFICOS
32101658	321016	CIRCUITO INTEGRADO DE EXHIBICIÓN DE DRIVERS
32101659	321016	CIRCUITO INTEGRADO DE SENSOR DE TASA ANGULAR
32101660	321016	CIRCUITO INTEGRADO ACELERÓMETRO
32101661	321016	CIRCUITO INTEGRADO EFECTO HALL
32101662	321016	CIRCUITO INTEGRADO SENSOR TEMPERATURA INFRARROJA IR
32101663	321016	CIRCUITO INTEGRADO ULTRASÓNICO
32101664	321016	CIRCUITO INTEGRADO DE SENSOR DE IMAGEN
32101665	321016	CIRCUITO INTEGRADO DE PROCESADOR DE VIDEOS O MEDIA
32101666	321016	CIRCUITO INTEGRADO DE PROCESADOR DE VISIÓN
32101667	321016	CIRCUITO INTEGRADO CONDECS
32101668	321016	CIRCUITO INTEGRADO DE PROTOCOLO DE COMUNICACIÓN
32101669	321016	CIRCUITO INTEGRADO DE TRANSPONEDOR
32101670	321016	CIRCUITO INTEGRADO DE SENSOR DE PRESIÓN
32101671	321016	BASTIDOR DE CONDUCTORES
32111510	321115	DIODOS DE RADIOFRECUENCIA (RF)
32111511	321115	DIODOS DE SEÑAL PEQUEÑA
32111512	321115	DIODO LÁSER
32111515	321115	DIODO ÓPTICO
32111610	321116	TRANSISTOR DE EFECTO DE CAMPO DE POTENCIA
32111611	321116	TRANSISTOR BIPOLAR O DE RADIO FRECUENCIA BIPOLAR
32111612	321116	TRANSISTOR DE EFECTO DE CAMPO INTELIGENTE
32111613	321116	TRANSISTOR DE EFECTO DE CAMPO DE SEÑAL PEQUEÑA
32111614	321116	TRANSISTOR DE EFECTO DE CAMPO DE RADIO FRECUENCIA
32121510	321215	CAPACITOR DE GAS
32121511	321215	CAPACITOR DE ACEITE
32121512	321215	CAPACITOR DE MICA
32121513	321215	CAPACITOR DE VACÍO
32121514	321215	CAPACITOR DE PAPEL
32121515	321215	CAPACITOR DE PAPEL METALIZADO
32121610	321216	RESISTOR DE PELÍCULA DE CARBONO
32121611	321216	RESISTOR RECORTADOR
32121612	321216	RESISTOR DE POTENCIA
32121613	321216	RESISTOR DE PELÍCULA DE METAL
32121710	321217	INDUCTOR MULTI CAPA
32121711	321217	INDUCTOR DE ESTRANGULADOR
32121712	321217	BOBINA DE ALTA FRECUENCIA
32131010	321310	CUBIERTAS DE CIRCUITOS INTEGRADOS
32131011	321310	OBJETIVOS DE EROSIÓN SUPERFICIAL
32131012	321310	MÁSCARA DE FOTO
32131013	321310	TABLERO DE CIRCUITO IMPRESO FLEXIBLE, DESNUDO
32131014	321310	TABLERO DE CIRCUITO IMPRESO POR UN SOLO LADO, DESNUDO
32131015	321310	TABLERO DE CIRCUITO IMPRESO POR UN AMBOS LADOS, DESNUDO
32131016	321310	TABLERO DE CIRCUITO IMPRESO MULTICAPA, DESNUDO
32131017	321310	TABLERO DE CIRCUITO IMPRESO CON CAPA PESADA DE BRONCE, DESNUDO
32131018	321310	TABLERO DE CIRCUITO IMPRESO ELECTROPLATEADO CON ORO, DESNUDO
32131019	321310	TABLERO DE CIRCUITO IMPRESO ENSAMBLADO FLEXIBLE
32131020	321310	SUSTRATO CERÁMICO COMBUSTIÓN COMBINADA A BAJA TEMPERATURA
32131021	321310	CERÁMICA PARA SUSTRATOS DE TABLEROS DE CIRCUITOS IMPRESOS PCB
32131022	321310	SOPORTE DE DISPOSITIVOS ELÉCTRICOS O ELECTRÓNICOS
32141010	321410	TUBOS FOTOMULTIPLICADORES
32141011	321410	TUBOS RECEPTORES DE TELEVISIÓN O CÁMARA
32141012	321410	TUBO DE DIODO
32141013	321410	TUBO DE TRÍODO
32141014	321410	TUBOS DE TETRODO
32141015	321410	TUBOS DE PENTODO
32141016	321410	TUBOS MÚLTIPLES
32141017	321410	TUBO CONTADOR
32141018	321410	TUBO DE RAYO DE SALIDA
32141019	321410	TUBO ELECTRÓN DE MICROONDAS
32141020	321410	TUBO CONVERTIDOR DE FRECUENCIA
32141021	321410	TUBO RECTIFICADOR
32141022	321410	TUBO REGULADOR ELECTRÓNICO DE VOLTAJE
32141110	321411	PIEZA DE POLO MAGNÉTICO
39111527	391115	DISPOSITIVO PARA ILUMINACIONES DEPORTIVAS
32151910	321519	SISTEMA DE CONTROL DEL PANEL DE PASO
39101610	391016	LÁMPARAS DE VAPOR DE MERCURIO
39101611	391016	LÁMPARAS DE RAYOS ULTRAVIOLETA (UV)
39101612	391016	LÁMPARAS DE SODIO DE ALTA PRESIÓN HID
39101613	391016	LÁMPARAS DE NEÓN
39101614	391016	LÁMPARAS COMPACTAS FLUORESCENTES CFL
39101615	391016	LÁMPARAS DE INDUCCIÓN
39101616	391016	LÁMPARAS DE SODIO DE BAJA PRESIÓN HID
39101617	391016	LÁMPARAS EN MINIATURA
39101618	391016	LÁMPARAS DE RAYO SELLADO
39101619	391016	LUZ NEGRA
39101620	391016	LÁMPARAS DE XENÓN
39101621	391016	LÁMPARAS DE CRIPTÓN
39101622	391016	LÁMPARAS DE ARCO
39111510	391115	LUCES DE BANCO DE LABORATORIO
39121329	391213	GABINETE DE FUSIBLES
39111511	391115	ARTEFACTOS PARA LÁMPARA PROYECTADA HACIA ABAJO
39111512	391115	ARTEFACTOS DE ALUMBRADO HALÓGENO
39111513	391115	PLAFONES
39111514	391115	ILUMINACIÓN COLGANTE
39111515	391115	ACCESORIO DE ALTA INTENSIDAD DE DESCARGA HID
39111516	391115	ACCESORIO INCANDESCENTE
39111517	391115	ACCESORIO DE ILUMINACIÓN SOLAR
39111518	391115	ACCESORIO PARA DEBAJO DE GABINETE
39111519	391115	GOBO DE ILUMINACIÓN
39111520	391115	ACCESORIO PARA LÁMPARA PROYECTADA HACIA ABAJO
39111521	391115	ORIENTACIÓN PARA ILUMINACIÓN COMERCIAL
39111522	391115	ACCESORIO FLUORESCENTE PARA GRANDES ÁREAS
39111523	391115	BANDA DE ILUMINACIÓN
39111524	391115	LUMINARIA FLUORESCENTE CON LENTE
39111525	391115	ACCESORIO PARABÓLICO
39111526	391115	ILUMINADOR DE TOCADOR
39111528	391115	DISPOSITIVO PARA ILUMINACIONES DE GARAJE O MARQUESINA
39111529	391115	CAJA DE ILUMINACIÓN
39111530	391115	SISTEMA DE ILUMINACIÓN DE AUTO – ELEVACIÓN
39111531	391115	ACCESORIO DE DISPOSITIVO DE ILUMINACIÓN INTERIOR
39111610	391116	DISPOSITIVO DE ILUMINACIÓN DE BUZONES
39111611	391116	LUCES EXTERIORES PARA ILUMINACIÓN PUNTUAL INSTALADAS EN EL SUELO
39111612	391116	ACCESORIOS DE ILUMINACIÓN EXTERIOR
39111710	391117	DISPOSITIVO DE ILUMINACIÓN REMOTA
39111711	391117	BENGALA DE SEÑALIZACIÓN
39111810	391118	BRAZOS DE LÁMPARAS
39111811	391118	KIT DE BRIDA DE ILUMINACIÓN DE MARCO DE CIELORRASO
39111812	391118	PROTECTOR DE LÁMPARA Y DE DISPOSITIVO DE LÁMPARA
39111813	391118	LENTE DE LÁMPARA
39111814	391118	ACCESORIO PARA MONTAJE DE LÁMPARA
39111815	391118	REFLECTOR DE LÁMPARA
39111816	391118	ACCESORIO DE SEGURIDAD DE LÁMPARA
39111817	391118	KIT DE ENSAMBLE DE CABLEADO DE LÁMPARA
39111818	391118	KIT DE RETRO – ADAPTACIÓN DE ILUMINACIÓN
39111819	391118	SOPORTE DE PARED PARA ILUMINACIÓN
39111820	391118	TAPA PARA POSTE DE LUZ
39111821	391118	LENTE DIFUSOR DE ILUMINACIÓN
39111822	391118	LÁMPARA CON BISAGRAS
40151721	401517	ROTORES DE BOMBAS
39111823	391118	JUEGO DE CABLES DE ILUMINACIÓN
39111824	391118	REFLECTOR O REDIRECCIONADOR DE ILUMINACIÓN
39111825	391118	DISPOSITIVO DE PUERTA DE ILUMINACIÓN
39111826	391118	CUBIERTA DEL CANAL DE ILUMINACIÓN
39111827	391118	BRAZO DE SOPORTE DE ILUMINACIÓN
39112010	391120	LUZ DE CUERDA
39112011	391120	ÁRBOL O HILO DE LUZ
39112012	391120	LUZ MANUAL O EXTENSIÓN
39112013	391120	ACCESORIO DE ILUMINACIÓN PORTÁTIL Y TEMPORAL
39121010	391210	FUENTES ININTERRUMPIBLES DE POTENCIA
39121011	391210	ESTRANGULADOR
39121012	391210	CONVERTIDORES ROTATIVOS ELÉCTRICOS
39121013	391210	BANCOS DE CAPACITORES
39121014	391210	REACTORES
39121015	391210	ANILLOS COLECTORES
39121016	391210	UNIDADES DE DISTRIBUCIÓN DE ALIMENTACIÓN (PDUS)
39121017	391210	BARRERAS DE SEGURIDAD INTRÍNSECA
39121018	391210	DISPOSITIVOS DE ACOPLAMIENTO POR INDUCCIÓN
39121019	391210	ACONDICIONADORES DE SEÑAL
39121020	391210	UNIDADES SERVO
39121021	391210	TRANSFORMADORES ELECTRÓNICOS
39121022	391210	COMPENSADORES VAR ESTÁTICA
39121023	391210	CONDENSADORES SÍNCRONOS
39121024	391210	TRANSFORMADORES BUCK – BOOST
39121025	391210	TRANSFORMADORES DE CONTROL DE POTENCIA
39121026	391210	TRANSFORMADOR ENCAPSULADO
39121027	391210	TRANSFORMADOR DE MITIGACIÓN ARMÓNICA
39121028	391210	TRANSFORMADOR DE AISLACIÓN
39121029	391210	TRANSFORMADOR MONTADO EN PAD
39121030	391210	STRIP DE SALIDA DEL SUMINISTRO ELÉCTRICO
39121031	391210	TRANSFORMADOR DE CORRIENTE
39121032	391210	TRANSFORMADOR POTENCIAL
39121033	391210	TRANSFORMADOR DE CORRIENTE DE FASE CERO
39121034	391210	COMPENSADOR DE ARRANQUE DE MOTOR
39121035	391210	TRANSFORMADOR DE RADIO FRECUENCIA RF
39121036	391210	TRANSFORMADOR DE LIMITE
39121037	391210	YUGO DEFLECTOR
39121038	391210	SUMINISTRO DE POTENCIA DE CELDA DE COMBUSTIBLE
39121039	391210	AHORRADOR DE ENERGÍA ELÉCTRICA
39121040	391210	TRANSFORMADOR DE VOLTAJE CONSTANTE
39121041	391210	TRANSFORMADOR DE FILAMENTO
39121042	391210	TRANSFORMADOR ROTATIVO
39121043	391210	TRANSFORMADOR DE AUDIO FRECUENCIA
39121044	391210	TRANSFORMADOR DE MODULACIÓN
39121045	391210	TRANSFORMADOR PARA IGUALAR IMPEDANCIA
39121046	391210	TRANSFORMADOR DE FRECUENCIA INTERMEDIA
39121110	391211	TABLERO DE INTERRUPTOR DE CIRCUITO
39121111	391211	TABLERO DE FUSIBLES
39121112	391211	TABLERO DE BAJO VOLTAJE DE CORRIENTE ALTERNA Y DIRECTA AC DC
39121113	391211	CENTRO DE CONTROL DE MOTOR DE BAJO VOLTAJE
39121114	391211	CENTRO DE CONTROL DE MOTOR DE MEDIO VOLTAJE
39121115	391211	TABLERO DE CONTROLES DE MEDIO VOLTAJE
39121116	391211	TABLERO DE BAJO VOLTAJE
39121117	391211	BUS BAR
39121310	391213	CAJAS DE USO GENERAL
39121311	391213	ACCESORIOS ELÉCTRICOS
39121312	391213	BUJES ELÉCTRICOS
39121313	391213	BRIDAS DE TECHO
39121314	391213	CERRAMIENTO A PRUEBA DE EXPLOSIÓN
39121315	391213	CAJA DE DISPOSITIVOS
39121316	391213	CAJA DE CIELORRASO
39121317	391213	PLATILLO DE CIELORRASO
39121318	391213	CERRAMIENTO DEL INTERRUPTOR DE CIRCUITO
39121319	391213	CERRAMIENTO DE TRANSFORMADOR DE CORRIENTE
39121320	391213	EXTENSIÓN DE CAJA ELÉCTRICA
39121321	391213	FERRETERÍA Y ACCESORIOS DE CAJA ELÉCTRICA
49241511	492415	PÉRGOLAS
39121322	391213	PARTICIÓN DE CAJA ELÉCTRICA
39121323	391213	CERRAMIENTO DE CONSOLA ELÉCTRICA
39121324	391213	CERRAMIENTO ELÉCTRICO DE PROPÓSITO GENERAL
39121325	391213	CERRAMIENTO DE UNIDAD DE INTERFAZ DE OPERADOR ELÉCTRICO
39121326	391213	CERRAMIENTO DE BOTÓN ELÉCTRICO
39121327	391213	CERRAMIENTO DE TERMINAL ELÉCTRICO
39121328	391213	CAJA DE PERFORACIÓN CALIFICADA DE FUEGO
39121330	391213	CAJA DE DISTRIBUCIÓN ELÉCTRICA
39121331	391213	CAJA DE UBICACIÓN PELIGROSA
39121332	391213	CAJA DE UNIÓN ELÉCTRICA
39121333	391213	CAJA DE MAMPOSTERÍA
39121334	391213	CERRAMIENTO ELÉCTRICO MODULAR
39121335	391213	GABINETE DE TERMINACIONES TELEFÓNICAS
39121336	391213	CERRAMIENTO ELÉCTRICO SUBTERRÁNEO
39121337	391213	COMPUESTO DE SELLAMIENTO ELÉCTRICO
39121410	391214	CONECTORES DE SOPORTE POSTERIOR
39121411	391214	CONECTORES CIRCULARES
39121412	391214	CONECTORES COAXIALES
39121413	391214	CONECTORES PLANOS
39121414	391214	TAPAS DE CONECTORES ELÉCTRICOS
39121415	391214	CONEXIONES FLEXIBLES
39121416	391214	CONECTORES HERMÉTICOS
39121417	391214	ENSAMBLES DE CONECTORES
39121418	391214	CONECTORES DE RESORTE
39121419	391214	TAPAS DEL BLOQUE DE TERMINALES
39121420	391214	SEPARADOR DE TABLERO DE TERMINALES
39121421	391214	PUENTE DE CONEXIÓN
39121422	391214	BOBINADORAS DE CABLE
39121423	391214	BOBINADORAS ELÉCTRICAS
39121424	391214	CONECTORES ESTANCOS DE CABLES
39121425	391214	TERMINALES ELÉCTRICOS
39121426	391214	CONECTORES DE RADIOFRECUENCIA (RF)
39121427	391214	CONECTORES DE TUBOS METÁLICOS ELÉCTRICOS (EMT)
39121428	391214	HILOS O CABLES DE CONEXIÓN
39121429	391214	ELECTRODOS
39121430	391214	PATINES DE TOMA DE CORRIENTE
39121431	391214	CONECTOR AUTOMÁTICO DE HILOS O CABLES
39121432	391214	CABLE DE EXTENSIÓN ELÉCTRICA
39121433	391214	CABLE DE PUENTE ELÉCTRICO
39121434	391214	ENSAMBLE DE PUERTO ELÉCTRICO
39121435	391214	CONECTOR DE BUS SUBTERRÁNEO ELÉCTRICO
39121436	391214	ENCHUFE Y MÓDULO RJ
39121437	391214	TORSIÓN EN CONECTOR DE CABLE
39121438	391214	EQUIPO CONECTOR DE TERMINAL DE CABLE
39121439	391214	DESCONEXIÓN DE TERMINAL DE CABLE
39121440	391214	CONECTOR DE CABLE O ALAMBRE DE COMPRESIÓN
39121441	391214	EMPALME DE CABLE O ALAMBRE DE COMPRESIÓN
39121442	391214	CABEZA DE MARTILLO
39121443	391214	CONECTORES TAP OFF
39121444	391214	UNIÓN DE CABLE
39121445	391214	UNIÓN DE CANGREJO
39121446	391214	TERMINAL DE BATERÍA
39121447	391214	CONECTOR DE MOLDE DE INSERCIÓN ELÉCTRICA
39121448	391214	CONECTOR DE SUBESTACIÓN
39121449	391214	CONECTOR EXOTÉRMICO
39121450	391214	REDUCTOR DE COMPRESIÓN DE CABLE O ALAMBRE
39121451	391214	PLACA DE CIRCUITO IMPRESO PCB CON PRENSA CONECTOR DE CABECERA
39121452	391214	CONECTOR CON FILTRO DE CABECERA
39121453	391214	SELLO DE CONECTOR Y CABLE
39121454	391214	CONECTOR DE TELECOMUNICACIONES
39121455	391214	CONECTOR PARA ENCHUFE
39121456	391214	CODO DE TUBO METÁLICO ELÉCTRICO EMT
39121457	391214	TRENZA FLEXIBLE
39121458	391214	TERMINAL Y TAPA DE CONEXIÓN MECÁNICA
39121459	391214	ENCHUFE Y TAPA DE CONEXIÓN MECÁNICA
39121510	391215	PARADAS DE EMERGENCIA
39121511	391215	PIEZAS DE REFLECTOR
39121512	391215	MÓDULOS DE CONTROL ELÉCTRICO
39121513	391215	CONTROL DE CONTADOR
39121514	391215	ESTACIÓN COLGANTE DE CONTROL
39121515	391215	ESTACIÓN DE CONTROL DE MONTAJE DE SUPERFICIE
39121516	391215	REACTOR DE DERIVACIÓN
39121517	391215	REACCIÓN EN SERIE
39121518	391215	RE - CERRADOR
39121610	391216	FUSIBLES DE CERÁMICAS
39121611	391216	FUSIBLES DE CUCHILLA
39121612	391216	CONJUNTOS O DISPOSITIVOS DE POLO A TIERRA
39121613	391216	DISYUNTORES DE PÉRDIDA A TIERRA
39121614	391216	BREAKERS DE CIRCUITO DE AIRE
39121615	391216	BREAKERS DE CIRCUITO DE CAJA MOLDEADA
39121616	391216	PIEZAS DE FUSIBLE O ACCESORIOS
39121617	391216	ALAMBRE PARA FUSIBLE
39121618	391216	FUSIBLES TIPO BOTELLA
39121619	391216	MATERIALES TRANSIENTES DE PROTECCIÓN
39121620	391216	ACCESORIOS Y APARATOS DE PROTECCIÓN CONTRA RAYOS
39121621	391216	FUSIBLE AUTOMOTRIZ
39121622	391216	FUSIBLE ELECTRÓNICO
39121623	391216	SOPORTE DE FUSIBLE
39121624	391216	FUSIBLE DE ALTA VELOCIDAD
39121503	391215	TEMPORIZADORES
39121625	391216	FUSIBLE DE MEDIO VOLTAJE
39121626	391216	FUSIBLE DE POTENCIA
39121627	391216	FUSIBLE SEMICONDUCTOR
39121628	391216	BLOQUE DE FUSIBLES
39121629	391216	CLIP DE FUSIBLE
39121630	391216	INTERRUPTOR DE CIRCUITO DE ALTO VOLTAJE LLENO DE ACEITE
39121631	391216	PROTECTOR DE REDES
39121632	391216	INTERRUPTOR DE CIRCUITO
39121633	391216	PROTECTOR DE SOBRETENSIONES
39121634	391216	REGULADOR DE VOLTAJE
39121635	391216	LIMITADOR DE CORRIENTE
39121636	391216	SUPRESOR DE ARCO
39121637	391216	CORTE DE FUSIBLE
39121638	391216	INTERRUPTOR DE VACÍO
39121639	391216	BREAKER DE CIRCUITO ELÉCTRICO
39121640	391216	FUSIBLE DE GANCHO
39121641	391216	FUSIBLE DE TORNILLO
39121642	391216	PANEL PROTECTOR DE SOBRECORRIENTE
39121643	391216	BREAKER DE CIRCUITO DE ALTA VELOCIDAD
39121644	391216	BREAKER DE CIRCUITO DE ACEITE
39121645	391216	BREAKER DE CIRCUITO DE GAS
39121646	391216	DESCARGADOR ELECTROSTÁTICO
39121647	391216	ADITIVO DE TIERRA
39121710	391217	RECEPTÁCULO MULTIPLICADOR ELÉCTRICO
39121711	391217	MONTAJE DE FIJADOR DE CABLE
39121712	391217	KITS DE EMPALME DE CABLES
39121713	391217	PROTECTORES
39121714	391217	ASAS DE TRANSFORMADORES
39121715	391217	AISLANTES ELÉCTRICOS
39121716	391217	DISPOSITIVO PARA SACAR ALAMBRES Y CABLES
39121717	391217	TUBO ENCOGIBLE AL CALOR
39121718	391217	ARTÍCULOS PARA MONTAJE DE CONECTOR
39121719	391217	MANGO DE CABLE ELÉCTRICO
39121720	391217	ATADOR DE CABLES ELÉCTRICOS
39121721	391217	VARILLA AISLANTE ELÉCTRICA
39121722	391217	TUBO DE AISLAMIENTO
39121723	391217	JUEGO DE CABLES ELÉCTRICOS
39121724	391217	ROSETA ELÉCTRICA
39121725	391217	EQUIPO PARA ATAR CABLES
39121910	391219	MARCADOR DE VOLTAJE
39122110	391221	ARANDELA DE CONEXIÓN PARA LÍNEA ELÉCTRICA AÉREA
39122111	391221	DISPOSITIVO PARA DIVIDIR LA LÍNEA ELÉCTRICA DEL CARRO
39122112	391221	OJO DEL JUEGO DE AISLAMIENTO
39122113	391221	CRUCETA DEL POSTE DE UTILIDAD
39122114	391221	TOMA DE VÍA DE BUS ELÉCTRICO O TOMA DE BUS
39122115	391221	VARILLA DE ARMADURA ELÉCTRICA
39122116	391221	AJUSTE DE VÍNCULO DE LÍNEA AÉREA
39122117	391221	TENSIÓN YUGO DE POLO DE SUSPENSIÓN
39122118	391221	CONECTOR DE BLOQUE DE CABLE ELÉCTRICO
39122119	391221	TORRE DE ACERO DE TRANSMISIÓN ELÉCTRICA
39122120	391221	BANDA DE POLO DE UTILIDAD
39122210	391222	INTERRUPTORES AUTOMÁTICOS POR CAÍDA DE PRESIÓN
39122211	391222	INTERRUPTORES DE VOLQUETE
39122212	391222	CONMUTADORES DE BOTÓN DESLIZANTE
39122213	391222	INTERRUPTORES DE LÍMITE
39122214	391222	INTERRUPTORES DE CONTROLADOR
39122215	391222	INTERRUPTORES VARIABLES
39122216	391222	INTERRUPTORES DE BOTÓN
39122217	391222	INTERRUPTORES GIRATORIOS
39122218	391222	INTERRUPTOR NO FUSIBLE
39122219	391222	INTERRUPTOR NIVEL O FLOTADOR
39122220	391222	INTERRUPTOR DE RADIO FRECUENCIA RF
39122221	391222	PARTE O ACCESORIO DE INTERRUPTOR
39122222	391222	INTERRUPTOR DE PIE
39122223	391222	INTERRUPTOR DE FLUJO
39122224	391222	INTERRUPTOR DE CERRADURA
39122225	391222	INTERRUPTOR DE MERCURIO
39122226	391222	INTERRUPTOR ROCKER
39122227	391222	INTERRUPTOR O CONTROL JOYSTICK
39122228	391222	INTERRUPTOR DE VACÍO
39122229	391222	INTERRUPTOR DE TEMPERATURA
39122230	391222	INTERRUPTOR DE PROXIMIDAD
39122231	391222	INTERRUPTOR DISPOSITIVO DE COMBINACIÓN
39122232	391222	INTERRUPTOR DE COMBINACIÓN
39122233	391222	INTERRUPTOR DE DESCONEXIÓN
39122234	391222	INTERRUPTOR DE BLOQUEO
39122235	391222	INTERRUPTOR DE SISTEMA DE CABLEADO MODULAR
39122236	391222	INTERRUPTOR DE SENSOR DE OCUPACIÓN O MOVIMIENTO
39122237	391222	INTERRUPTOR DE MONTURA DE PANEL
39122238	391222	INTERRUPTOR DE FOTOCELDA
39122239	391222	INTERRUPTOR DE HALAR
39122240	391222	INTERRUPTOR DE VELOCIDAD
39122241	391222	INTERRUPTOR DE LENGÜETA
39122242	391222	INTERRUPTOR DE SUELO
39122243	391222	MICRO – INTERRUPTOR
39122244	391222	INTERRUPTOR DE CORTE
39122245	391222	INTERRUPTOR MAGNÉTICO
39122246	391222	INTERRUPTOR DE POTENCIÓMETRO ELÉCTRICO
39122247	391222	INTERRUPTOR DE POTENCIÓMETRO AUTOMOTRIZ HVAC
39122248	391222	INTERRUPTOR DE DISTRIBUIDOR DE SEÑAL DE POTENCIA
39122249	391222	INTERRUPTOR DE CONTROL DE TIMÓN
39122250	391222	INTERRUPTOR SELECTOR DE CAMBIO DE TRANSMISIÓN AUTOMÁTICA
39122251	391222	INTERRUPTOR DETENT
39122310	391223	RELÉ SELECTOR DE TIERRA
39122311	391223	RELÉ DE PRESIÓN
39122312	391223	RELÉ DE POLARIDAD
39122313	391223	RELÉ TRIP FREE
39122314	391223	RELÉ DE BLOQUEO
39122315	391223	RELÉ ELECTROMAGNÉTICO
39122316	391223	RELÉ DE RE – CERRADO
39122317	391223	RELÉ DE ASEGURAMIENTO
39122318	391223	RELÉ DE FRECUENCIA
39122319	391223	RELÉ DE CORRIENTE DIRECTA
39122320	391223	RELÉ HORIZONTAL
39122321	391223	RELÉ NO POLARIZADO
39122322	391223	RELÉ DE VOLTAJE DE CORRIENTE DIRECTA
39122323	391223	RELÉ DIGITAL MULTI – FUNCIÓN
39122324	391223	RELÉS DE POTENCIA
39122325	391223	RELÉS UNIVERSALES
39122326	391223	RELÉS DE CLAVIJA BIPOLAR
39122327	391223	RELÉS DE VOLTAJE ALTERNO
39122328	391223	RELÉS DE MERCURIO
39122329	391223	RELÉS DE ACCIÓN DIFERIDA
39122330	391223	RELÉS DE SOBRECARGA
39122331	391223	RELÉS DE CONTROL
39122332	391223	RELÉS DE INTERRUPCIÓN DE FASE
39122333	391223	RELÉS DE ESTADO SÓLIDO
39122334	391223	MÓDULO DE RELÉS MÚLTIPLES O DE PLACA DE RELÉS
39122335	391223	BASE O TOMA DE RELÉ
39122336	391223	RELÉ INTERMITENTE DE LUZ DIRECCIONAL
39122337	391223	RELÉ DE TABLERO DE CIRCUITO IMPRESO
39131710	391317	CABLES AÉREOS
39131711	391317	DISPOSITIVOS Y ACCESORIOS DE CABLEADO ELÉCTRICO
39131712	391317	DUCTO DE CABLEADO
39131713	391317	DISPOSITIVOS Y ACCESORIOS DE DUCTO DE CABLEADO
39131714	391317	CANALETAS PARA CABLES
39131715	391317	CONDUCTO SUBTERRÁNEO DE MANGUERA
39131716	391317	MANIPULADOR DE CABLE
39131717	391317	CODO DE CONDUCTO ELÉCTRICO
39131718	391317	BOQUILLA DE CONDUCTO ELÉCTRICO
39131719	391317	TUBERÍA METÁLICA ELÉCTRICA EMT
39131720	391317	TUBERÍA METÁLICA ELÉCTRICA EMT ROSCADA
39122301	391223	RELÉ BUCHHOLTZ
40101510	401015	TUBERÍA DE VENTILACIÓN
40101511	401015	COLGADOR PARA TUBOS DE VENTILACIÓN
40101512	401015	DISPOSITIVOS PARA TUBOS DE VENTILACIÓN
40101610	401016	KIT DE VENTILADORES DE TECHO
40141629	401416	VÁLVULAS DE BOMBEO
40101710	401017	ENFRIADOR DE RECIPROCIDAD
40101711	401017	ENFRIADOR DE LÍQUIDO CENTRÍFUGO
40101712	401017	ENFRIADOR DE TORNILLO
40101713	401017	ENFRIADOR DE ABSORCIÓN
40101714	401017	ENFRIADOR CALENTADOR DE ABSORCIÓN
40101715	401017	CÁMARA DE TEMPERATURA Y HUMEDAD CONSTANTES
40101716	401017	TORRE ENFRIADORA
40101717	401017	AHORRADOR DE ENERGÍA PARA AIRE ACONDICIONADO
40101718	401017	BOBINA ENFRIADORA
40101719	401017	RECEPTOR DE LÍQUIDO REFRIGERANTE
40101720	401017	UNIDAD DE ENFRIAMIENTO
40101721	401017	CONDENSADOR DE AGUA ENFRIADA
40101722	401017	CONDENSADOR DE VAPOR
40101810	401018	INTERCAMBIADORES DIVIDIDOS
40101811	401018	INTERCAMBIADORES DE DOBLE DIVISIÓN
40101812	401018	CALENTADORES DE ALETAS TUBULARES
40101813	401018	CALENTADORES DE INMERSIÓN
40101814	401018	INTERCAMBIADORES DE TETERAS
40101815	401018	INTERCAMBIADORES DE UNA VÍA
40101816	401018	CALENTADORES DE PROCESAMIENTO DE AIRE
40101817	401018	CALENTADORES DE ESPACIO
40101818	401018	INTERCAMBIADORES DIVIDIDOS
40101819	401018	CALENTADORES DE BANDA
40101820	401018	CALENTADORES TUBULARES
40101821	401018	INTERCAMBIADORES DE DOS VÍAS
40101822	401018	CALENTADOR DE CUARZO
40101823	401018	CALENTADORES DE AGUA PARA USO DOMÉSTICO
40101824	401018	CALENTADORES DE AGUA COMERCIALES
40101825	401018	CALENTADORES DE FIBRA CERÁMICA
40101826	401018	CALENTADORES DE CARTUCHO
40101827	401018	CALENTADORES DE TIRO
40101828	401018	ELEMENTOS DE CALEFACCIÓN
40101829	401018	CALENTADORES DE INDUCCIÓN
40101830	401018	PUERTAS PARA EQUIPOS DE CALEFACCIÓN
40101831	401018	ENCENDEDOR PARA CALDERAS O CALENTADORES
40101832	401018	QUEMADORES (FOGONES)
40101833	401018	PLATO INTERCAMBIADOR DE CALOR
40101834	401018	INTERCAMBIADOR DE CALOR DE CONCHA Y DE TUBO
40101835	401018	CHIMENEA
40101836	401018	ECONOMIZADOR
40101837	401018	PLACAS DIFUSORAS
40101838	401018	CALENTADOR DE PELÍCULA
40101839	401018	PRE CALENTADOR DE AIRE
40101840	401018	DISPOSITIVO PARA DERRETIR HIELO
40101841	401018	HORNO ELÉCTRICO
40101842	401018	HORNO DE ALTA FRECUENCIA DE INDUCCIÓN AL VACÍO
40101843	401018	HORNO DE REVERBERACIÓN
40101844	401018	HORNO DE BAÑO DE SAL
40101845	401018	HORNO ELÉCTRICO DE CARBONIZACIÓN Y NITRIFICACIÓN
40101846	401018	SISTEMA DE CALEFACCIÓN DE AIRE FORZADO
40101847	401018	CABEZAL DE DISTRIBUCIÓN DE AGUA CALIENTE
40101848	401018	HORNO CREMATORIO
40101601	401016	SECADORES
40141610	401416	VÁLVULAS DE GLOBO
40141611	401416	VÁLVULAS DE EXPANSIÓN
40141612	401416	VÁLVULAS DE COMPUERTA
40141613	401416	VÁLVULAS DE LENGÜETA
40141614	401416	PARTES O ACCESORIOS PARA VÁLVULAS
40141615	401416	VÁLVULAS ESFÉRICAS DE ÁNGULO
40141616	401416	VÁLVULAS DE SEGURIDAD DE BOLA
40141617	401416	VÁLVULAS DE MARIPOSA CON DISEÑO DE CASQUILLO
40141618	401416	VÁLVULAS DE MARIPOSA CON DISEÑO DE DISCO
40141619	401416	VÁLVULAS DE DIAFRAGMA
40141620	401416	VÁLVULAS DE SEGURIDAD EN LÍNEA
40141621	401416	VÁLVULAS TIPO COMPUERTA
40141622	401416	VÁLVULAS CON PISTONES LUBRICADOS
40141623	401416	VÁLVULAS PURGADORAS DE SEDIMENTOS (BARRO O LODO)
40141624	401416	VÁLVULAS CON PISTÓN NO LUBRICADO
40141625	401416	VÁLVULAS DE ORIFICIO
40141626	401416	VÁLVULAS PILOTO
40141627	401416	VÁLVULAS DE PINZAMIENTO
40141628	401416	VÁLVULAS DE SEGURIDAD DE PISTÓN
40141630	401416	VÁLVULAS DE MONITOREO
40141631	401416	VÁLVULAS DESLIZANTES
40141632	401416	VÁLVULAS DE CONTROL DE ROTACIÓN
40141633	401416	VÁLVULAS DE TURBINA
40141634	401416	KITS DE VÁLVULAS
40141635	401416	VÁLVULAS DE CONTROL DE DISCO
40141636	401416	VÁLVULAS ALTERNADORAS
40141637	401416	VÁLVULAS DE LLENADO DEL INODORO
40141638	401416	VÁLVULAS DE INODORO
40141639	401416	VÁLVULAS SOLENOIDES
40141640	401416	VÁLVULAS DE ASIENTO (O AUXILIARES)
40141641	401416	VÁLVULAS DE CONTENCIÓN
40141642	401416	VÁLVULAS DE ESCLUSA ROTATIVAS
40141643	401416	VÁSTAGOS DE VÁLVULAS
40141644	401416	SOPORTES (ASIENTOS) DE VÁLVULAS
40141645	401416	VÁLVULAS DE SEGMENTO
40141646	401416	VÁLVULAS MAGNÉTICAS
40141647	401416	ENSAMBLAJE DE BOBINA DE VÁLVULA DE CONTROL DIRECCIONAL
40141648	401416	VÁLVULA DE GAS COMPRIMIDO
40141649	401416	VÁLVULA DE AIRE
40141650	401416	VÁLVULA REDUCTORA DE PRESIÓN
40141651	401416	VÁLVULA DE COMPUERTA
40141652	401416	VÁLVULA DE REGULACIÓN
40141653	401416	VÁLVULA DE VACÍO
40141654	401416	VÁLVULA DE BRIDA TIPO MARIPOSA
40141655	401416	VÁLVULA DE CONTROL DE ROCIADORES
40141656	401416	VÁLVULA DE BLOQUEO Y SANGRADO
40141657	401416	VÁLVULA HORIZONTAL DE ELEVACIÓN
40141710	401417	GRASERAS (DE LUBRICACIÓN)
40141711	401417	DIAFRAGMAS
40141712	401417	TAPONES DE DRENAJE (DE ACEITE)
40141713	401417	TAPAS DE DESAGÜE
40141714	401417	LLAVE DE LA GASOLINA
40141715	401417	ORIFICIOS DE AJUSTE
40141716	401417	ATOMIZADORES
40141717	401417	PUNTAS O CAPAS DE BOQUILLAS
40141718	401417	CUENCOS DE DRENAJE
40141719	401417	FUSIBLES DE ALTA TEMPERATURA
40141720	401417	MIRILLAS (INDICADORES DE NIVEL)
40141721	401417	TRAMPA DE GRASAS
40141722	401417	INTERRUPTOR DE VACÍO
40141723	401417	BRAZO (DE TUBERÍA)
40141724	401417	CODOS (DE TUBERÍA)
40141725	401417	RESORTE PARA EVITAR MOVIMIENTO DE TUBERÍA
40141726	401417	CAJA DE ACCESORIOS PARA CONECTAR TUBOS
40141727	401417	ESCUDETES
40141728	401417	CANAL DE DRENAJE
40141729	401417	DESAGÜES DE PISO
40141730	401417	HIDRANTE ANTI CONGELAMIENTO
40141731	401417	MÚLTIPLE (COLECTOR) DE TUBERÍA
40141732	401417	DISPOSITIVO PROTECTOR DEL MEDIDOR DE AGUA
40141733	401417	SUPRESOR DE GOLPES DE ARIETE
40141734	401417	ENSAMBLAJE DE MANGUERAS
40141735	401417	SEPARADOR DE DRENAJE
40141736	401417	REGULADOR DE CIERRE CON ASIENTO PARA TRABAJOS DE AGUA
40141737	401417	ZAPATAS PARA TUBERÍA
40141738	401417	ADAPTADOR DESMONTABLE
40141739	401417	CAJA O CÁMARA DE VÁLVULAS
40141740	401417	MÁQUINA DE FUSIÓN DE TUBOS
40141910	401419	CONDUCTOS O RED DE CONDUCTOS DE ZINC
40141911	401419	CONDUCTOS O RED DE CONDUCTOS DE ACERO
40141912	401419	CONDUCTOS O RED DE CONDUCTOS DE HIERRO
40141913	401419	CONDUCTOS O RED DE CONDUCTOS DE CEMENTO
40141914	401419	CONDUCTOS O RED DE CONDUCTOS DE PLÁSTICO
40141915	401419	CONDUCTOS O RED DE CONDUCTOS DE CAUCHO
40141916	401419	CONDUCTOS O RED DE CONDUCTOS DE VIDRIO
40141917	401419	CONDUCTOS O RED DE CONDUCTOS DE PIEDRA
40141709	401417	EMBUDOS
40141918	401419	CONDUCTOS O RED DE CONDUCTOS DE ALEACIÓN NO FERROSA
40141919	401419	CONDUCTOS O RED DE CONDUCTOS DE ALUMINIO
40141920	401419	CONDUCTOS O RED DE CONDUCTOS DE ACERO INOXIDABLE
40141921	401419	CONDUCTOS O RED DE CONDUCTOS DE METALES PRECIOSOS
40141922	401419	CONDUCTOS O RED DE CONDUCTOS DE COBRE
40141923	401419	CONDUCTOS O RED DE CONDUCTOS DE LÁTEX
40141924	401419	CONDUCTOS O RED DE CONDUCTOS DE NYLON
40142010	401420	MANGUERAS RECUBIERTAS DE FLUOROPOLÍMERO
40142011	401420	MANGUERA QUÍMICA
40142012	401420	MANGUERA PARA ALIMENTOS Y BEBIDAS
40142013	401420	MANGUERAS PARA MINERÍA
40142014	401420	MANGUERAS DE PETRÓLEO
40142015	401420	MANGUERAS PARA LIMPIEZA AL VAPOR
40142016	401420	MANGUERAS AL VACÍO
40142017	401420	MANGUERAS DE SOLDADURA
40142018	401420	MANGUERAS PARA ROCIAR
40142019	401420	MANGUERAS DE CONDUCTOS
40142020	401420	MANGUERAS HIDRÁULICAS
40142021	401420	MANGUERAS DE POLVO DE PIEDRA
40142022	401420	ROLLOS DE MANGUERAS
40142510	401425	TRAMPA DE VAPOR TERMOSTÁTICA
40142511	401425	TRAMPA DE VAPOR TERMODINÁMICA
40142512	401425	RESPIRADERO
40142513	401425	TRAMPA P
40142514	401425	TRAMPA J
40142515	401425	TRAMPA S
40151510	401515	BOMBAS DE AGUA
40151511	401515	BOMBAS PARA POZOS
40151512	401515	BOMBAS PARA SUMIDEROS
40151513	401515	BOMBAS SUMERGIBLES
40151514	401515	BOMBAS DE VAPOR
40151515	401515	BOMBAS SOLENOIDES
40151516	401515	BOMBAS DE CORTE
40151517	401515	BOMBAS DE ALCANTARILLADO
40151518	401515	BOMBAS NO SELLADAS
40151519	401515	BOMBAS SANITARIAS
40151520	401515	BOMBAS DE MUESTREO
40151521	401515	BOMBAS GIRATORIAS
40151522	401515	BOMBAS DE OSMOSIS INVERSA
40151523	401515	BOMBAS DE DESPLAZAMIENTO POSITIVO
40151524	401515	BOMBAS DE ACEITE
40151525	401515	BOMBAS DE LODO
40151526	401515	BOMBAS DE TURBINA
40151527	401515	BOMBAS DE ÉMBOLO
40151528	401515	BOMBAS OSCILANTES
40151529	401515	BOMBAS DE TAMBOR
40151530	401515	BOMBAS DE DRAGADO
40151531	401515	BOMBAS PARA REMOVER AGUA
40151532	401515	BOMBAS DE COMBUSTIBLE
40151533	401515	BOMBAS HIDRÁULICAS
40151534	401515	BOMBAS CRIOGÉNICAS
40151535	401515	BOMBAS DE PARTICIÓN AXIAL
40151536	401515	BOMBAS DE POZO PROFUNDO
40151537	401515	BOMBAS DE DIAFRAGMA
40151538	401515	BOMBAS DE DOBLE DIAFRAGMA
40151539	401515	BOMBAS DÚPLEX
40151540	401515	BOMBAS DE ENGRANAJE
40151541	401515	BOMBAS DE METRAJE O INYECCIÓN O PROPORCIONALES
40151542	401515	BOMBAS DE CAVIDAD PROGRESIVA
40151543	401515	BOMBAS DE PISTÓN
40151544	401515	BOMBAS DE RESALTE ROTATORIAS
40151545	401515	BOMBAS DE LEVA ROTATORIAS
40151546	401515	BOMBAS DE PISTÓN ROTATORIAS
40151547	401515	BOMBAS DE TUERCA
40151548	401515	BOMBAS SIMPLEX
40151549	401515	BOMBAS DE PALETA DESLIZANTE
40151550	401515	BOMBAS TRIPLEX
40151551	401515	BOMBAS DE TORNILLO
40151552	401515	SETS DE BOMBAS CONTRA INCENDIO
40151553	401515	BOMBAS QUÍMICAS
40151554	401515	BOMBAS DE MACERAR
40151555	401515	BOMBA ELEVADORA DE PRESIÓN
40151556	401515	BOMBA DE ALTA TEMPERATURA
40151557	401515	BOMBA DE PULPA
40151558	401515	BOMBA MONOFLEX
40151559	401515	BOMBA DE FLUJO MIXTO
40151560	401515	BOMBA LONGITUDINAL
40151561	401515	BOMBA DE ELEVACIÓN DE AIRE
40151562	401515	BOMBA DE MAGNETO
40151563	401515	BOMBA EYECTORA
40151564	401515	BOMBA ENFRIADORA SIN CEPILLO
40151565	401515	BOMBA ELÉCTRICA
40151566	401515	BOMBA DE LECHADA
40151567	401515	BOMBA DE AIRE PARA BUCEO
40151568	401515	BOMBA DE GRAVEDAD
40151569	401515	BOMBA LUBRICANTE
40151610	401516	COMPRESORES DE BARRIL
40151611	401516	COMPRESORES CENTRÍFUGOS
40151612	401516	COMPRESORES DE COMBINACIÓN
40151613	401516	COMPRESORES SEMI RADIALES
40151614	401516	TURBO COMPRESORES
40151615	401516	KITS DE COMPRESORES
40151710	401517	PARTES DE REPUESTO PARA BOMBAS SUMERGIBLES
40151711	401517	PARTES DE REPUESTO PARA BOMBAS DE AGUA
40151712	401517	PARTES DE REPUESTO PARA BOMBAS DE POZO
40151713	401517	PARTES DE REPUESTO PARA BOMBAS DE SUMIDERO
40151714	401517	PARTES DE REPUESTO PARA BOMBAS DOSIFICADORAS
40151715	401517	PARTES DE REPUESTO PARA BOMBAS CENTRÍFUGAS
40151716	401517	PARTES DE REPUESTO PARA BOMBAS DE CIRCULACIÓN
40151717	401517	PARTES DE REPUESTO PARA BOMBAS ROTATORIAS
40151718	401517	KITS DE REPARACIÓN DE BOMBAS
40151719	401517	ESTATOR DE BOMBAS
40151720	401517	IMPULSORES DE BOMBAS
40151722	401517	EJES DE BOMBAS
40151723	401517	PLACAS DE ASIENTO DE BOMBAS
40151724	401517	PLACAS DE BASE DE BOMBAS
40151725	401517	ENSAMBLAJE DE COLUMNAS DE BOMBAS
40151726	401517	TUBOS DE COLUMNA DE BOMBAS
40151727	401517	ENSAMBLAJE DE CAJA DE BOMBAS
40151728	401517	CAMPANA DE SUCCIÓN DE BOMBAS
40151729	401517	PARTES PARA BOMBAS RECÍPROCAS
40161510	401615	FILTROS COALESCENTES
40161511	401615	FILTROS ELECTRÓNICOS
40161512	401615	FILTROS DE COMBUSTIBLE
40161513	401615	FILTROS PARA TUBERÍAS DE GAS
40161514	401615	FILTROS HIDRÁULICOS
40161515	401615	FILTROS EN LÍNEA
40161516	401615	FILTROS DE LUZ
40161517	401615	FILTROS DE MICROFIBRA
40161518	401615	FILTROS DE PANEL
40161519	401615	FILTROS DE ALETAS RADIALES
40161520	401615	BASES PARA FILTROS
40161521	401615	ALETAS PARA FILTROS
40161522	401615	FILTROS DE PINTURA
40161523	401615	CONTENEDORES PARA FILTROS
40161524	401615	RETENEDORES O ACCESORIOS PARA FILTROS
40161525	401615	KITS DE REPARACIÓN DE FILTROS
40161526	401615	FILTROS DE ARENA
40161527	401615	FILTROS DE TUBO
40161528	401615	FILTROS DE CABINA DE AIRE
40161529	401615	ENSAMBLAJE DE FILTROS
40161530	401615	MALLA PARA FILTROS
40161531	401615	FILTROS PARA DESECHOS SÓLIDOS
50302215	503022	AGRAS TORO
40171510	401715	TUBO DE CONCRETO PARA USO COMERCIAL
40171511	401715	TUBO DE COBRE PARA USO COMERCIAL
40171512	401715	TUBO DE HIERRO FORJADO PARA USO COMERCIAL
40171513	401715	CONCENTRADOR DE TUBO DE HIERRO FORJADO ENSAMBLADO PARA USO COMERCIAL
40171514	401715	TUBO DE PLOMO PARA USO COMERCIAL
40171515	401715	TUBO DE MAGNESIO PARA USO COMERCIAL
40171516	401715	TUBO NO FERROSO PARA USO COMERCIAL
40171517	401715	TUBO PVC PARA USO COMERCIAL
40171518	401715	TUBO CPVC PARA USO COMERCIAL
40171519	401715	TUBO ABS PARA USO COMERCIAL
40171520	401715	TUBO HDPE PARA USO COMERCIAL
40171521	401715	TUBO DE ACERO INOXIDABLE SOLDADO PARA USO COMERCIAL
40171522	401715	TUBO DE ACERO INOXIDABLE SIN UNIONES PARA USO COMERCIAL
40171523	401715	TUBO DE LATÓN PARA USO COMERCIAL
40171524	401715	TUBO DE TITANIO PARA USO COMERCIAL
40171525	401715	TUBO DE ZINC PARA USO COMERCIAL
40171526	401715	TUBO DE VIDRIO PARA USO COMERCIAL
40171527	401715	TUBO GALVANIZADO CORRUGADO SOLDADO PARA USO COMERCIAL
40171610	401716	TUBO DE CONCRETO PARA USO INDUSTRIAL
40171611	401716	TUBO DE COBRE PARA USO INDUSTRIAL
40171612	401716	TUBO DE HIERRO FORJADO PARA USO INDUSTRIAL
40171613	401716	CONCENTRADOR DE TUBO DE HIERRO FORJADO ENSAMBLADO PARA USO INDUSTRIAL
40171614	401716	TUBO DE PLOMO PARA USO INDUSTRIAL
40171615	401716	TUBO DE MAGNESIO PARA USO INDUSTRIAL
40171616	401716	TUBO NO FERROSO PARA USO INDUSTRIAL
40171617	401716	TUBO PVC PARA USO INDUSTRIAL
40171618	401716	TUBO CPVC PARA USO INDUSTRIAL
40171619	401716	TUBO ABS PARA USO INDUSTRIAL
40171620	401716	TUBO HDPE PARA USO INDUSTRIAL
40171621	401716	TUBO DE ACERO INOXIDABLE SOLDADO PARA USO INDUSTRIAL
40171622	401716	TUBO DE ACERO INOXIDABLE SIN UNIONES PARA USO INDUSTRIAL
40171623	401716	TUBO DE LATÓN PARA USO INDUSTRIAL
40171624	401716	TUBO DE TITANIO PARA USO INDUSTRIAL
40171625	401716	TUBO DE ZINC PARA USO INDUSTRIAL
40171626	401716	TUBO DE VIDRIO PARA USO INDUSTRIAL
40171710	401717	ADAPTADOR DE TUBO PLÁSTICO ABS
40171711	401717	ADAPTADOR DE TUBO PLÁSTICO HDPE
40172310	401723	CASQUILLOS PARA TUBOS DE PLÁSTICO ABS
40172311	401723	CASQUILLOS PARA TUBOS DE PLÁSTICO HDPE
40172312	401723	CASQUILLOS PARA TUBOS DE COBRE
40172313	401723	CASQUILLOS PARA TUBOS DE CAUCHO
40172410	401724	TAPA DE TUBO DE PLÁSTICO ABS
40172411	401724	TAPA DE TUBO DE PLÁSTICO HDPE
40172412	401724	TAPA DE TUBO DE COBRE
40172413	401724	TAPA DE TUBO DE CAUCHO
40172510	401725	CONECTOR DE TUBO DE PLÁSTICO ABS
40172511	401725	CONECTOR DE TUBO DE PLÁSTICO HDPE
40172512	401725	CONECTOR DE TUBO DE PLÁSTICO VIDRIO REFORZADO TERMOESTABLE
40172513	401725	CONECTOR DE TUBO FLEXIBLE
40172514	401725	CONECTOR DE TUBO PRE AISLADO
40172515	401725	CONECTOR DE TUBO DE POLI BUTILENO
40172516	401725	CONECTOR DE TUBO DE POLIETILENO
40172517	401725	CONECTOR DE TUBO DE POLIPROPILENO
40172518	401725	CONECTOR DE TUBO DE ACERO REVESTIDO
40172519	401725	CONECTOR DE TUBO DE ALEACIÓN DE ALUMINIO Y DE ALUMINIO
40172520	401725	CONECTOR DE TUBO DE CLORHIDRATO DE POLIVINILO RÍGIDO
40172521	401725	CONECTOR DE TUBO DE COBRE Y DE ALEACIÓN DE COBRE
40172522	401725	UNIONES DE TUBO FLEXIBLE
40172610	401726	ACOPLES DE TUBOS ABS
40172611	401726	ACOPLES DE TUBOS DE PLÁSTICO HDPE
40172612	401726	ACOPLES DE TUBOS DE COBRE
40172710	401727	CRUCES DE TUBOS DE PLÁSTICO ABS
40172711	401727	CRUCES DE TUBOS DE PLÁSTICO HDPE
40172712	401727	CRUCES DE TUBOS DE COBRE
40172810	401728	CODOS PARA TUBOS DE PLÁSTICO ABS
40172811	401728	CODOS PARA TUBOS DE PLÁSTICO HDPE
40172812	401728	CODOS PARA TUBOS DE COBRE
40172910	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE CAUCHO
40172911	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE COBRE
40173510	401735	TAPONES PARA TUBOS DE PLÁSTICO ABS
40173511	401735	TAPONES PARA TUBOS DE PLÁSTICO HDPE
40173512	401735	TAPONES PARA TUBOS DE COBRE
40173513	401735	TAPONES PARA TUBOS DE CAUCHO
40173610	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO ABS
40173611	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO HDPE
40173612	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE CAUCHO
40173613	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE COBRE
40173710	401737	BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO HDPE
40173711	401737	BRIDA REDUCTORA PARA TUBOS DE COBRE
60131321	601313	SUGONGHU
40173910	401739	DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO HDPE
40174310	401743	ESPACIADOR PARA TUBOS DE PLÁSTICO HDPE
40174610	401746	T PARA TUBOS DE PLÁSTICO ABS
40174611	401746	T PARA TUBOS DE PLÁSTICO HDPE
40174612	401746	T PARA TUBOS DE COBRE
40174710	401747	BRIDA ROSCADA PARA TUBOS DE PLÁSTICO ABS
40174711	401747	BRIDA ROSCADA PARA TUBOS DE PLÁSTICO HDPE
60131322	601313	YANGKUM
40174910	401749	UNIONES PARA TUBOS DE PLÁSTICO ABS
40174911	401749	UNIONES PARA TUBOS DE PLÁSTICO HDPE
40174912	401749	UNIONES PARA TUBOS DE COBRE
40175210	401752	Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO ABS
40175211	401752	Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO HDPE
40175212	401752	Y DE CONEXIÓN PARA TUBOS DE COBRE
40183010	401830	TUBERÍA DE ALTA PRESIÓN CON ENSAMBLAJE
40183110	401831	CONECTOR DE TUBO
40183111	401831	CRUZ DE TUBO
40183112	401831	REDUCTOR DE TUBO
41101810	411018	DIFRACTÓMETROS
41101811	411018	MICRO ANALIZADOR DE SONDEO DE ELECTRONES POR RAYOS X
41101812	411018	ACELERADOR DE PARTÍCULAS
41101813	411018	CONTROLADOR DE EQUIPOS DE RAYOS X DE LABORATORIO
41102410	411024	CÁMARAS DE RECICLAJE DE TEMPERATURA O RECICLADORES TÉRMICOS
41102411	411024	BAÑOS SECOS O BLOQUES CALENTADORES
41102412	411024	HORNILLAS ELÉCTRICAS AGITADORAS
41102413	411024	CALENTADORES DE DESLIZAMIENTO
41102414	411024	SECADORES DE DESLIZAMIENTO
41102415	411024	EQUIPOS O ACCESORIOS PARA CALENTAR O SECAR
41102416	411024	TORRE SECADORA
41102417	411024	PAPEL ALTAMENTE ABSORBENTE
41102418	411024	SELLADOR POR CALOR DE UNIDADES DE TUBOS DE MUESTRAS DE SANGRE
41102510	411025	MONO COPAS PARA ENTOMOLOGÍA
41102511	411025	TRAMPAS PEGAJOSAS PARA ENTOMOLOGÍA
41102512	411025	KITS DE PRUEBAS PARA INSECTOS
41102513	411025	UNIDADES DE DESPLIEGUE PARA ENTOMOLOGÍA
41102910	411029	AFILADORES O CORREAS O COMPUESTOS HISTOLÓGICOS
41102911	411029	DESINTEGRADORES ULTRASÓNICOS
41102912	411029	ESTACIONES DE MUESTREO Y DISECCIÓN HISTOLÓGICA
41102913	411029	MICRÓTOMOS
41102914	411029	CUCHILLAS PARA MICRÓTOMOS
41102915	411029	FORROS DESLIZANTES PARA LABORATORIO
41102916	411029	RECICLADORES DE SOLVENTES
41102917	411029	CASETES PARA TEJIDOS PARA HISTOLOGÍA
41102918	411029	PARAFINA PARA HISTOLOGÍA
41102919	411029	EQUIPO DE FORROS DESLIZANTES AUTOMATIZADO
41102920	411029	CONTADOR DE CELDAS SOMÁTICO
41102921	411029	ETIQUETADOR DE CASETES DE TEJIDOS AUTOMATIZADO
41102922	411029	ARCADOR PERMANENTE RESISTENTE A LA FORMALINA Y AL SOLVENTE PARA HISTOLOGÍA
41102923	411029	TOLVA DE CASETES DE TEJIDOS PARA HISTOLOGÍA
41102924	411029	IMPLEMENTO PARA PROCESAR TEJIDOS PARA HISTOLOGÍA
41103010	411030	REFRIGERADORES O NEVERAS CONGELADORES PARA ALMACENAR MATERIAL INFLAMABLE
41103011	411030	REFRIGERADORES O NEVERAS CONGELADORES A PRUEBA DE EXPLOSIONES
41103012	411030	REFRIGERADORES DE CROMATOGRAFÍA
41103013	411030	CONGELADORES PARA BANCOS DE SANGRE
41103014	411030	CONGELADORES PARA ALMACENAR MATERIAL INFLAMABLE
41103015	411030	CONGELADORES PARA ALMACENAR PLASMA
41103016	411030	CONGELADORES DE COFRE ULTRA FRÍOS O ULTRA BAJOS
41103017	411030	CONGELADORES PLANOS PARA LABORATORIO
41103018	411030	TRANSPORTE O ALMACENAMIENTO FRÍO
41103019	411030	ENFRIADORES PARA LABORATORIO
41103020	411030	TRAMPAS FRÍAS
41103021	411030	ACCESORIOS PARA EQUIPOS ENFRIADORES DE LABORATORIO
41103022	411030	CUBETA DE HIELO O CONTENEDOR ENFRIADOR PARA MESA DE TRABAJO
41103023	411030	CABINA DE ALMACENAMIENTO DE UNIDADES DE SANGRE
41103210	411032	EQUIPOS PARA EL TRATAMIENTO DE AGUAS RESIDUALES DE LABORATORIO
41103211	411032	CEPILLO LIMPIADOR DE CRISTALERÍA DE LABORATORIO
41103310	411033	MANÓMETROS
41103311	411033	VISCOSÍMETROS
41103312	411033	INDICADORES DE PROFUNDIDAD
41103313	411033	APARATOS DE ESTIMACIÓN DE ESTRUCTURA MICROSCÓPICA
41103314	411033	APARATOS DE ESTIMACIÓN DE FUERZA DE UNA SOLUCIÓN
41103315	411033	PICNÓMETROS
41103316	411033	INSTRUMENTOS PARA MEDIR LA TENSIÓN DE LA SUPERFICIE
41103317	411033	DENSITÓMETRO NUCLEAR
41103318	411033	INSTRUMENTO PARA MEDIR LA CONCENTRACIÓN
41103319	411033	INSTRUMENTO PARA MEDIR LA DENSIDAD
41103320	411033	APARATOS PARA MEDIR LA ESTABILIDAD DE CUERPOS FLOTANTES
41103321	411033	EVALUADOR DE CORRIENTE DE AIRE
41103322	411033	FLUJÓMETRO ACÚSTICO DE CANAL ABIERTO
41103323	411033	GENERADOR DE ONDAS PARA LABORATORIO
41103324	411033	APARATO DE VISUALIZACIÓN DE FLUJO DE FLUIDO
41103325	411033	TÚNEL DE VIENTO
41103326	411033	MEDIDOR DE CORRIENTE
41103410	411034	CAMINO REFRIGERADO Y CALIENTE PARA CÁMARAS AMBIENTALES O DE CULTIVO
41103411	411034	ACCESORIOS PARA EQUIPOS ACONDICIONADORES DE AMBIENTE PARA LABORATORIOS
41103412	411034	BANCOS LIMPIOS
41103413	411034	CÁMARA DE CICLOS DE TEMPERATURA
41103414	411034	MONITOR DE CALIDAD DEL AIRE INTERIOR
41103415	411034	CÁMARA AMBIENTAL DE TEMPERATURA Y HUMEDAD A LA QUE SE PUEDE ENTRAR
41103416	411034	CÁMARA DE POLUCIÓN AMBIENTAL
41103417	411034	CÁMARA DE OZONO AMBIENTAL
41103418	411034	CÁMARA DE EXPLOSIÓN AMBIENTAL
41103510	411035	ELIMINADORES DE ESTÁTICA
41103511	411035	CERRAMIENTOS PARA CULTIVO DE TEJIDOS
41103512	411035	GENERADOR DE VAPOR PARA LABORATORIO
41103513	411035	GENERADOR DE GAS PARA LABORATORIO
41103514	411035	CAPUCHA DE VENTILACIÓN
41103710	411037	BAÑOS DE AGUA DE AGITACIÓN ORBITAL
41103711	411037	BAÑOS DE AGUA DE AGITACIÓN RECÍPROCA
41103712	411037	CIRCULADORES DE INMERSIÓN
41103713	411037	BAÑOS DE VISCOSIDAD
41103714	411037	BAÑOS DE FLOTACIÓN DE TEJIDOS
41103715	411037	ACCESORIOS O SUMINISTROS PARA BAÑOS DE LABORATORIO
41103716	411037	BAÑOS PARA DESCONGELAR PLASMA DE BANCOS DE SANGRE
41103717	411037	BAÑOS PARA CULTIVOS DE TEJIDOS
41103810	411038	AGITADORES DE TECHO
41103811	411038	SACUDIDORES ORBITALES
41103812	411038	SACUDIDORES RECÍPROCOS
41103813	411038	SACUDIDORES DE ROTACIÓN
41103814	411038	MEZCLADORES DE VÉRTICE
41103815	411038	ROTADORES DE TUBOS
41103816	411038	ACCESORIOS O ADITAMENTOS PARA MEZCLADORES O SACUDIDORES
41103817	411038	REACTOR DE LABORATORIO
41103910	411039	BALDES CENTRÍFUGOS
41103911	411039	ADAPTADORES PARA CENTRÍFUGAS
41103912	411039	CEPILLOS PARA CENTRÍFUGAS
41103913	411039	ACCESORIOS PARA CENTRÍFUGAS DE LABORATORIO
41103914	411039	CITOCENTRÍFUGA
41104010	411040	KITS DE REACTIVOS PARA USAR CON MUESTREADORES DE AIRE
41104011	411040	FILTROS U OTRAS PARTES DE REPUESTO PARA MUESTREADORES
41104012	411040	RECOGEDORES O FRASCOS PARA POLVO
41104013	411040	MUESTREADORES DE DIÓXIDO DE SULFURO O DE HUMO
41104014	411040	APLICADORES DE MUESTRAS
41104015	411040	EQUIPO DE ANÁLISIS DE MUESTRAS DE PLANTAS
41104016	411040	MUESTREADORES DE POLUCIÓN DE AIRE
41104017	411040	CONTENEDORES PARA MUESTRAS
41104018	411040	PREPARACIONES PARA EXTRACCIÓN DE FASE SÓLIDA
41104019	411040	COLECTORES DE MUESTRAS
41104020	411040	BANDEJA DE FLUJO DE ELEMENTO CALCINO
41104021	411040	COLECTOR DE FRACCIONES
41104022	411040	FORMADOR DE MUESTRAS
41104110	411041	BOTELLAS DE CULTIVO DE SANGRE
41104111	411041	KITS O CONTENEDORES DE RECOLECCIÓN DE CITOLOGÍAS
41104112	411041	CONTENEDORES DE RECOLECCIÓN DE ORINA
41104113	411041	CONTENEDORES DE RECOLECCIÓN FREPP SEPP
41104114	411041	CONTENEDORES DE RECOLECCIÓN DE FILTRO DE SUERO
41104115	411041	CONTENEDORES DE RECOLECCIÓN O TRANSPORTE DE FROTIS
41104116	411041	PORTA ESPECÍMENES
41104117	411041	CONTENEDOR DE RECOLECCIÓN DE ESPECÍMENES
41104118	411041	CONTENEDORES DE RECOLECCIÓN DE TEJIDO ÓSEO
41104119	411041	TUBOS DE TASA DE SEDIMENTACIÓN
41104120	411041	CONTENEDORES CON MEDIO QUÍMICO PARA RECOLECCIÓN DE HECES
41104121	411041	CONTENEDORES SIN MEDIO QUÍMICO PARA RECOLECCIÓN DE HECES
41104122	411041	APARATOS O CONTENEDORES PARA RECOLECCIÓN DE ESPUTOS
41104123	411041	BANDEJAS DE BIOPSIA DE MÉDULA DE HUESO PARA LABORATORIO
41104124	411041	CONTENEDOR DE PRESERVACIÓN DE ESPECÍMENES PARA HISTOLOGÍA O PATOLOGÍA
41104125	411041	CONTENEDOR DE ESPECÍMENES DE HISTOLOGÍA O PATOLOGÍA
41104126	411041	ALIMENTADOR PARA LABORATORIO
41104127	411041	RECOLECTOR DE ESPECÍMENES DE CULTIVO SIN FROTIS
41104128	411041	TARJETA DE RECOLECCIÓN DE MONITOREO DE DESÓRDENES METABÓLICOS NEONATALES
41104210	411042	DISOLVENTES
41104211	411042	SUAVIZANTES
41104212	411042	CARTUCHOS DE FILTRACIÓN DE AGUA
41104213	411042	AGUA DESTILADA O DEIONIZADA
41104410	411044	INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD
41104411	411044	INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO DE PARED SECA
41104412	411044	INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO DE PARED SECA
41104413	411044	INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO DE PARED SECA CON CONTROL DE HUMEDAD
41104414	411044	INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO DE PARED SECA CON CONTROL DE HUMEDAD
41104415	411044	INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES RECUBIERTA DE AGUA
41104416	411044	INCUBADORAS DE CÁMARA DUAL DE TRES GASES RECUBIERTA DE AGUA
41104417	411044	INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD
41104418	411044	INCUBADORAS DE CÁMARA DUAL DE TRES GASES RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD
41104419	411044	INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES DE PARED SECA
41104420	411044	INCUBADORAS DE CÁMARA DUAL DE TRES GASES DE PARED SECA
41104421	411044	INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES DE PARED SECA CON CONTROL DE HUMEDAD
41104422	411044	INCUBADORAS DE CÁMARA DUAL DE TRES GASES DE PARED SECA CON CONTROL DE HUMEDAD
41104423	411044	INCUBADORAS REFRIGERADAS
41104424	411044	ACCESORIOS PARA INCUBADORAS
41104425	411044	INCUBADORA DE DIÓXIDO DE CARBONO
41104426	411044	APARATOS PARA PREPARACIÓN DE MEDIOS
41104427	411044	INCUBADORA DE PLAQUETA
41104510	411045	HORNOS O GABINETES SECADORES
41104511	411045	HORNOS O INCUBADORAS DE HIBRIDACIÓN
41104512	411045	ACCESORIOS PARA HORNOS DE LABORATORIO
41104513	411045	HORNO PARA DERRETIR MAGNESIO
41104610	411046	CRISOLES PARA HORNOS DE LABORATORIO
41113123	411131	PROBADOR DE HUMO
41104611	411046	AISLAMIENTO DE REPUESTO PARA CALDERAS DE LABORATORIO
41104612	411046	ACCESORIOS PARA CALDERAS DE LABORATORIO
41104613	411046	PRENSA CALIENTE PARA LABORATORIO
41104810	411048	APARATOS DE FRACCIONAMIENTO
41104811	411048	FRACCIONADORES DE DENSIDAD GRADIENTE
41104812	411048	PIPETAS O COLUMNAS O ACCESORIOS DE DESTILACIÓN
41104813	411048	COMPONENTES DE REFLUJO
41104814	411048	CONDENSADORES INTERCAMBIADORES DE CALOR PARA LABORATORIO
41104815	411048	APARATOS “KJELDAHL” PARA LA DETERMINACIÓN DE NITRÓGENO
41104816	411048	CONCENTRADORES CENTRÍFUGOS O DE VACÍO
41104817	411048	CASQUILLOS DE EXTRACCIÓN
41104818	411048	EMPAQUES ESTRUCTURADOS (PARA USO EN COLUMNAS DE DESTILACIÓN Y REACTIVOS QUÍMICOS)
41104819	411048	COSECHADORA DE CÉLULAS
41104820	411048	APARATOS DE DESTILACIÓN FRACCIONAL PARA LABORATORIOS
41104821	411048	CONCENTRADOR DE MUESTRAS ESTÁTICAS
41104910	411049	FILTROS MULTI HOJA O DE PRENSA PARA LABORATORIOS
41104911	411049	SISTEMAS DE FILTRACIÓN DE AIRE PARA LABORATORIOS
41104912	411049	FILTRO DE PRENSAS DE FLUIDO
41104913	411049	FILTROS DE BIO SEPARACIÓN
41104914	411049	TAZAS O BOTELLAS DE FILTRACIÓN
41104915	411049	FILTROS DE CÁPSULAS
41104916	411049	FILTROS CENTRÍFUGOS
41104917	411049	FILTROS AMBIENTALES PARA LABORATORIO
41104918	411049	FILTROS DE VIDRIO PARA LABORATORIO
41104919	411049	FILTROS HEPA PARA LABORATORIO
41104920	411049	FILTROS DE HIBRIDACIÓN
41104921	411049	FILTROS DE MEMBRANA PARA LABORATORIO
41104922	411049	FILTROS DE JERINGA
41104923	411049	FILTROS DE PLATO MULTIPOCILLO
41104924	411049	FILTROS DE MICROBIOLOGÍA
41104925	411049	HARDWARE DE FILTRACIÓN O ACCESORIOS PARA LABORATORIO
41104926	411049	FILTRO DE CAMA DE SÍLICE
41104927	411049	PANTALLAS DE SOPORTE PARA FILTROS
41104928	411049	RECEPTOR DE BOTELLAS PARA LABORATORIO
41104929	411049	PAPELES FILTRANTES PARA LABORATORIO
41104930	411049	CERNIDOR MOLECULAR
41105310	411053	APARATOS PARA BLOQUEAR O TRANSFERIR
41105311	411053	PEINILLAS O PLATOS O ESPACIADORES O BANDEJAS
41105312	411053	CASETES DE DETECCIÓN O ACCESORIOS RELACIONADOS
41105313	411053	SISTEMAS DE DOCUMENTACIÓN DE GEL
41105314	411053	ACCESORIOS DE DOCUMENTACIÓN DE GEL
41105315	411053	ENTRECRUZADORES ULTRAVIOLETA
41105316	411053	REACTIVOS PARA PREPARAR GELES DE AGAROSA
41105317	411053	GELES DE AGAROSA PREFABRICADOS
41105318	411053	REACTIVOS PARA PREPARAR GEL POLIACRILAMIDA
41105319	411053	GELES DE POLIACRILAMIDA PRE FABRICADOS
41105320	411053	TINTURA PARA GELES ÁCIDO NUCLEICOS
41105321	411053	TINTURA PARA GELES POLIACRILAMIDAS
41105322	411053	ZONAS O SOLUCIONES PREFABRICADAS PARA ELECTROFORESIS
41105323	411053	SONDAS PARA ÁCIDO DESOXIRRIBONUCLEICO DNA O ÁCIDO RIBONUCLEICO RNA
41105324	411053	PLACAS MICROPOCILLO PARA HIBRIDACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA O ÁCIDO RIBONUCLEICO RNA
41105325	411053	AGENTES REACTIVOS O ZONAS PARA HIBRIDACIÓN
41105326	411053	NUCLEÓTIDOS U OLIGÓMEROS CONJUGADOS
41111610	411116	SISTEMAS LÁSER DE MEDICIÓN
41105327	411053	NORTHERN BLOT O SOUTHERN BLOT O WESTERN BLOT PREFABRICADAS
41105328	411053	AGENTES BLOQUEADORES
41105329	411053	PROTEÍNAS DE CONTROL O LISADOS CELULARES O LISADOS DE TEJIDOS
41105330	411053	REACTIVOS O KITS O SUSTRATOS DE DETECCIÓN QUIMIO FLUORESCENTE DE PROTEÍNAS
41105331	411053	REACTIVOS O KITS O SUSTRATOS DE DETECCIÓN QUIMIO LUMINISCENTE DE PROTEÍNAS
41105332	411053	REACTIVOS O KITS O SUSTRATOS DE DETECCIÓN CROMOGÉNICA DE PROTEÍNAS
41105333	411053	MARCADORES DE CUANTIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41105334	411053	MARCADORES DE TAMAÑO O ESTÁNDARES DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41105335	411053	MARCADORES DE FOCO ISOELÉCTRICO IEF
41105336	411053	MARCADORES DE ELECTROFORESIS DE PROTEÍNA
41105337	411053	MARCADORES O ESTÁNDARES DE ÁCIDO RIBONUCLEICO RNA
41105338	411053	MEMBRANAS DE TRANSFERENCIA POR ADSORCIÓN
41105339	411053	SISTEMA DE ELECTROFORESIS
41105340	411053	PELÍCULA DE AUTO RADIOGRAFÍA
41105510	411055	KITS DE PURIFICACIÓN DE FAGOS DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41105511	411055	KITS PARA EXTRACCIÓN DE PLÁSMIDOS DE ÁCIDO DESOXIRRIBONUCLEICO DNA DE LA LEVADURA
41105512	411055	KIT DE PURIFICACIÓN DE PLÁSMIDOS O CÓSMIDOS O CROMOSOMAS BACTERIANOS ARTIFICIALES BAC
41105513	411055	KITS DE PURIFICACIÓN DE ÁCIDO NUCLEICO ETIQUETADO
41105514	411055	REACTIVOS PARA EXTRACCIÓN O PRECIPITACIÓN O RE SUSPENSIÓN DE ÁCIDO NUCLEICO
41105515	411055	MATERIALES DE ESTABILIZACIÓN O LIMPIEZA DE ÁCIDO RIBONUCLEICO
41105516	411055	KITS DE EXTRACCIÓN DE GEL DE ÁCIDO RIBONUCLEICO RNA
41105517	411055	KITS PARA EXTRACCIÓN DE ÁCIDO NUCLEICO DE CÉLULAS O TEJIDOS DE PLANTAS
41105518	411055	KITS DE PURIFICACIÓN DE ÁCIDO RIBONUCLEICO RNA TOTAL
41105519	411055	KITS DE PURIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA VIRAL
41105520	411055	KITS DE PURIFICACIÓN DE ÁCIDO RIBONUCLEICO VIRAL
41105521	411055	SISTEMA DE DETECCIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41106210	411062	MEDIOS O SUPLEMENTOS PARA SCHIZOSACCHAROMYCES POMBE (LEVADURA DE FISIÓN)
41106211	411062	INGREDIENTES O ADITIVOS DE MEDIO PARA SCHIZOSACCHAROMYCES POMBE
41106212	411062	INGREDIENTES O ADITIVOS DE MEDIO PARA BACTERIAS
41106213	411062	MEDIO SECO PREMEZCLADO
41106214	411062	REACTIVOS PARA PREPARAR BACTERIAS COMPETENTES
41106215	411062	REACTIVOS PARA PREPARAR LEVADURA COMPETENTE
41106216	411062	MEDIOS RICOS PARA LEVADURA
41106217	411062	PLATOS ESPECIALES PARA BACTERIAS
41106218	411062	MEDIO SECO PREMEZCLADO ESPECIALIZADO
41106219	411062	MEZCLAS SUPLEMENTARIAS COMPLETAS SINTÉTICAS PARA LEVADURA
41106220	411062	MEDIO SINTÉTICO PARA LEVADURA
41106221	411062	CÉLULAS COMPETENTES PARA LEVADURA
41106222	411062	KITS DE TRANSFORMACIÓN DE LEVADURA
41106223	411062	BASES DE NITRÓGENO PARA LEVADURA YNB O VARIANTES DE BASES DE NITRÓGENO PARA LEVADURAS YNB
41106310	411063	ÁCIDO DESOXIRRIBONUCLEICO ADN GENÓMICO PURIFICADO
41106311	411063	ÁCIDOS RIBONUCLEICOS RNA PURIFICADOS
41106312	411063	PRODUCTOS DE TECNOLOGÍA DE RÁPIDA AMPLIFICACIÓN O TERMINACIONES DE ÁCIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO RACE
41106313	411063	KITS DE REACCIÓN EN CADENA DE POLIMERASA TRANSCRIPTASA INVERSA RT PCR
41106314	411063	KITS O POLIMERASAS DE ÁCIDO DESOXIRRIBONUCLEICO DNA TERMOESTABLE
41106510	411065	KITS PARA EXTRACCIÓN DE PROTEÍNA DE CÉLULAS O TEJIDOS DE MAMÍFEROS
41106511	411065	KITS PARA EXTRACCIÓN DE PROTEÍNA DE BACTERIAS
41106512	411065	KITS PARA EXTRACCIÓN DE PROTEÍNA DE LEVADURA
41106513	411065	REPORTERO DE ENSAYO GENÉTICO
41106514	411065	LÍNEAS CELULARES MAMÍFERAS ESTABLES
41106515	411065	KITS DE EXPRESIÓN DE LEVADURA
41106516	411065	CONSUMIBLES DE EXPRESIÓN DE ENZIMAS
41106610	411066	VECTORES DE CLONACIÓN GENERAL
41106611	411066	VECTORES O KITS DE SISTEMAS HÍDRICOS
41106612	411066	VECTORES DE EXPRESIÓN DE INSECTOS
41106613	411066	VECTORES DE CONSTRUCCIÓN DE MUESTRARIOS
41106614	411066	VECTORES DE EXPRESIÓN CELULAR DE MAMÍFEROS
41106615	411066	KITS O VECTORES DE CLONACIÓN DE REACCIÓN EN CADENA DE POLIMERASA PCR
41106616	411066	ÁCIDO DESOXIRRIBONUCLEICO DNA FÁGICO O VIRAL
41106617	411066	KITS O VECTORES DE MUTA GÉNESIS PLÁSMIDA
41106618	411066	PRODUCTOS DE EXPRESIÓN O CLONACIÓN DE RECOMBINACIÓN MEDIADA
41106619	411066	VECTORES DE SECUENCIACIÓN
41106620	411066	MAPAS O SECUENCIAS DE REPORTEROS DE VECTORES POR SEÑAL DE TRANSDUCCIÓN
41106621	411066	KITS O VECTORES DE EXPRESIÓN DE VIRUS MEDIADO
41106622	411066	VECTORES DE EXPRESIÓN DE LEVADURA
41111510	411115	BÁSCULAS POSTALES
41111511	411115	BÁSCULAS DE CAMIÓN O RIEL
41111512	411115	BALANZAS DE TRIPLE HAZ
41111513	411115	BALANZAS DE HUMEDAD
41111514	411115	CONTENEDORES O TAZONES O BARCOS O PAPELES PARA PESAR
41111515	411115	ACCESORIOS PARA INSTRUMENTOS DE MEDICIÓN DE PESO
41111516	411115	BALANZAS ANALÍTICAS
41111517	411115	BÁSCULAS DE CARGA AXIAL
41111518	411115	BÁSCULAS DE GRÚA
41111519	411115	BÁSCULA DE PESO DE CORREA TRANSPORTADORA
41111520	411115	TERMOGRAVÍMETO
41111521	411115	BÁSCULAS DE TOLVA
41111522	411115	PROTOTIPO DE PESO
41111523	411115	BÁSCULA INDICADORA DE PRECIO
41111524	411115	BÁSCULA EMPACADORA AUTOMÁTICA
41111525	411115	BÁSCULA DE SELECCIÓN AUTOMÁTICA
41111611	411116	RUEDAS MEDIDORAS PARA DISTANCIAS
41111612	411116	MEDIDOR DE ESPESORES
41111613	411116	SET DE BLOQUES DE PATRÓN LONGITUDINAL
41111614	411116	CALIBRADOR GO NOGO
41111615	411116	CUÑA DE ETALÓN
41111616	411116	CALIBRADORES
41111617	411116	CALIBRADORES MICRÓMETROS
41111618	411116	DISPOSITIVOS DE MEDICIÓN DE GROSOR
41111619	411116	MEDIDOR DE ORIFICIOS O ALEXÓMETRO
41111620	411116	CURVÍMETRO
41111621	411116	BLOQUE DE MEDICIÓN
41111622	411116	BLOQUE EN V
41111623	411116	MEDIDOR DE ALAMBRE
41111624	411116	SENSOR DE POSICIÓN DE CABLE O ALAMBRE DE EXTENSIÓN LINEAR
41111625	411116	INDICADOR DE DIAL O MEDIDOR DE DIAL
41111626	411116	MEDIDOR DE RADIO
41111627	411116	MEDIDOR DE CILINDROS
41111628	411116	MICRÓMETRO DE AIRE
41111629	411116	MICRÓMETRO ELÉCTRICO
41111630	411116	COMPARADOR DE BLOQUES DE PATRÓN LONGITUDINAL
41111631	411116	EQUIPO DE MEDICIÓN DE DIÁMETRO DE CILINDRO
41111632	411116	TAZA PROBADORA CÓNICA
41111633	411116	PROBADOR DE CIRCUNFERENCIAS DE CIGARRILLOS
41111634	411116	MEDIDOR DE FORMAS Y PROFUNDIDAD DE LA CABEZA DE LOS TORNILLOS
41111635	411116	MEDIDOR DE SOLDADURA
41111636	411116	MEDIDOR DE PASO DE ROSCA
41111637	411116	MEDIDOR DE ESPACIO ENTRE UNIONES DE RIELES
41111638	411116	CALIBRADOR DE ALAMBRE
41111639	411116	MEDIDOR DE PERNOS
41111640	411116	BARRA SINUSOIDAL
41111641	411116	MEDIDOR TELESCÓPICO
41111642	411116	MEDIDOR DE ORIFICIOS
41111643	411116	MEDIDOR CÓNICO
41111644	411116	MEDIDOR DE PROFUNDIDAD DE LLANTAS
41111645	411116	MEDIDOR DE PERFORACIÓN
41111646	411116	CATETÓMETRO
41111710	411117	COMBINACIÓN DE MICROSCOPIOS DE LUZ Y ELECTRONES
41111711	411117	MICROSCOPIOS DE ELECTRONES
41111712	411117	MICROSCOPIOS INVERTIDOS
41111713	411117	MAGNIFICADORES
41111714	411117	LUPAS
41111715	411117	TELESCOPIOS
41111716	411117	EQUIPOS DE INSPECCIÓN BOROSCÓPICA
41111717	411117	BINOCULARES
41111718	411117	MICROSCOPIOS METALÚRGICOS
41111719	411117	MICROSCOPIOS DE CAMPO OSCURO
41111720	411117	MICROSCOPIOS DE ESCÁNER DE ELECTRONES
41111721	411117	MICROSCOPIOS DE TRANSMISIÓN DE ELECTRONES
41111722	411117	MICROSCOPIOS FLUORESCENTES
60131323	601313	WOLGEUM
41111723	411117	MICROSCOPIOS DE ESCÁNER DE LUZ, DISCO GIRATORIO O ESCÁNER DE LÁSER
41111724	411117	MICROSCOPIOS DE ESCÁNER DE SONDA
41111725	411117	MICROSCOPIOS DE POLARIZACIÓN
41111726	411117	MICROSCOPIOS ACÚSTICOS
41111727	411117	MICROSCOPIOS DE PROYECCIÓN
41111728	411117	MICROSCOPIOS DE CAMPO ANCHO
41111729	411117	MICROSCOPIOS OCULARES
41111730	411117	CONDENSADORES DE MICROSCOPIOS
41111731	411117	COLECTORES DE MICROSCOPIOS
41111732	411117	TUBOS DE MICROSCOPIOS
41111733	411117	MICROSCOPIOS DE FASES
41111734	411117	MICROSCOPIOS DE FASES AUTOMÁTICOS
41111735	411117	CUBIERTAS PARA MICROSCOPIOS
41111736	411117	VIDEOSCOPIOS
41111737	411117	FIBROSCOPIOS
41111738	411117	BOMBILLOS DE REPUESTO PARA MICROSCOPIOS DE LABORATORIO
41111739	411117	SISTEMA DE INSPECCIÓN ÓPTICA AUTOMÁTICA
41111740	411117	EQUIPO DE MICROSCOPIO DE CONTRASTE DE INTERFERENCIA DIFERENCIAL
41111741	411117	PERISCOPIO
41111742	411117	AUTOCOLIMADOR
41111743	411117	MICRÓMETRO MICROSCÓPICO
41111744	411117	MICROMANIPULADOR
41111745	411117	PALANCA ÓPTICA
41111746	411117	FIBROSCOPIO INDUSTRIAL
41111747	411117	MICROSCOPIO DE IMAGEN MULTIMEDIA
41111748	411117	MICROSCOPIO DE CONTRASTE DE FASE
41111810	411118	ESTACIÓN DE EQUIPOS DE PRUEBAS DE CALOR
41111811	411118	ESTACIÓN DE EQUIPOS DE PRUEBAS DE FRÍO
41111812	411118	EQUIPO DE EXAMEN DE RADIOGRAFÍA DE RAYOS GAMMA
41111813	411118	ILUMINADOR PARA VER RADIOGRAFÍAS PARA USO INDUSTRIAL
41111814	411118	EQUIPO DE EXAMEN DE RADIOGRAFÍA DE NEUTRONES
41111815	411118	DETECTOR DE METALES DE REFUERZO
41111816	411118	INSTRUMENTO DE MEDICIÓN DE DESPLAZAMIENTO
41111817	411118	SISTEMA DE MEDICIÓN DEL SABOR DEL ARROZ
41111818	411118	REACTIVO DE EXAMEN NO DESTRUCTIVO
41111819	411118	PROBADOR DE CABLE DE ACERO
41111820	411118	DETECTOR DE FLUORESCENCIA
41111910	411119	GRABADORAS MULTIFUNCIÓN
41111911	411119	GRABADORAS OSCILO GRÁFICAS
41111912	411119	GRABADORAS SICOLÓGICAS
41111913	411119	GRABADORAS DE PUNTA DE TRAZADO
41111914	411119	SERVO GRABADORAS
41111915	411119	SENSORES BI METÁLICOS
41111916	411119	SENSORES DE NO CONTACTO
41111917	411119	PROBADORES DIGITALES
41111918	411119	INSTRUMENTS GIROSCÓPICOS
41111919	411119	APARATOS DE DETECCIÓN PARA OBJETOS NO METÁLICOS
41111920	411119	MÁQUINAS DE MEDICIÓN DE COORDENADAS CMM
41111921	411119	SENSORES DE VELOCIDAD
41111922	411119	SENSORES DE FALLAS DE LÁMPARAS
41111923	411119	SENSOR DE PISTONES PRE-ARRANQUE
41111924	411119	SENSORES DE OXÍGENO
41111925	411119	SENSORES DE PROXIMIDAD
41111926	411119	SENSORES DE PRESIÓN
41111927	411119	SENSORES DE CORRIENTE
41111928	411119	DETECTORES DE RADIACIÓN
41111929	411119	SENSORES DE CORRIENTE ELÉCTRICA
41111930	411119	SENSORES DE FLUJO
41111931	411119	DETECTORES DE ESCAPE DE LÍQUIDOS
41111932	411119	SENSORES DE CARGA ELÉCTRICA
41111933	411119	SENSORES DE FUERZA O DE TORSIÓN
41111934	411119	SENSORES DE INCLINACIÓN
41111935	411119	SENSORES DE IMAGEN DE SEMICONDUCTOR DE ÓXIDO DE METAL COMPLEMENTARIO CMOS
41111936	411119	SENSORES GIRATORIOS DE POSICIÓN
41111937	411119	SENSORES O TRANSMISORES DE NIVEL
41111938	411119	SENSORES ACÚSTICOS
41111939	411119	SENSORES DE COLOR
41111940	411119	SENSORES OLFATIVOS
41111941	411119	SENSORES DE OPACIDAD O POLVO O VISIBILIDAD
41111942	411119	SENSORES DE RESISTENCIA O CONDUCTIVIDAD ELÉCTRICA
41111943	411119	SENSORES DE ADMISIÓN ELÉCTRICOS
41111944	411119	SENSORES DE POSICIÓN LINEAR
41111945	411119	SENSORES DE INDUCTANCIA ELÉCTRICA
41111946	411119	ESFEROS DE REGISTRO DE TABLAS
41111947	411119	CONTADORES DE CÉLULAS DIFERENCIALES HEMATOLÓGICAS MANUALES O ELECTRÓNICOS
41111948	411119	CRONÓMETRO
41111949	411119	INDICADOR DE NIVEL
41111950	411119	INDICADOR DE HUMEDAD
41111951	411119	SENSOR DE SULFURO DE HIDRÓGENO
41111952	411119	SENSOR DE ARMADO DE INFLADOR DE RESTRICCIÓN (BOLSA DE AIRE) SUPLEMENTARIO
41111953	411119	SENSOR LÍQUIDO
41111954	411119	SENSOR SOLAR
41111955	411119	SENSOR DE TEMPERATURA INFRARROJO
41111956	411119	SENSOR DE PRESIÓN DE ACEITE
41111957	411119	SENSOR DE PRESIÓN AMBIENTAL MÚLTIPLE
41111958	411119	SENSOR DE PRESIÓN DE COMBUSTIBLE
41111959	411119	SENSOR ULTRASÓNICO
41111960	411119	SENSOR DE OCUPACIÓN
41111961	411119	SENSOR DE DESGASTE DE FRENOS
41111962	411119	SENSOR DE NIVEL DE COMBUSTIBLE
41111963	411119	SENSOR DE TENSIÓN DEL CINTURÓN DE SEGURIDAD
41111964	411119	SENSOR DE AGUA
41111965	411119	SENSOR DE HUMEDAD
41111966	411119	SENSOR DE CABECEO LARGO LATERAL
41111967	411119	SENSOR DE TASA ANGULAR
41111968	411119	SENSOR DE CONTROL DE VOLTAJE
41111969	411119	SENSOR DE TEMPERATURA
41111970	411119	CONTADOR BINARIO
41111971	411119	SENSOR DE INFLADOR DE RESTRICCIÓN (BOLSA DE AIRE) SUPLEMENTARIO SIR O DE ENSAMBLAJE DE BOBINA DE LA BOLSA DE AIRE
41111972	411119	CONTADOR DE PARTÍCULAS
41111973	411119	PROBADOR SENSOR DE CALOR
41111974	411119	MONITOR DE CAMPO MAGNÉTICO
41111975	411119	SISTEMA DE CHEQUEO MÉTRICO DE AGUA
41111976	411119	CONTADOR DE IONES
41111977	411119	LECTOR DE TUBO MICROHEMATOCRITO MANUAL
41112110	411121	TRANSDUCTOR DE DESPLAZAMIENTO
41112111	411121	TRANSDUCTOR DE ENERGÍA ELÉCTRICA
41112112	411121	TRANSDUCTOR DE ENERGÍA MECÁNICA
41112113	411121	TRANSMISOR TERMOHIGRÓMETRO
41112210	411122	TERMÓMETROS DE RESISTENCIA
41112211	411122	TERMÓMETROS DE SUPERFICIE
41112212	411122	TERMÓMETROS DE MANO
41112213	411122	CONTROLES DE TEMPERATURA CRIOGÉNICOS
41112214	411122	CONTROLADORES DE TEMPERATURA HUMIDIFICADORES
41112215	411122	TERMOPOZOS
41112216	411122	TERMO CABEZAS
41112217	411122	SONDAS TERMOPARES
41112218	411122	TERMÓMETROS DE REFRIGERADOR O CONGELADOR DE LABORATORIO
41112219	411122	TERMÓMETROS DE INCUBADORA DE LABORATORIO
41112220	411122	INDICADOR DE TEMPERATURA
41112221	411122	INDICADOR COMPUESTO
41112222	411122	TERMÓMETRO INFRARROJO
41112223	411122	DETECTOR DE TEMPERATURA DE RESISTENCIA
41112224	411122	SENSOR TERMOPAR DE BAJA TEMPERATURA
41112225	411122	SENSOR TERMOPAR DE ALTA TEMPERATURA
41112226	411122	ANALIZADOR DE EFICIENCIA DE COMBUSTIÓN
41112227	411122	MEDIDOR DE CALOR
41112228	411122	CALIBRADOR PIRÓMETRO
41112229	411122	PROBADOR DE NUBE DE ACEITE Y DE PUNTO DE VERTIDO
41112230	411122	INSTRUMENTO MEDIDOR DE PUNTO DE CONGELACIÓN
41112231	411122	INSTRUMENTO MEDIDOR DE PUNTO DE DERRETIMIENTO
41112232	411122	FLUJÓMETRO DE CALOR
41112233	411122	INSTRUMENTO PARA MEDIR CALOR ESPECÍFICO
41112234	411122	PROBADOR DE PUNTO DE ABLANDAMIENTO DEL ASFALTO
41112235	411122	TERMÓMETRO DE PUNTO DE ROCÍO
41112236	411122	PROBADOR DE PUNTO DE CAÍDA DE TEMPERATURA
41112237	411122	TERMÓMETRO DE VIDRIO
41112238	411122	BANDA DE VERIFICACIÓN DE TEMPERATURA DE LA UNIDAD DE SANGRE
41112410	411124	TRANSMISORES DE PRESIÓN
41112411	411124	CONTROLADORES DE PRESIÓN
41112412	411124	INDICADOR DE PRESIÓN
41112413	411124	INDICADOR DE PRESIÓN DIFERENCIAL
41112414	411124	CALIBRADOR DE PRESIÓN
41112415	411124	APARATO DE WARBURG
41112416	411124	PROBADOR DE PRESIÓN DE DESTRUCCIÓN O ROMPIMIENTO
41112417	411124	INSTRUMENTO MEDIDOR DE LA PRESIÓN DE VAPOR
41112418	411124	PROBADOR DE PRESIÓN CAPILAR
41112419	411124	MEDIDOR DE RESISTENCIA DE INHALACIÓN DE LOS FILTROS DE CIGARRILLOS
41112420	411124	INDICADOR DE CAÍDA DE PRESIÓN
41112421	411124	PROBADOR DE DUREZA DE LAS FRUTAS
41112422	411124	PROBADOR DE PRESIÓN HIDRÁULICA
41112423	411124	ALTÍMETRO DE PRESIÓN
41112510	411125	VENTANAS PARA VISUALIZAR EL FLUJO
41112511	411125	COMPUTADORES O TOTALIZADORES DE FLUJO
41112512	411125	PLATO DE ORIFICIO
41112513	411125	INDICADORES DE ACEITE
41112514	411125	TRANSMISORES DE FLUJO
41112515	411125	FLUJÓMETROS ÓPTICOS Y ACCESORIOS
41112516	411125	EQUIPO PARA PROBAR LA EFICIENCIA DE LAS BOMBAS
41112517	411125	INDICADOR DE PILOTO
41112518	411125	MEDIDOR DE FLUJO DE BOMBAS CONTRA INCENDIOS
41112519	411125	COLUMNA DE CALIBRACIÓN
41113010	411130	ANALIZADORES TÉRMICOS DE GRAVIMETRÍA
41113011	411130	EQUIPO DE PARTICIÓN DE GELES
41113012	411130	HIDRÓMETROS
41113013	411130	MONOCROMADORES
41113014	411130	NEFELÓMETROS
41113015	411130	OSMÓMETROS
41113016	411130	POLARÓGRAFOS
41113017	411130	ESCÁNER RADIOCROMATOGRÁFICO
41113018	411130	SACARÍMETROS
41113019	411130	VOLÚMETROS
41113020	411130	TIRAS O PAPELES PARA PRUEBA DE PH
41113021	411130	TIRAS O PAPELES PARA PRUEBAS QUÍMICAS
41113022	411130	MICRO PLACAS
41113023	411130	LECTORES DE MICRO PLACAS
41113024	411130	ALCOHOLÍMETRO
41113025	411130	ACCESORIOS PARA OSMÓMETROS
41113026	411130	CONTADOR DE COLONIAS (DE MICROORGANISMOS)
41113027	411130	ANALIZADOR ELEMENTAL
41113028	411130	ANALIZADOR DE LECHE
41113029	411130	SISTEMA DE DETERMINACIÓN DE LA FIBRA DE LA DIETA
41113030	411130	HIDRÓMETRO DE ALCOHOL
41113031	411130	PROBADOR DE PELÍCULA DE ACEITE
41113032	411130	PROBADOR DE ADHESIÓN
41113033	411130	PROBADOR DE CARACTERÍSTICAS DE LA ESPUMA DEL ACEITE
41113034	411130	PROBADOR DE RESISTENCIA DEL COLOR
41113035	411130	ANALIZADOR DE COMBUSTIÓN
41113036	411130	DETECTOR DE ARSÉNICO
60131324	601313	UKELELE
41113037	411130	PROBADOR DE REDUCCIÓN DE OXIDACIÓN
41113038	411130	PROBADOR DE TIZA O PIGMENTO QUE SUELTA LA PINTURA SECA
41113039	411130	PROBADOR DE PREVENCIÓN DE ÓXIDO
41113040	411130	PROBADOR DE DEMULSIBILIDAD
41113041	411130	PROBADOR DE GOMA EN EL COMBUSTIBLE
41113042	411130	CABLE DE EXPERIMENTACIÓN DE LLAMA
41113043	411130	DENSITÓMETRO DE LODO
41113110	411131	ANALIZADORES DE GAS DE OXÍGENO
41113111	411131	ANALIZADORES DE OZONO
41113112	411131	ANALIZADORES DE SUSCEPTIBILIDAD PARAMAGNÉTICA
41113113	411131	DETECTORES O ANALIZADORES DE DIÓXIDO DE SULFURO
41113114	411131	ANALIZADORES DE CONDUCTIVIDAD TÉRMICA
41113115	411131	DETECTORES DE RADÓN
41113116	411131	TUBOS DETECTORES DE GAS
41113117	411131	MONITORES SIMPLES DE GAS
41113118	411131	MONITORES MÚLTIPLES DE GAS
41113119	411131	ANALIZADORES DE DIÓXIDO DE CARBONO DISUELTO
41113120	411131	ANALIZADOR DE MONÓXIDO DE CARBONO
41113121	411131	SISTEMA ANALIZADOR DE VAPOR DE GAS DE VEHÍCULOS
41113122	411131	OLFATÓMETRO
41113124	411131	RESPIRÓMETRO
41113310	411133	ANALIZADORES DE LACTATO
41113311	411133	INSTRUMENTOS DE PRUEBA DE ACEITE MINERAL
41113312	411133	ANALIZADORES MONITORES DE CONTENIDO DE ACEITE
41113313	411133	ANALIZADORES DE CARBONO ORGÁNICO
41113314	411133	EQUIPO DE PRUEBA DE PETRÓLEO
41113315	411133	ANALIZADORES DE URANIO
41113316	411133	ANALIZADORES DE AGUA
41113317	411133	KIT DE PRUEBA DE ACEITE LUBRICANTE
41113318	411133	PROBADOR DE PINTURA
41113319	411133	ANALIZADOR DE NITRÓGENO O NITRATO O NITRITO
41113320	411133	ANALIZADORES DE AZÚCAR
41113321	411133	PROBADOR DE FUERZA DE OCULTAMIENTO DE LA PINTURA
41113322	411133	PROBADOR DE POSIBILIDAD DE LAVAR LA PINTURA
41113323	411133	INSTRUMENTO MEDIDOR DEL GRANO DE LA PINTURA
41113324	411133	APLICADOR DE PELÍCULA DE PINTURA
41113325	411133	ANALIZADOR DE MERCURIO
41113326	411133	PROBADOR DE SÓLIDOS SUSPENDIDOS SS
41113327	411133	INSTRUMENTO PARA MEDIR EL ESPESOR DEL LODO
41113328	411133	PROBADOR DE CONGELACIÓN Y DESCONGELACIÓN
41113329	411133	ANALIZADOR DE RACIONES LÍQUIDAS
41113330	411133	ANALIZADOR DE POTENCIAL ZETA
41113331	411133	EQUIPO DE PRUEBA DE PINTURA DE REVESTIMIENTO
41113332	411133	ANALIZADOR DE COMPONENTES MÚLTIPLES DE COMPUESTOS DISUELTOS
41113333	411133	PROBADOR DE NÚMERO DE EMULSIONES DE VAPOR
41113334	411133	PROBADOR DE TAMAÑO DEL GRANO O DE DISPERSIÓN
41113335	411133	MEDIDOR DE DEMANDA DE OXÍGENO BIOQUÍMICO BOD
41113336	411133	MEDIDOR DE DEMANDA DE OXÍGENO QUÍMICO COD
41113610	411136	PROBADORES DE RESISTENCIA DE LA TIERRA
41113611	411136	GRABADORAS DE VALOR ELÉCTRICO
41113612	411136	MEDIDORES DE CAMPO ELECTROMAGNÉTICO
41113613	411136	ELECTRÓMETROS
41113614	411136	CARGAS ELECTRÓNICAS
41113615	411136	EQUIPOS DE MEDICIÓN DE LA FUERZA DEL CAMPO
41113616	411136	INSTRUMENTOS DE MEDICIÓN DE GANANCIA
41113617	411136	GALVANÓMETROS
60131325	601313	VIOLA
41113618	411136	CABLE DE DETECCIÓN DE ALTO VOLTAJE
41113619	411136	MEDIDORES DE IMPEDANCIA
41113620	411136	BOBINAS O CAJAS DE INDUCTANCIAS CALIBRADAS
41113621	411136	MEDIDORES DE RESISTENCIA AL AISLAMIENTO
41113622	411136	MEDIDORES DE AISLAMIENTO
41113623	411136	CÁMARAS DE IONIZACIÓN
41113624	411136	IONÓMETROS
41113625	411136	MEDIDORES DE CIRCUITO DE LÍNEA A TIERRA
41113626	411136	MEGOHMETROS
41113627	411136	MEDIDORES DE FILTRACIÓN DE MICROONDAS
41113628	411136	MULTÍMETROS
41113629	411136	OHMETROS
41113630	411136	OSCILÓGRAFOS
41113631	411136	POTENCIÓMETROS
41113632	411136	MEDIDORES Q
41113633	411136	EQUIPO DE MEDICIÓN DE RESISTENCIA CALIBRADA
41113634	411136	GENERADORES DE NIVEL
41113635	411136	MEDIDORES DE VOLTAJE O DE CORRIENTE
41113636	411136	OSCILOSCOPIOS
41113637	411136	ACELERÓMETROS
41113638	411136	MEDIDORES DE VATIOS
41113639	411136	PROBADORES DE CIRCUITOS GFI
41113640	411136	PROBADOR DE CIRCUITOS
41113641	411136	MEDIDORES O REGISTROS DE DEMANDA
41113642	411136	TRAZADOR DE CIRCUITOS
41113643	411136	DISPOSITIVOS DE FILTRACIÓN DE TIERRA
41113644	411136	CALIBRADOR O SIMULADOR DE TEMPERATURA
41113645	411136	CALIBRADOR O SIMULADOR DE FRECUENCIA
41113646	411136	SOFÓMETRO
41113647	411136	PROBADOR FUNCIONAL
41113648	411136	TABLERO DE MEDICIÓN DE RESISTENCIA
41113649	411136	TABLERO DE ENSAMBLAJE DE CABLES
41113650	411136	PROBADOR DE CIRCUITO EN SERIE
41113651	411136	MEDIDOR DE CIRCUITO DE CORRIENTE
41113652	411136	SET DE PRUEBA DE GENERADOR
41113653	411136	PROBADOR DE SERVO SISTEMA
41113654	411136	PROBADOR DE DISYUNTOR (INTERRUPTOR)
41113655	411136	PROBADOR DE DURABILIDAD DEL INTERRUPTOR
41113656	411136	MEDIDOR DE ENERGÍA REACTIVA (VAR)
41113657	411136	PROBADOR DE OSCILADOR
41113658	411136	PROBADOR DE REGULADOR DE VOLTAJE
41113659	411136	RESONADOR DE CAVIDADES
41113660	411136	PROBADOR TRANSFORMADOR
41113661	411136	INDICADOR DE SECUENCIA DE FASE
41113662	411136	PROBADOR DE RESISTENCIA DE CONTACTO
41113663	411136	PROBADOR DE PARARRAYOS
41113664	411136	EQUIPO DE PRUEBA DEL MEDIDOR DE VATIOS HORA
41113665	411136	PROBADOR DE CAPACIDAD
41113666	411136	DETECTOR DE LÍNEA DE VOLTAJE
41113667	411136	EQUIPO DE PRUEBA DE RESISTENCIA
41113668	411136	DIVISOR DE CORRIENTE
41113669	411136	PROBADOR DE RELÉ
41113670	411136	MEDIDOR DE PANEL Y TABLERO DE CONTROL
41113671	411136	PROBADOR DE MÁQUINA PULIDORA
41113672	411136	EQUIPO DE PRUEBA DE CONTROL DE FRECUENCIA
41113673	411136	PROBADOR DE BAJO VOLTAJE
41113674	411136	PROBADOR DE RESISTENCIA DE VOLTAJE
41113675	411136	PROBADOR DE ABRAZADERA
41113676	411136	EQUIPO DE PRUEBA DE TRANSFORMADOR DE CORRIENTE Y TRANSFORMADOR POTENCIAL
41113677	411136	MEDIDOR DE FACTOR DE ENERGÍA
41113678	411136	PROBADOR COMBI (VOLTAJE, CORRIENTE, FRECUENCIA Y OTRAS)
41113679	411136	PROBADOR DE CORRIENTE ELÉCTRICA
41113680	411136	PROBADOR DE LÁMPARAS
41113681	411136	CALIBRADOR MEDIDOR DE VOLTAJE Y CORRIENTE
41113682	411136	EQUIPO PARA MEDIR ELECTRICIDAD ESTÁTICA
41113683	411136	MEDIDOR DE PULSO
41113684	411136	MÁQUINA PARA PROBAR FRENO
41113685	411136	EQUIPO PARA PROBAR CONVERTIDORES
41113686	411136	EQUIPO PARA PROBAR CONTROLADORES
41113710	411137	MEDIDOR DE NIVEL
41113711	411137	ANALIZADORES DE RED
41113712	411137	PROBADORES DE CINTAS
41113713	411137	PROBADORES DE VELOCIDAD DE LA CINTA
41113714	411137	DIFERENCIADOR
41113715	411137	PROBADORES DE REDES DIGITALES DE SERVICIOS INTEGRADOS ISDN
41113716	411137	LOCALIZADORES DE FALLAS DE FIBRA ÓPTICA
41113717	411137	FUENTES DE PRUEBA DE FIBRA ÓPTICA
41113718	411137	ANALIZADORES DE PROTOCOLO
41113719	411137	PROBADOR DE PÉRDIDA ÓPTICA
41113720	411137	EQUIPO DE PRUEBA DE INTENSIDAD DEL TRÁFICO
41113721	411137	INSTRUMENTO DE MEDICIÓN DE SEÑAL DE VIDEO
41113722	411137	PROBADOR DE INTERFERENCIA ELECTROMAGNÉTICA (EMI)
41113723	411137	PROBADOR DE EQUIPO DE RADIO
41113724	411137	SET DE PRUEBA DE TELÉFONOS
41113725	411137	MEDIDOR DE ENERGÍA ÓPTICA
41113726	411137	PROBADOR DE RESISTENCIA AL CALOR
41113727	411137	MEDIDOR DE DISTORSIÓN
41113728	411137	CÁMARA AMBIENTAL DE ESCUDO ELECTROMAGNÉTICO
41113729	411137	MEDIDOR DE SALIDA DEL AMPLIFICADOR
41113730	411137	PROBADOR DE TELEVISIONES
41113731	411137	PROBADOR DE CRISTALES
41113732	411137	PROBADOR DE AMPLIFICADORES
41113733	411137	PROBADOR DE ANTENAS
41113734	411137	MEDIDOR DE DESVIACIÓN DE FRECUENCIA
41113735	411137	PROBADOR DE EQUIPO DE MICROONDAS
41113736	411137	REFRACTÓMETRO ELECTRÓNICO Y DE COMUNICACIÓN
41113737	411137	MEDIDOR DE RUIDO
41113738	411137	PROBADOR DE SOBRECARGA DE LA LÍNEA DE COMUNICACIÓN
41113739	411137	PROBADOR DE SUSCEPTIBILIDAD ELECTROMAGNÉTICA
41113740	411137	PROBADOR DE CABLE DE VIDEO, VOZ Y DATOS
42142611	421426	JERINGAS DE TUBERCULINA
41113810	411138	EQUIPO DE PRUEBA HIDROTÉRMICA
41113811	411138	PROBADOR DE RESISTENCIA SÓLIDA
41113812	411138	PROBADOR DE FRICCIÓN DEL SUELO
41113813	411138	AGREGADO ESTÁNDAR
41113814	411138	PROBADOR DE LÍMITE PLÁSTICO DEL SUELO
41113815	411138	PROBADOR DEL LÍMITE DE ENCOGIMIENTO DEL SUELO
41113816	411138	PROBADOR DE CONSOLIDACIÓN
41113817	411138	PROBADOR DEL LÍMITE LÍQUIDO DEL SUELO
41113818	411138	PROBADOR DE RESISTENCIA DE LA PLACA
41113819	411138	ANALIZADOR DE SUELOS
41113820	411138	PROBADOR DE GRAVEDAD ESPECÍFICA AGREGADA
41113821	411138	PROBADOR DE PENETRACIÓN DEL SUELO
41113822	411138	PROBADOR DE TASA DE RESISTENCIA CALIFORNIA
41113823	411138	PROBADOR DE EXPANSIÓN DE ESPÉCIMEN
41113824	411138	PROBADOR DE PERMEABILIDAD DE CABEZA DE SUELO
41113825	411138	ANALIZADOR DE AGREGADO DEL SUELO
41113826	411138	ANALIZADOR DE TEXTURA DEL SUELO
41113827	411138	APARATO DE COMPRESIÓN NO CONFINADA DEL SUELO
41113828	411138	APARATO DE CONO DE DENSIDAD DE LA ARENA
41113829	411138	EQUIPO DE RECOLECCIÓN DE SUELO BAJO EL AGUA
41113830	411138	INSTRUMENTO PARA MEDIR EL PESO DE LA UNIDAD DE AGREGADO
41113831	411138	INSTRUMENTO PARA MEDIR EL AGUA SUPERFICIAL EN LA SUPERFICIE DEL AGREGADO
41113910	411139	KITS DE PROBADORES DEL SUELO
41114210	411142	NIVEL ÓPTICO
41114211	411142	ALTÍMETRO
41114212	411142	ESTEREOSCOPIO DE ESPEJO
41114213	411142	COMPARADOR DE COORDINADAS
41114214	411142	PLANTILLA DE ENCUESTAS
41114215	411142	DENDRÓMETRO
41114216	411142	ALIDADA
41114217	411142	LÍNEA DE PLOMO
41114218	411142	PLANÍMETROS
41114219	411142	BRAZO DE LA PLOMADA
41114220	411142	TRÁNSITO
41114221	411142	ESCUADRA ÓPTICA
41114410	411144	ESTACIONES METEOROLÓGICAS
41114411	411144	ACCESORIOS PARA INSTRUMENTOS DE METEOROLOGÍA
41114412	411144	SISTEMAS SONOROS DE RADIO ACÚSTICA
41114413	411144	CEILÓMETRO
41114414	411144	EQUIPO RECEPTOR DE SATÉLITE METEOROLÓGICO
41114415	411144	SISTEMA DE ANÁLISIS DE RAYOS
41114416	411144	GRABADORA O ESCÁNER DE TABLA METEOROLÓGICA
41113808	411138	GRAVÍMETROS
41114417	411144	ROBOT BOYA METEOROLÓGICA
41114418	411144	SISTEMA PARA RECIBIR Y ANALIZAR INFORMACIÓN DEL SATÉLITE METEOROLÓGICO
41114419	411144	SISTEMA DE ALERTA DEL NIVEL BAJO DEL CORTE DE VIENTO
41114420	411144	CALIBRADOR DE BARÓMETROS
41114421	411144	CALIBRADOR DE HIGRÓMETROS
41114422	411144	CALIBRADOR DE MEDIDOR DE LLUVIA
41114423	411144	CALIBRADOR DE SISTEMA AUTOMÁTICO DE CLIMA
41114424	411144	CALIBRADOR DE ANEMÓMETROS
41114425	411144	CALIBRADOR DE ACTINÓMETROS
41114426	411144	INTERRUPTOR BAROMÉTRICO
41114427	411144	VELETAS
41114510	411145	LIMITADOR DE TORSIÓN
41114511	411145	PROBADOR DE SUAVIDAD
41114512	411145	PROBADOR DE BALANCE ROTATORIO DE ALTA VELOCIDAD
41114513	411145	INSTRUMENTO DE MEDICIÓN DE EXCENTRICIDAD
41114514	411145	INSTRUMENTO DE MEDICIÓN DE VIBRACIÓN DE TORSIÓN
41114515	411145	PROBADOR DE FUERZA CENTRÍFUGA
41114516	411145	INSTRUMENTO DE MEDICIÓN DE FUERZA DE CORTE
41114517	411145	PROBADOR DE HINCHAZÓN HIDRÁULICA
41114518	411145	PROBADOR DE SOPORTE DE CREMALLERA
41114519	411145	SISTEMA DE REMOLQUE Y CARRITO
41114520	411145	PROBADOR DE CAÍDA
41114521	411145	PROBADOR DE COMPRESOR DE AIRE
41114522	411145	PROBADOR DE ENGRANAJES
41114523	411145	BARRA DE PRUEBA
41114524	411145	PROBADOR HIDRÁULICO
41114525	411145	PROBADOR DE FILTROS DE ACEITE
41114526	411145	PROBADOR DE LIMPIADOR DE AIRE
41114527	411145	PROBADOR DE CORREA
41114528	411145	INSTRUMENTO DE MEDICIÓN DEL MECANISMO DEL MOVIMIENTO DE PLANEACIÓN
41114529	411145	PROBADOR DE LLANTAS EN MOVIMIENTO
41114530	411145	PROBADOR DEL ESTRÉS DEL PEGANTE
41114610	411146	APARATOS PROBADORES DE FUNDICIÓN
41114611	411146	PROBADORES DE DUREZA
41114612	411146	PROBADORES DE IMPACTO
41114613	411146	MARCO DE CARGA
41114614	411146	INSTRUMENTOS PARA PROBAR METALES
41114615	411146	INSTRUMENTOS PROBADORES FOTO ELÁSTICOS
41114616	411146	INDICADORES DE RESISTENCIA AL ESTRÉS
41114617	411146	PROBADORES DE RELAJACIÓN
41114618	411146	INSTRUMENTOS DE MEDICIÓN DE RUGOSIDAD
41114619	411146	PROBADORES DE FUERZA DE CORTE
41114620	411146	APARATOS PARA PROBAR CHOQUE
41114621	411146	PROBADORES DE TENSIÓN
41114622	411146	PROBADORES DE TORSIÓN
41114623	411146	MÁQUINAS PARA PRUEBAS DE FLEXIÓN O TRANSVERSALES
41114624	411146	PROBADORES DE VIBRACIÓN
41114625	411146	PROBADORES DE DESGASTE
41114626	411146	APARATOS PARA PROBAR SOLDADURAS
41114627	411146	ARO DE CALIBRACIÓN
41114628	411146	PROBADOR DE PLASTICIDAD
41114629	411146	PROBADOR DE DISTORSIÓN POR CALOR
41114630	411146	PROBADOR DE CHOQUE TÉRMICO
41114631	411146	PROBADOR DE ESTRÉS
41114632	411146	PROBADOR DE FUERZA TENSORA
41114633	411146	PROBADOR DE EXPANSIÓN TÉRMICA
41114634	411146	PROBADOR ERICHSEN
41114635	411146	PROBADOR AVALADOR DE JOYAS
41114636	411146	INSTRUMENTO DE MEDICIÓN DE CONDICIÓN MOLDEADORA DE POLÍMEROS
41114637	411146	APARATOS DE PRUEBA DE HACES DE LUZ
41114638	411146	PROBADOR DE CARGA
41114639	411146	PROBADOR DE FLUJO DE CEMENTO
41114640	411146	EQUIPO DE MEDICIÓN DE PLANO DE CARRETERA
41114641	411146	EQUIPO DE CURAR CEMENTO PARA LABORATORIO
41114642	411146	DETECTOR DE PERFORACIÓN
41114643	411146	PROBADOR DE ESTABILIDAD DEL CEMENTO
41114644	411146	INSTRUMENTO PARA MEDIR AIRE EN EL CONCRETO
41114645	411146	PROBADOR DE LONGITUD DE MORTERO
41114646	411146	PROBADOR DE AGUJA VICAT
41114647	411146	PROBADOR DE ASENTAMIENTO
41114648	411146	PROBADOR DE VIBRACIÓN DEL CEMENTO O CONCRETO
41114649	411146	PROBADOR DE PERMEABILIDAD DEL MORTERO
41114650	411146	MOLDE CILÍNDRICO DE CONCRETO
41114710	411147	PROBADOR DE TRANSMISIÓN TÉRMICA
41114711	411147	PROBADOR DE CAÍDA DE TEXTILES
41114712	411147	PROBADOR DE REPELENCIA DE AGUA PARA TEXTILES
41114713	411147	PROBADOR DE RECUPERACIÓN DE ARRUGAS PARA TEXTILES
41114714	411147	PROBADOR DE MADURACIÓN DE TEXTILES
41114715	411147	PROBADOR DE PERMEABILIDAD AL AIRE, PAPEL O TEXTILES
41114716	411147	PROBADOR DE ENCOGIMIENTO DE TEXTILES
41114717	411147	PROBADOR DE COCCIÓN DE TEXTILES
41114718	411147	PROBADOR DE GRADO DE FORMACIÓN DE MOTAS PARA TEXTILES
41114719	411147	MÁQUINA PROBADORA DE HOJAS DE PAPEL
41114720	411147	PROBADOR DE ABSORCIÓN DE AGUA DE PAPEL Y PAÑO
41114721	411147	PROBADOR DE LONGITUD DE FIBRA
41114722	411147	PROBADOR DE RESISTENCIA AL ROMPIMIENTO
41114723	411147	PROBADOR DE FUERZA DE ESTALLIDO
41115310	411153	SET DE CALIBRACIÓN ÓPTICA
41115311	411153	FOTÓMETROS
41115312	411153	POLARÍMETROS O REFRACTÓMETROS DE MESA
41115313	411153	POLARÍMETROS O REFRACTÓMETROS MANUALES
41115314	411153	POLARÍMETROS
41115315	411153	POLARISCOPIOS
41115316	411153	REFLECTÓMETROS
41115317	411153	ESTROBOSCOPIOS
41115318	411153	COLORÍMETROS
41115319	411153	LECTORES DE TUBO O DISCO
41115320	411153	GENERADORES DE SEÑALES
41115321	411153	IMÁGENES INFRARROJAS
41115322	411153	ANALIZADORES DE RAYOS LÁSER
41115323	411153	GENERADOR DE FUNCIONES
41115324	411153	SENSOR ULTRAVIOLETA
41115325	411153	GENERADOR DE IMÁGENES TÉRMICO
41115326	411153	COLIMADOR ÓPTICO
41115327	411153	EQUIPO DE MEDICIÓN FOTO ELÉCTRICA
41115328	411153	SINTETIZADOR DE FORMA DE ONDA
41115329	411153	EQUIPO DE MEDICIÓN DE PROPAGACIÓN DE RADIOONDA
41115330	411153	MEDIDOR DE OPACIDAD
41115331	411153	INSTRUMENTO MEDIDOR DE BRILLO
41115332	411153	MEDIDOR DE LARGO DE ONDA ÓPTICA
41115333	411153	INSTRUMENTO MEDIDOR DE FOTONES
41115334	411153	PROBADOR DE BLANCURA
41115335	411153	VECTORSCOPIO
41115336	411153	LÁMPARA DE RAYOS ULTRAVIOLETA PARA LABORATORIO
41115337	411153	INSTRUMENTO DE MEDICIÓN DE ONDAS
41115338	411153	MEDIDOR DE ILUMINANCIA
41115339	411153	ELIPSÓMETRO
41115410	411154	ESPECTRÓMETROS DE PLASMA ACOPLADO INDUCTIVAMENTE ICP
41115411	411154	ESPECTRO BOLÓMETRO
41115412	411154	CITÓMETRO DE FLUJO
41115413	411154	SISTEMA DE ESPECTROSCOPIA DE RAYO RADIO
41115414	411154	SISTEMA DE ESPECTROSCOPIO DE ELECTRONES PARA ANÁLISIS QUÍMICO
41115415	411154	ESPECTRÓMETRO DE RESONANCIA DE GIRO DE ELECTRONES
41115510	411155	DETECTOR DE FUGA DE TUBOS DE AGUA
41115511	411155	PROBADOR DE AUDÍFONOS
41115512	411155	EMISOR DE ONDA ACÚSTICA
41115513	411155	GENERADOR ACÚSTICO
41115514	411155	SONOBOYA
41115515	411155	HIDRÓFONO
41115610	411156	MEDIDORES DE OXÍGENO DISUELTO
41115611	411156	SONDAS DE OXIGENO DISUELTO
41115612	411156	MEDIDOR DE SALINIDAD
41115613	411156	TRANSMISORES DE PH
41115614	411156	CONTROLADOR DE PH
41115710	411157	COLUMNAS PARA CROMATOGRAFÍA DE GAS
41115711	411157	COLUMNAS PARA CROMATOGRAFÍA LÍQUIDA LC
41115712	411157	COLUMNAS PARA EXTRACCIÓN DE FASE SÓLIDA SPE
41115713	411157	TANQUES PARA CROMATOGRAFÍA DE CAPA DELGADA
41115714	411157	AUTO MUESTREADORES
41115715	411157	INYECTORES
41115716	411157	ACCESORIOS PARA CROMATOGRAFÍA LÍQUIDA
41115717	411157	ACCESORIOS PARA CROMATOGRAFÍA DE GAS
41115718	411157	INYECTOR DE PAREDES DE MEMBRANA
41115719	411157	REVESTIMIENTOS PARA CROMATOGRAFÍA DE GAS
41115720	411157	TUBOS PARA CROMATOGRAFÍA
41115721	411157	SISTEMA DE CROMATOGRAFÍA LÍQUIDA DE PROTEÍNAS RÁPIDAS FPLC
41115722	411157	COLUMNA PARA CROMATOGRAFÍA LÍQUIDA DE PROTEÍNAS RÁPIDAS FPLC
41115723	411157	CROMATÓGRAFO DE FLUIDO SÚPER CRÍTICO
41115810	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE COAGULACIÓN
41115811	411158	ANALIZADORES DE SECUENCIA DESOXIRRIBONUCLEICA
41115812	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE SECUENCIA DESOXIRRIBONUCLEICA
41115813	411158	ANALIZADORES DE TOXICOLOGÍA
41115814	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE TOXICOLOGÍA
41115815	411158	ANALIZADORES DE HEMATOLOGÍA
41115816	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE HEMATOLOGÍA
41115817	411158	ANALIZADORES DE HISTOLOGÍA
41115818	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE HISTOLOGÍA
41115819	411158	ANALIZADORES DE INMUNOLOGÍA
41115820	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE INMUNOLOGÍA
41115821	411158	ANALIZADORES DE MICROBIOLOGÍA
41115822	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE MICROBIOLOGÍA
41115823	411158	ANALIZADORES DE PROTEÍNA
41115824	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE PROTEÍNA
41115825	411158	ANALIZADORES RADIO ISOTÓPICOS
41115826	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES RADIO ISOTÓPICOS
41115827	411158	ANALIZADORES DE ORINA
41115828	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE ORINA
41115829	411158	ANALIZADORES DE PRODUCTOS CÁRNICOS O LÁCTEOS
41115830	411158	ANALIZADORES DE GLUCOSA
41115831	411158	ESTANTE O REVISTERO PARA LA MANIPULACIÓN DE MICRO PLACAS
41115832	411158	EQUIPO PARA DETECCIÓN DE ANTIBIÓTICOS
41115833	411158	ANALIZADOR DE PIEL
41115834	411158	ACCESORIOS O SUMINISTROS PARA CITÓMETRO DE FLUJO
41115835	411158	CONTADOR AUTOMÁTICO DE ANDROGINIA Y FERTILIDAD
41115836	411158	ACCESORIOS O SUMINISTROS PARA CONTADOR AUTOMÁTICO DE ANDROGINIA Y FERTILIDAD
41115837	411158	CONTADOR Y MEDIDOR DE TAMAÑO DE PARTÍCULAS
41115838	411158	ACCESORIOS O SUMINISTROS PARA CONTADOR Y MEDIDOR DE TAMAÑO DE PARTÍCULAS
41115839	411158	ANALIZADOR DE UNIDAD PROCESADORA DE AFÉRESIS DE BANCO DE SANGRE Y DONANTES
41115840	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADOR DE UNIDAD PROCESADORA DE AFÉRESIS DE BANCO DE SANGRE Y DONANTES
41116010	411160	REACTIVOS ANALIZADORES DE INMUNOLOGÍA
41116011	411160	REACTIVOS ANALIZADORES DE MICROBIOLOGÍA
41116012	411160	REACTIVOS ANALIZADORES DE PROTEÍNAS
41116013	411160	REACTIVOS ANALIZADORES RADIO ISOTÓPICOS
41116014	411160	REACTIVOS ANALIZADORES DE ANÁLISIS DE ORINA
41116015	411160	REACTIVOS O ANTICUERPOS ANALIZADORES DE CITOMETRÍA DE FLUJO
41116016	411160	REACTIVO ANALIZADOR DE ELECTROLITOS
41116017	411160	REACTIVO CONTADOR AUTOMÁTICO DE ANDROGINIA Y FERTILIDAD
41116018	411160	REACTIVO ANALIZADOR CONTADOR Y MEDIDOR DE TAMAÑO DE PARTÍCULAS
41116110	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE COAGULACIÓN
41116111	411161	KITS O SUMINISTROS PARA PRUEBAS DE CITOLOGÍA
41116112	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE CITOLOGÍA
41116113	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA CITOLOGÍA
41116114	411161	KITS O SUMINISTROS PARA PRUEBAS AMBIENTALES
41116115	411161	REACTIVOS O SOLUCIONES O TINTURAS AMBIENTALES
41116116	411161	KITS O SUMINISTROS PARA PRUEBAS DE ALIMENTOS
41116117	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA KITS DE PRUEBAS DE ALIMENTOS
41116118	411161	KITS O SUMINISTROS PARA PRUEBAS DE HEMATOLOGÍA
41116119	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA HEMATOLOGÍA
41116120	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA HEMATOLOGÍA
41116121	411161	KITS O SUMINISTROS PARA PRUEBAS DE HISTOLOGÍA
41116122	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA HISTOLOGÍA
41116123	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA HISTOLOGÍA
41116124	411161	KITS O SUMINISTROS PARA PRUEBAS DE INMUNOLOGÍA O SEROLOGÍA
41116125	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA INMUNOLOGÍA O SEROLOGÍA
41116126	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA INMUNOLOGÍA O SEROLOGÍA
41116127	411161	KITS O SUMINISTROS PARA PRUEBAS DE MICROBIOLOGÍA O BACTERIOLOGÍA
41116128	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA MICROBIOLOGÍA O BACTERIOLOGÍA
41116129	411161	DISCOS O PANELES DE IDENTIFICACIÓN O SENSIBILIDAD PARA MICROBIOLOGÍA O BACTERIOLOGÍA
41116130	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA MICROBIOLOGÍA O BACTERIOLOGÍA
41116131	411161	KITS O SUMINISTROS PARA PRUEBAS DE BIOLOGÍA MOLECULAR
41116132	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA BIOLOGÍA MOLECULAR
41116133	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA BIOLOGÍA MOLECULAR
41116134	411161	KITS O SUMINISTROS PARA ANÁLISIS DE ORINA
41116135	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA ANÁLISIS DE ORINA
41116136	411161	TIRAS PARA ANÁLISIS DE ORINA
41116137	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE ANÁLISIS DE ORINA
41116138	411161	KITS O SUMINISTROS PARA PARASITOLOGÍA O MICOLOGÍA
41116139	411161	REACTIVOS O SOLUCIONES O TINTURAS PARA PARASITOLOGÍA O MICOLOGÍA
41116140	411161	MEDIO PARA PARASITOLOGÍA O MICOLOGÍA
41116141	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE PARASITOLOGÍA O MICOLOGÍA
41116142	411161	KITS O SUMINISTROS PARA PRUEBAS DE VIROLOGÍA
41116143	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA VIROLOGÍA
41116144	411161	KITS O SUMINISTROS PARA PRUEBAS DE TOXICOLOGÍA
41116145	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA TOXICOLOGÍA
41116146	411161	KITS O SUMINISTROS PARA PRUEBAS DE CITOMETRÍA DE FLUJO
41116147	411161	PROBADOR DE LISADO DE LIMULUS AMEBOCITA
41116148	411161	KITS O SUMINISTROS PARA PRUEBAS DE ANDROGÉNESIS Y FERTILIDAD
41116149	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA ANDROGÉNESIS Y FERTILIDAD
41116150	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA CITOMETRÍA DE FLUJO
41116151	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA INMUNOHISTOQUÍMICA
41116152	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA CONTAR Y DETERMINAR EL TAMAÑO DE LAS PARTÍCULAS
41116153	411161	MEDIO DE CRECIMIENTO DE CULTURA DE CÉLULAS Y BIOLOGÍA MOLECULAR
41116154	411161	REACTIVOS O SOLUCIONES O TINTURAS DE VIROLOGÍA
41116155	411161	MEDIO DE CULTURA DE TEJIDOS Y CÉLULAS DE VIROLOGÍA
41116210	411162	ANALIZADOR DE ALIENTO DE ETANOL
41116211	411162	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA MONITORES O MEDIDORES
41121510	411215	PIPETAS VOLUMÉTRICAS
41121511	411215	PIPETAS SEROLÓGICAS
41121512	411215	PIPETAS DE CAÍDA
41121513	411215	BOMBAS DE PIPETAS
41121514	411215	BOMBILLOS DE PIPETAS
41121515	411215	DISPENSADORES DE TAPAS DE BOTELLA
41121516	411215	INSERTOS O ACCESORIOS PARA PIPETERAS
41121710	411217	CIERRES O TAPAS PARA TUBOS DE ENSAYO
41121711	411217	TUBOS O ACCESORIOS PARA PRUEBAS DE ANÁLISIS DE ORINA
41121712	411217	TUBOS VISCOSÍMETROS
41121713	411217	ANALIZADOR DE TAMAÑO DE ARENA
41121810	411218	PLATOS O FRASCOS PARA TINTURA PARA LABORATORIO
41121811	411218	KITS DE MICRO QUÍMICA PARA LABORATORIO
41121812	411218	PLATOS PARA LABORATORIO
41121813	411218	CUBETAS
41121814	411218	TAPAS O FORROS O FORROS DESLIZANTES PARA LABORATORIO
41121815	411218	ADAPTADORES O CONECTORES O INSTALACIONES PARA LABORATORIO
41121816	411218	TUBO DE VIDRIO PARA LABORATORIO
41121817	411218	VIDRIO CURVADO PARA LABORATORIO
41121818	411218	BOTELLA DE ALMACENAMIENTO PARA LABORATORIO
41121819	411218	BOTELLA DE GOTERO Y TAPA DE GOTERO
41122110	411221	DISPENSADOR DE ALMOHADILLAS DE PETRI
41122410	411224	PELÍCULA SELLANTE PARA LABORATORIO
41122411	411224	CRONÓMETROS O RELOJES PARA LABORATORIO
41122412	411224	SELLANTES DE TUBOS PARA LABORATORIO
41122413	411224	PINZAS PARA LABORATORIO
41122414	411224	CUCHARA PARA LABORATORIO
41122415	411224	CRISTALES DE BIOSEPARACIÓN CENTRÍFUGA
41122810	411228	ESTANTES DE ALMACENAMIENTO DE REACTIVOS PARA LA MESA DE TRABAJO
41122811	411228	DISPENSADOR DE TUBOS DE CULTIVO Y PRUEBA
42121510	421215	CAJAS DE INSTRUMENTOS O ACCESORIOS PARA USO VETERINARIO
42121511	421215	ESTUCHES ENROLLABLES PARA INSTRUMENTOS O ACCESORIOS DE USO VETERINARIO
42121512	421215	ESPÉCULOS PARA USO VETERINARIO
42121513	421215	INSTRUMENTOS DE CASTRACIÓN PARA USO VETERINARIO
42121514	421215	KITS DE FIJACIÓN EXTERNA PARA USO VETERINARIO
42121515	421215	LIMAS O CORTAÚÑAS PARA USO VETERINARIO
42131510	421315	PANTALONES PARA PACIENTES
42131511	421315	PRENDA PARA HIDROTERAPIA
42131512	421315	GORRA O SOMBRERO O MATERIAL PARA GORRA PARA PACIENTE BEBÉ
42131610	421316	PROTECCIÓN DE MANGAS PARA PERSONAL MÉDICO
42131611	421316	GORROS O CAPUCHAS PARA CIRUJANO
42131612	421316	BATAS DE AISLAMIENTO PARA PERSONAL MÉDICO
42131613	421316	PROTECTORES DE OJOS O VISORES PARA PERSONAL MÉDICO
42141810	421418	ELECTRODO DE IONTOFORESIS
42141811	421418	SISTEMA DE TERAPIA DE ONDAS DE CHOQUE EXTRACORPÓREAS
42141812	421418	GENERADOR DE ELECTRICIDAD ESTÁTICA PARA ESTIMULACIÓN ELÉCTRICA
42141813	421418	DISPOSITIVO ELECTRO CONVULSIVO
42141814	421418	ESTIMULADOR DE ELECTRICIDAD ESTÁTICA
42141815	421418	ESTIMULADOR DE ONDAS ELECTROMAGNÉTICAS DE ALTA FRECUENCIA
42141816	421418	ESTIMULADOR DE TERAPIA ELECTROMAGNÉTICA
42141817	421418	ESTIMULADOR DE PULSO MAGNÉTICO
42142110	421421	BOTELLAS PARA TERAPIA DE CALOR O FRÍO
42142111	421421	BOLSAS O ALMOHADAS DE HIELO TERAPÉUTICAS
42142112	421421	BAÑOS DE PARAFINA TERAPÉUTICOS O SUS ACCESORIOS
42142113	421421	MÁSCARAS PARA SENOS NASALES TERAPÉUTICAS
42142114	421421	PANTALONES TERAPÉUTICOS PARA TERAPIA FRÍA O CALIENTE
42142115	421421	APARATOS DE HIPOTERMIA
42142116	421421	MANGA TERAPÉUTICA PARA TERAPIA DE CRIO COMPRESIÓN
42142117	421421	GABINETE DE VAPOR HÚMEDO
42142510	421425	TAPAS O DISPOSITIVOS PROTECTORES O ACCESORIOS PARA AGUJAS
42142511	421425	AGUJAS DE FÍSTULA
42142512	421425	AGUJAS PARA PROCEDIMIENTOS DE RADIOLOGÍA
42142513	421425	BANDEJAS O AGUJAS ESPINALES
42142514	421425	AGUJAS DE TUBO AL VACÍO
42142515	421425	AGUJAS DE TRANSFERENCIA
42142516	421425	TUBOS DE EXTENSIÓN
42142517	421425	PRODUCTOS O ACCESORIOS ASPIRADORES PARA BIOPSIA
42142518	421425	GUÍAS PARA AGUJAS
42142519	421425	ALFILERES DISPENSADORES
42142520	421425	AGUJAS PARA RECOLECCIÓN DE SANGRE
42142521	421425	AGUJAS QUIRÚRGICAS PARA OÍDOS O NARICES O GARGANTAS
42142522	421425	AGUJAS HIPODÉRMICAS
42142523	421425	AGUJAS O SETS PARA GRABAR
42142524	421425	AGUJAS DE IRRIGACIÓN
42142525	421425	PROTECTORES DE AGUJAS
42142526	421425	ALAMBRES PARA LIMPIAR AGUJAS
42142527	421425	AGUJAS O SETS PARA PUNCIÓN DEL ESTERNÓN
42142528	421425	BANDEJAS PARA AGUJAS O PORTA AGUJAS
42142529	421425	AGUJAS PARA PROCEDIMIENTOS DIAGNÓSTICOS
42142530	421425	CONTENEDORES O CARRITOS O ACCESORIOS PARA DESECHO DE AGUJAS O CUCHILLAS U OTROS OBJETOS AFILADOS
42142531	421425	AGUJAS O KITS O ACCESORIOS PARA PERICARDIOCENTESIS
42142532	421425	AGUJAS PARA ADMINISTRACIÓN DE PUERTOS INTRAVENOSOS O ARTERIALES
42142533	421425	AGUJA INTERÓSEA
42142534	421425	AGUJA O BANDEJA PARA BLOQUEO NERVIOSO ANESTÉSICO
42142535	421425	AGUJA Y CATÉTER PARA TORACENTESIS O PARACENTESIS
42142536	421425	SET O BANDEJA PARA TORACENTESIS
42142537	421425	SET O BANDEJA PARA PARACENTESIS
42142610	421426	JERINGAS DE MEDICACIÓN LÍQUIDA ORAL
42142612	421426	SETS DE JERINGAS DE IRRIGACIÓN
42142613	421426	PISTOLAS DE INYECCIÓN
42142614	421426	APARATOS O ACCESORIOS PARA INYECCIÓN HIPODÉRMICA
42142615	421426	ACCESORIOS PARA JERINGAS
42142616	421426	JERINGAS DE RECOLECCIÓN DE SANGRE
42142617	421426	JERINGAS DE FUENTE
42142618	421426	KITS DE JERINGAS DE ANÁLISIS DE GAS EN LA SANGRE
42142619	421426	JERINGA DE LAVADO PRE LLENADA
42142620	421426	CONTROLADOR O PISTOLA DE INYECCIÓN DE AGUJA INTERÓSEA
42142710	421427	TUBOS O ACCESORIOS PARA DRENAJE URINARIO
42142711	421427	SETS DE AUSCULTACIÓN URETRAL
42142712	421427	SETS O ACCESORIOS DE REMOCIÓN DE CÁLCULOS
42142713	421427	CUBIERTAS O SETS UROLÓGICOS
42142714	421427	PERCOLADORES UROLÓGICOS
42142715	421427	KITS O ACCESORIOS DE CATETERIZACIÓN UROLÓGICA
42142716	421427	DISPOSITIVO PESARIO
42142717	421427	CATÉTER O DRENAJE PARA NEFROSTOMÍA
42142718	421427	DISPOSITIVO DE SOPORTE Y ALARGAMIENTO DEL PENE
42142719	421427	URETROTOMO
42142720	421427	CATÉTER URINARIO EXTERNO MASCULINO
42142721	421427	ALAMBRE GUÍA O ALAMBRE DE DESLIZAMIENTO UROLÓGICO
42142910	421429	ESTUCHES PARA LENTES DE CONTACTO
42142911	421429	INSERTORES O REMOVEDORES DE LENTES DE CONTACTO
42142912	421429	MEDIDORES DE RADIO DE LENTES DE CONTACTO
42142913	421429	LENTES DE CONTACTO
42142914	421429	SOLUCIÓN LIMPIADORA O HUMIDIFICADORA DE LENTES DE CONTACTO
42143510	421435	PANTALLAS PROTECTORAS DE VIENTO PARA OÍDOS
42143511	421435	GANCHOS DE CERA DE OÍDOS
42143512	421435	MECHAS PARA OÍDOS
42143513	421435	INSTRUMENTOS O ACCESORIOS OTOLÓGICOS
42143514	421435	SISTEMA PARA LAVADO DE OÍDOS
42151610	421516	ALICATES DENTALES
42151611	421516	CEPILLOS OPERATIVOS DENTALES
42151612	421516	RETRACTORES DENTALES
42151613	421516	PULIDORES DENTALES
42151614	421516	FRESAS DENTALES
42151615	421516	UNIDADES CRIO QUIRÚRGICAS DENTALES
42151616	421516	MEDIDORES DE PROFUNDIDAD DENTALES
42151617	421516	TALADROS O BROCAS DENTALES
42151618	421516	ELEVADORES DENTALES
42151619	421516	EXCAVADORAS DENTALES
42151620	421516	LIMAS O CURETAS DENTALES
42151621	421516	INSTRUMENTOS PARA CONTORNO DE CALZAS DENTALES
42151622	421516	PROTECTORES DE DEDOS PARA USO ODONTOLÓGICO
42151623	421516	FÓRCEPS DENTALES
42151624	421516	PIEZAS MANUALES O ACCESORIOS PARA USO ODONTOLÓGICO
42151625	421516	INSTRUMENTOS DE HIGIENE DENTAL
42151626	421516	ACCESORIOS PARA AFILAR INSTRUMENTOS DENTALES
42151627	421516	ESPEJOS O MANGOS DE ESPEJO PARA USO ODONTOLÓGICO
42151628	421516	LOZAS MEZCLADORAS PARA USO ODONTOLÓGICO
42151629	421516	ORGANIZADORES DENTALES
42151630	421516	INSTRUMENTOS DE COLOCACIÓN PARA USO ODONTOLÓGICO
42151631	421516	SONDAS DENTALES
42151632	421516	ESCARIADORES DENTALES
42151633	421516	INSTRUMENTOS DE EMPAQUE DE CORDONES DE RETRACCIÓN PARA USO ODONTOLÓGICO
42151634	421516	PICOS DE PUNTA DE RAÍZ PARA USO DENTAL
42151635	421516	EYECTORES DE SALIVA O DISPOSITIVOS DE SUCCIÓN ORAL O SUMINISTROS DENTALES
42151636	421516	RASPADORES DENTALES O ACCESORIOS
42151637	421516	ESCALAS DENTALES
42151638	421516	TIJERAS DENTALES
42151639	421516	ESPÁTULAS DENTALES
42151640	421516	PINZAS DENTALES
42151641	421516	GRABADORES DE CERA PARA USO ODONTOLÓGICO
42151642	421516	CUCHILLOS DE GINGIVECTOMÍA
42151643	421516	CORTADORAS DE MARGEN DENTAL
42151644	421516	SOPORTES PARA LA BOCA PARA USO ODONTOLÓGICO
42151645	421516	KITS O BANDEJAS OPERATIVAS REUSABLES PRE ENSAMBLADAS PARA USO ODONTOLÓGICO
42151646	421516	DISPOSITIVOS PROTECTORES PARA DIENTES
42151647	421516	SUJETADORES ABSORBENTES PARA USO ODONTOLÓGICO
42151648	421516	CALIBRADORES PARA USO ODONTOLÓGICO
42151649	421516	HERRAMIENTAS DE DETECCIÓN DE FRACTURAS PARA USO ODONTOLÓGICO
42151650	421516	SEPARADORES DE DIENTES PARA USO ODONTOLÓGICO
42151651	421516	INTRODUCTOR DE ESPIGAS PARA USO ODONTOLÓGICO
43232914	432329	SOFTWARE DE MÓDEM
42151652	421516	DOBLADOR DE ESPIGAS PARA USO ODONTOLÓGICO
42151653	421516	GUÍAS PARA USO ODONTOLÓGICO
42151654	421516	PROBADORES DE NERVIO O DE VITALIDAD PARA USO ODONTOLÓGICO
42151655	421516	ESPARCIDORES PARA USO ODONTOLÓGICO
42151656	421516	TUBOS O ACCESORIOS PARA USO ODONTOLÓGICO
42151657	421516	ENHEBRADORES DE SEDA DENTAL
42151658	421516	KIT DE EXTRACCIÓN DE PARTES DE DIENTES
42151659	421516	APLICADORES O ABSORBENTES PARA USO ODONTOLÓGICO
42151660	421516	ESTUCHES O BOLSAS PARA INSTRUMENTOS DENTALES
42151661	421516	ELECTRODOS DE ANESTESIA O REPUESTOS PARA USO ODONTOLÓGICO
42151662	421516	CUÑAS O SETS PARA USO ODONTOLÓGICO
42151663	421516	DISCOS CORTADORES O SEPARADORES PARA USO ODONTOLÓGICO
42151664	421516	CALIBRADORES O ACCESORIOS PARA USO ODONTOLÓGICO
42151665	421516	SUJETADORES BUCALES PARA USO ODONTOLÓGICO
42151666	421516	MATRICES O SETS PARA USO ODONTOLÓGICO
42151667	421516	ENROLLADORES DE INSTRUMENTOS PARA INSTRUMENTOS O ACCESORIOS DENTALES
42151668	421516	DESHIDRATADORES PARA USO ODONTOLÓGICO
42151669	421516	PORTADORES DE CALOR PARA USO ODONTOLÓGICO
42151670	421516	CALZAS O KITS DE CALZAS PARA SISTEMAS POST DENTALES
42151671	421516	EXPANSORES PARA USO ODONTOLÓGICO
42151672	421516	MARTILLOS PARA USO ODONTOLÓGICO
42151673	421516	SUJETADORES DE FRESAS PARA USO ODONTOLÓGICO
42151674	421516	KITS DE RESTAURACIÓN PARA USO ODONTOLÓGICO
42151675	421516	CUCHILLOS PARA USO ODONTOLÓGICO
42151676	421516	KITS INDICADORES DE PRESIÓN PARA USO ODONTOLÓGICO
42151677	421516	SUJETADORES PARA ALMOHADILLAS O LÁMINAS MEZCLADORAS
42151678	421516	BOLSAS MEZCLADORAS PARA USO ODONTOLÓGICO
42151679	421516	TOPES O ACCESORIOS ENDODÓNTICOS
42151680	421516	SETS O ACCESORIOS DE ANESTESIA PARA USO ODONTOLÓGICO
42151681	421516	BROCA ENDODÓNTICA
42151682	421516	ARCO FACIAL
42151810	421518	KITS PULIDORES O DE TERMINADO PARA USO ODONTOLÓGICO
42151811	421518	COPAS O SETS PULIDORES PARA USO ODONTOLÓGICO
42151812	421518	RESORTES PARA ABRASIÓN O MÁQUINAS PULIDORAS PARA USO ODONTOLÓGICO
42151813	421518	TUBOS DE CALZAS PARA USO ODONTOLÓGICO
42151814	421518	ADAPTADORES DE PLACAS DE SUJECIÓN PARA TALLADO O MÁQUINAS PULIDORAS PARA USO ODONTOLÓGICO
42151815	421518	CONOS PARA TALLADO O MÁQUINAS PULIDORAS PARA USO ODONTOLÓGICO
42151816	421518	PORTADORES DE LÁMINA DE ORO
42151910	421519	DISPOSITIVOS O ACCESORIOS PARA LIMPIAR DIENTES
42151911	421519	SETS ACONDICIONADORES DE TEJIDO DENTAL
42151912	421519	AEROSOLES ENDODÓNTICOS
42152010	421520	PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO
42152011	421520	ADAPTADORES DE PELÍCULA DE RAYOS X PARA USO ODONTOLÓGICO
42152012	421520	PARTES O KITS O ACCESORIOS PARA APARATOS DE RAYOS X PARA USO ODONTOLÓGICO
42152013	421520	ANALIZADORES DE PELÍCULA RADIOGRÁFICA PARA USO ODONTOLÓGICO
42152014	421520	TRAZADOR RADIOACTIVO PARA USO ODONTOLÓGICO
42152110	421521	DISPOSITIVOS PARA MARCAR DIENTES
42152111	421521	ENDURECEDORES DE MATERIAL DE IMPRESIÓN PARA USO ODONTOLÓGICO
42152112	421521	INSTRUMENTOS DE SECADO O ACCESORIOS PARA USO ODONTOLÓGICO
42152113	421521	KITS DE FORMACIÓN DE BASE PARA PRÓTESIS DENTALES
42152114	421521	KITS DE ENTREGA DE MATERIALES DE IMPRESIÓN PARA USO ODONTOLÓGICO
42152115	421521	CANASTAS DE IMPRESIÓN PARA USO ODONTOLÓGICO
42152210	421522	CHAPAS DE ORO DE LABORATORIO DENTAL
42152211	421522	TORNOS O ACCESORIOS DE LABORATORIO DENTAL
42152212	421522	BORDEADORAS DE MODELOS DE LABORATORIO DENTAL
42152213	421522	MODELOS DE LABORATORIO DENTALES
42152214	421522	TRAMPAS DE YESO DE LABORATORIO DENTAL
42152215	421522	LIJADORAS DE CHORRO DE ARENA O SUMINISTROS DE LABORATORIO DENTAL
42152216	421522	MÁQUINAS SOLDADORAS O SUMINISTROS DE LABORATORIO DENTAL
42152217	421522	UNIDADES DE VACÍO O SUMINISTROS DE LABORATORIO DENTAL
42152218	421522	VIBRADORES DE USO ODONTOLÓGICO PARA LABORATORIOS
42152219	421522	UNIDADES DE ENCERADO DE LABORATORIO DENTAL
42152220	421522	PIEDRAS DENTALES PARA LABORATORIOS
42152221	421522	PROTECTORES DE MOLDES O ESTUCHES DE LABORATORIO DENTAL
42152222	421522	CRISOLES PARA MÁQUINAS DE FUNDICIÓN DE USO ODONTOLÓGICO
42152223	421522	UNIDADES O ACCESORIOS DE PROCESAMIENTO DE RESINAS DE LABORATORIO DENTAL
42152224	421522	CANTIMPLORAS DE LABORATORIO DENTAL
42152410	421524	MATERIALES DE IMPRESIÓN ALGINADAS DE USO ODONTOLÓGICO
42152411	421524	ALEACIONES DE FUNDICIÓN DE METAL DE BASE DE USO ODONTOLÓGICO
42152412	421524	CERAS DE PLACA DE BASE DE USO ODONTOLÓGICO
42152413	421524	ALEACIONES DE SOLDADURA FUERTE DE USO ODONTOLÓGICO
42152414	421524	ALEACIONES DE FUNDICIÓN DE USO ODONTOLÓGICO
42152415	421524	CERÁMICAS DE USO ODONTOLÓGICO
42152416	421524	MATERIALES DE DUPLICACIÓN DE USO ODONTOLÓGICO
42152417	421524	INVERSIONES DE SÍLICE ETILO DE USO ODONTOLÓGICO
42152418	421524	PRODUCTOS DE YESO DE USO ODONTOLÓGICO
42152419	421524	MATERIALES DE IMPRESIÓN DE PASTA DE ÓXIDO DE ZINC EUGENOL DE USO ODONTOLÓGICO
42152420	421524	CERAS DE FUNDICIÓN PARA INCRUSTACIONES DE USO ODONTOLÓGICO
42152421	421524	MERCURIO DE USO ODONTOLÓGICO
42152422	421524	PUNTOS OBTURADORES DE USO ODONTOLÓGICO
42152423	421524	SELLANTES DE HUECOS O FISURAS DE USO ODONTOLÓGICO
42152424	421524	CEMENTOS DE BASE DE AGUA DE USO ODONTOLÓGICO
42152425	421524	RESINAS DE BASE PARA PRÓTESIS DENTALES
42152426	421524	RESINAS DE FORRADO TEMPORALES DE BASE PARA PRÓTESIS DENTALES
42152427	421524	RESINAS DE REPARACIÓN DE CURA FRÍA PARA PRÓTESIS DENTALES
42152428	421524	RESINAS DE RELLENO DIRECTO
42152429	421524	MATERIALES ELASTOMÉRICOS PARA IMPRESIONES DENTALES
42152430	421524	MATERIALES DE RELLENO ENDODÓNTICO
42152431	421524	ELASTÓMEROS DE PRÓTESIS MAXILOFACIAL EXTRA ORAL
42152432	421524	INVERSIONES DE FUNDICIÓN DE YESO UNIDO PARA ALEACIONES DE ORO
42152433	421524	PELÍCULA RADIOGRÁFICA DENTAL INTRAORAL
42152434	421524	AMALGAMANTES PARA USO ODONTOLÓGICO
42152435	421524	MATERIALES ELASTÓMEROS PARA ORTODONCIA
42152436	421524	INVERSIONES UNIDAS DE FOSFATO
42152437	421524	DIENTES DE PORCELANA
42152438	421524	MATERIALES REFRACTARIOS DE TINTE
42152439	421524	MATERIALES RESISTENTES DE RECUBRIMIENTO PARA PRÓTESIS DENTALES REMOVIBLES
42152440	421524	INVERSIONES DE SOLDADURA
42152441	421524	DIENTES DE POLÍMEROS SINTÉTICOS
42152442	421524	TITANIO SIN ALEACIÓN PARA IMPLANTES DENTALES
42152443	421524	CEMENTOS DE ÓXIDO DE ZINC EUGENOL Y DE NO EUGENOL
42152444	421524	LÍQUIDO DE RETRACCIÓN GINGIVAL
42152445	421524	SETS DE PARTES ANTERIORES O POSTERIORES DE DIENTES
42152446	421524	RECUBRIMIENTOS O MATERIALES ADELGAZANTES O SETS PARA CARIES DENTALES
42152447	421524	TINTES O SUMINISTROS DE USO ODONTOLÓGICO
42152448	421524	CATALIZADORES DE MATERIAL DE IMPRESIÓN DE USO ODONTOLÓGICO
42152449	421524	COMPUESTOS LIMPIADORES DE INSTRUMENTOS DE USO ODONTOLÓGICO
42152450	421524	COMPUESTOS INDICADORES DE PRESIÓN DE USO ODONTOLÓGICO
42152451	421524	KITS O ACCESORIOS DE AISLAMIENTO DE PASTAS DE USO ODONTOLÓGICO
42152452	421524	COMPUESTOS RESTAURADORES DE USO ODONTOLÓGICO
42152453	421524	PROTECTORES DE NERVIOS DENTALES
42152454	421524	ESTANTES O SOPORTES PARA PRODUCTOS ABRASIVOS DE USO ODONTOLÓGICO
42152455	421524	AGENTES ENMASCARADORES DE USO ODONTOLÓGICO
42152456	421524	KITS DE CEMENTACIÓN DE USO ODONTOLÓGICO
42152457	421524	ESPACIADORES DE TINTES DE USO ODONTOLÓGICO
42152458	421524	KITS POST ENDODONCIA
42152459	421524	COMPUESTOS DE RECUBRIMIENTO PARA PRÓTESIS DENTALES
42152460	421524	COMPUESTOS DE RECUBRIMIENTO PARA MODELOS DENTALES
42152461	421524	KITS DE REVESTIMIENTO DE PRÓTESIS DENTALES
42152462	421524	SOLVENTES DE CERA DE USO ODONTOLÓGICO
42152463	421524	KITS PARA IMPLANTES DENTALES
42152464	421524	LUBRICANTES DENTALES
42152465	421524	PROBADOR DE AJUSTE DE MATERIAL
42152466	421524	MEZCLADOR DE MATERIAL DE IMPRESIÓN DENTAL DE ALGINATO OPERADO ELÉCTRICAMENTE
42152467	421524	MEZCLADOR DE MATERIAL DE IMPRESIÓN DENTAL BASADO EN CAUCHO OPERADO ELÉCTRICAMENTE
42152468	421524	RESINA PARA APLICACIÓN DE ORTODONCIA
42152510	421525	ESTUCHES O CUBIERTAS PARA INSTRUMENTOS O SETS DE USO ODONTOLÓGICO
42152511	421525	PLATOS DE USO ODONTOLÓGICO
42152512	421525	PINZAS DE USO ODONTOLÓGICO
42152513	421525	TAZAS MEDIDORAS DE USO ODONTOLÓGICO
42152514	421525	CONTENEDORES O ACCESORIOS DE MATERIALES DE DESECHO DE USO ODONTOLÓGICO
42152515	421525	TAZONES MEZCLADORES DE USO ODONTOLÓGICO
42152516	421525	SUJETADORES O DISPENSADORES DE SERVILLETAS DE USO ODONTOLÓGICO
42152517	421525	DISPENSADORES DE MATERIALES DE USO ODONTOLÓGICO
42152518	421525	KITS DE ACCESORIOS PARA JERINGAS DE USO ODONTOLÓGICO
42152519	421525	ESCUPIDERAS DE USO ODONTOLÓGICO
42152520	421525	PANTÓGRAFO
42152710	421527	ELASTÓMEROS PARA ORTODONCIA
42152711	421527	TORNILLOS DE EXPANSIÓN PARA ORTODONCIA
42152712	421527	BANDAS MOLARES PARA ORTODONCIA
42152713	421527	ALICATES PARA ORTODONCIA
42152714	421527	ESTUCHES RETENEDORES PARA ORTODONCIA
42152715	421527	BANDAS DE COLOCACIÓN PARA ORTODONCIA
42152716	421527	TOPES O BLOQUEOS PARA ORTODONCIA
42152717	421527	ALAMBRE PARA ORTODONCIA
42152718	421527	ARCO DE ALAMBRE PARA ORTODONCIA
42152810	421528	MEMBRANAS PARA PERIODONCIA
42161510	421615	KITS DE LAVADO PARA DIÁLISIS PERITONEAL
42161610	421616	TUBOS DE DIALISATO PARA HEMODIÁLISIS
42161611	421616	BAÑOS CALENTADORES DE DIALISATO PARA HEMODIÁLISIS
42161612	421616	FILTROS DE CELULOIDE DE DIALIZADOR PARA HEMODIÁLISIS
42161613	421616	FILTROS DE COLODIÓN DE DIALIZADOR PARA HEMODIÁLISIS
42161614	421616	FILTROS DE FILAMENTO HUECO DE DIALIZADOR PARA HEMODIÁLISIS
42161615	421616	SISTEMAS DE REPROCESAMIENTO DE DIALIZADOR PARA HEMODIÁLISIS
42161616	421616	DETECTORES DE BURBUJAS DE AIRE O ESPUMA O COÁGULOS, O TRAMPAS O ALARMAS PARA UNIDADES DE HEMODIÁLISIS
42161617	421616	MONITORES DE PRESIÓN ARTERIAL PARA UNIDADES DE HEMODIÁLISIS
42161618	421616	PINZAS DE LÍNEA DE SANGRE PARA UNIDADES DE HEMODIÁLISIS
42161619	421616	TAPAS PARA VÁLVULAS DE SANGRE PARA UNIDADES DE HEMODIÁLISIS
42161620	421616	BOMBAS DE SANGRE PARA UNIDADES DE HEMODIÁLISIS
42161621	421616	TAPAS PARA VÁLVULAS DE DIALISATO UNIDADES DE HEMODIÁLISIS
42161622	421616	DESINFECTANTES O LIMPIADORES PARA UNIDADES DE HEMODIÁLISIS
42161623	421616	BOMBAS DE INFUSIÓN DE HEPARINA UNIDADES DE HEMODIÁLISIS
42161624	421616	CONTROLADORES DE AGUJAS ÚNICAS PARA UNIDADES DE HEMODIÁLISIS
42161625	421616	CONVERTIDORES DE UN SOLO PASO PARA UNIDADES DE HEMODIÁLISIS
42161626	421616	ESTANTES O SOPORTES O CARRITOS PARA UNIDADES DE HEMODIÁLISIS
42161627	421616	MONITORES DE TEMPERATURA PARA UNIDADES DE HEMODIÁLISIS
42161628	421616	EQUIPOS DE PRUEBA PARA UNIDADES DE HEMODIÁLISIS
42161629	421616	FILTROS TRANSDUCTORES PARA UNIDADES DE HEMODIÁLISIS
42161630	421616	PROTECTORES TRANSDUCTORES PARA UNIDADES DE HEMODIÁLISIS
42161631	421616	SISTEMAS DE PURIFICACIÓN DEL AGUA PARA UNIDADES DE HEMODIÁLISIS
42161632	421616	UNIDADES DE HEMODIÁLISIS
42161633	421616	MEMBRANAS DIALIZADORAS PARA APARATOS DE HEMODIÁLISIS
42161634	421616	BANDEJAS DE PROCEDIMIENTO O ACCESORIOS PARA HEMODIÁLISIS
42161635	421616	CARTUCHOS PARA APARATOS DE HEMODIÁLISIS
42171610	421716	INMOVILIZADORES DE TORSO PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171611	421716	LITERAS O CAMILLAS O ACCESORIOS PARA RESPUESTA DE EMERGENCIA
42171612	421716	CAMILLAS O ACCESORIOS REDONDAS
42171613	421716	TABLAS ESPINALES
42171614	421716	TUBOS O CONTENEDORES PARA RESCATE EN AGUA
42171910	421719	ESTUCHES PARAMÉDICOS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42181611	421816	MANÓMETRO DE PRESIÓN VENOSA CENTRAL CVP
42171911	421719	ESTUCHES DE OXÍGENO PORTÁTIL O RESUCITACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171912	421719	ESTUCHES O BOLSAS DE RESCATE PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171913	421719	ESTUCHES O BOLSAS DE RESPUESTA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171914	421719	ESTUCHES O BOLSAS DE TRAUMA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171915	421719	ESTUCHES O BOLSAS PARA TÉCNICOS MÉDICOS DE EMERGENCIA EMT
42171916	421719	ESTUCHES PARA TRANSPORTAR O ALMACENAR SETS DE INMOVILIZACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171917	421719	ESTUCHES O BOLSAS O ACCESORIOS DE PRIMEROS AUXILIOS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171918	421719	ESTUCHES DE EQUIPOS DE TRATAMIENTO DE VÍCTIMAS DE GAS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171919	421719	BOLSAS O REVESTIMIENTOS DE EVACUACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171920	421719	ESTUCHES O ACCESORIOS DE ROPA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172010	421720	KITS DE TRAUMA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172011	421720	KITS PARA TÉCNICOS MÉDICOS DE EMERGENCIA EMT
42172012	421720	KITS DE VENTRICULOSTOMÍA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172013	421720	KITS DE EVACUACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172014	421720	KITS O SUMINISTROS DE TRANSPORTE DE PACIENTES PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172015	421720	KITS DE TRATAMIENTO DENTAL PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172016	421720	KITS DE FRACTURAS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172017	421720	KITS DE EQUIPOS MÉDICOS DE LABORATORIO O DE CAMPO O PRODUCTOS RELACIONADOS
42172018	421720	KIT DE LAVADO GÁSTRICO
42181510	421815	MEDIDORES DE ICTERICIA TRANSCUTÁNEOS
42181511	421815	EVALUADORES DE IMPOTENCIA MASCULINA
42181512	421815	CUCHARAS PARA EXAMEN DE PORTADORES DE TIFOIDEA
42181513	421815	KITS DE IRRIGACIÓN DE LOS SENOS NASALES
42181514	421815	FOTÓMETROS DE HEMOGLOBINA
42181515	421815	BANDEJAS DE PROCEDIMIENTO PARA EXÁMENES
42181516	421815	UNIDADES O ACCESORIOS DE ELECTROMIOGRAFÍA EMG
42181517	421815	ESTUCHE PARA SETS DE INSTRUMENTOS MÉDICOS O SUS ACCESORIOS
42181518	421815	PORTADOR DE GOTAS
42181519	421815	MEDIDOR DE PRESIÓN INTRATORÁXICA
42181520	421815	MONITOR DE PRESIÓN DE FLUIDO ESPINAL
42181521	421815	APARATO PARA ANÁLISIS DE MANERA DE CAMINAR
42181522	421815	SISTEMA DE PRUEBA Y EVALUACIÓN ISOCINÉTICA
42181523	421815	ANALIZADOR DE RIGIDEZ
42181524	421815	ATAXIÁGRAFO
42181525	421815	ALGESÍMETRO
42181526	421815	DINAMÓMETRO MÉDICO
42181527	421815	DISPOSITIVO PARA MEDIR LA RESISTENCIA DE LA PIEL
42181528	421815	ESTESIÓMETRO
42181529	421815	SISTEMA DE INDUCCIÓN DE SUDOR DE IONTOFORESIS
42181530	421815	INSTRUMENTO MEDIDOR DE CONDUCTIVIDAD ELÉCTRICA DE LA PIEL
42181531	421815	MEDIDOR DE RESPUESTA GALVÁNICA DE LA PIEL
42181532	421815	DISPOSITIVO DE MEDICIÓN DE LA VELOCIDAD DE CONDUCCIÓN DEL NERVIO
42181533	421815	ELECTROGLOTÓGRAFO
42181534	421815	CONDICIONADOR DE SEÑALES ELECTRÓNICAS FISIOLÓGICAS
42181535	421815	DISPOSITIVO ELÉCTRICO DE DETECCIÓN DE CARIES
42181536	421815	INSTRUMENTO PARA MEDIR LA FUERZA DE LA MORDIDA PARA USO ODONTOLÓGICO
42181537	421815	DISPOSITIVO MEDIDOR DEL SONIDO DE OCLUSIÓN PARA USO ODONTOLÓGICO
42181610	421816	KITS DE MANGAS DE PRESIÓN DE SANGRE
42181612	421816	SOPORTES MÓVILES DE PRESIÓN DE SANGRE
42181710	421817	SISTEMAS TELEFÓNICOS RECEPTORES O TRANSMISORES PARA ELECTROCARDIOGRAFÍA EKG
42181711	421817	ANALIZADORES DE UNIDAD DE ELECTROCARDIOGRAFÍA EKG
42181712	421817	SISTEMAS DE MONITOREO DE ELECTROCARDIOGRAFÍA EKG CONTINUA DE LARGA DURACIÓN O HOLTER
42181713	421817	KITS DE ACCESORIOS DE MONITOREO PARA ELECTROCARDIOGRAFÍA EKG
42181714	421817	SOLUCIONES O CREMAS PARA ELECTRODOS
42181715	421817	ACCESORIOS PARA ELECTROCARDIOGRAFÍA EKG
42181716	421817	BOMBILLOS DE ELECTRODOS PARA ELECTROCARDIOGRAFÍA EKG
42181717	421817	ESFEROS PARA REGISTRO DE ELECTROCARDIOGRAFÍA EKG
42181718	421817	TRANSMISOR O TELEMETRÍA O ACCESORIOS PARA ELECTROCARDIOGRAFÍA EKG
42181719	421817	SISTEMA DE MONITOREO DE ESTRÉS POR EJERCICIO
42181721	421817	ANALIZADOR DE ONDAS DE PULSO
42181910	421819	ELECTRODOS PARA CUERO CABELLUDO FETAL
42181911	421819	MONITOR ELECTROENCEFALOGRÁFICO FETAL
42182010	421820	SUJETADORES O SOPORTES PARA ESPÉCULOS PARA EXÁMENES MÉDICOS
42182011	421820	ESPÉCULOS O PUNTAS DE DILATACIÓN O DISPENSADORES DE PUNTAS PARA EXÁMENES MÉDICOS
42182012	421820	ESPÉCULOS O DILATADORES PARA EXÁMENES NASALES
42182013	421820	ESPÉCULOS PARA EXAMEN VAGINAL
42182014	421820	ACCESORIOS PARA OTOSCOPIOS U OFTALMOSCOPIOS
42182015	421820	ESPÉCULOS PARA OTOSCOPIA
42182016	421820	NASOFARINGOSCOPIOS O ACCESORIOS
42182017	421820	SETS DE ESPÉCULOS PARA OÍDO
42182018	421820	BRONCOSCOPIOS O ACCESORIOS
42182019	421820	KITS DE DILATACIÓN
42182020	421820	ANGIOSCOPIOS O ACCESORIOS
42182210	421822	TERMÓMETROS DE VIDRIO NO DE MERCURIO PARA USO MÉDICO
42182211	421822	SISTEMA DE TERMOGRAFÍA INFRARROJA
42182212	421822	TERMÓMETRO DE CRISTAL LÍQUIDO
42182310	421823	SENSORES NEUROLÓGICOS
45101515	451015	IMPRESORA BÁSICA
42182311	421823	ELECTRODOS O SETS PARA ELECTROMIÓGRAFOS
42182312	421823	SETS PARA DIAGNÓSTICO NEUROLÓGICO
42182313	421823	DISPOSITIVO DE RETROALIMENTACIÓN BIOLÓGICA
42182314	421823	ANALIZADOR DE ESPECTRO ELECTROENCEFALOGRÁFICO
42182315	421823	DETECTOR DE RESPUESTA EVOCADA
42182410	421824	ESTUCHES PARA DIAPASONES PARA USO MÉDICO
42182411	421824	MARTILLOS PARA DIAPASONES PARA USO MÉDICO
42182412	421824	DIAPASONES PARA USO MÉDICO
42182413	421824	SETS DE DIAPASONES PARA USO MÉDICO
42182414	421824	ANALIZADORES DE TINNITUS (ACÚFENOS)
42182415	421824	TUBOS DE TOYNBEE PARA DIAGNÓSTICO
42182416	421824	TIMPANÓMETROS O SUS ACCESORIOS
42182417	421824	CORDONES DE AUDIOMETRÍA
42182418	421824	GUÍAS PARA FENESTRÓMETRO
42182419	421824	APARATOS PARA CONTROL DE AUDICIÓN
42182420	421824	SONDAS AURALES
42182421	421824	CALIBRADORES DE TAPONES O ACCESORIOS
42182422	421824	BOLSAS INFLABLES PARA OÍDO
42183010	421830	LENSÓMETROS PARA USO OFTÁLMICO
42183011	421830	PERÍMETROS PARA USO OFTÁLMICO
42183012	421830	FOTÓMETROS PARA USO OFTÁLMICO
42183013	421830	PRISMAS PARA USO OFTÁLMICO
42183014	421830	RETINOSCOPIOS PARA USO OFTÁLMICO
42183015	421830	LÁMPARAS DE HENDIDURA PARA USO OFTÁLMICO
42183016	421830	ESPECTROFOTÓMETROS PARA USO OFTÁLMICO
42183017	421830	ESPÉCULOS PARA USO OFTÁLMICO
42183018	421830	TONÓMETROS O ACCESORIOS PARA USO OFTÁLMICO
42183019	421830	TRANSILUMINADORES PARA USO OFTÁLMICO
42183020	421830	TRAZADORES DE CAMPO VISUAL PARA USO OFTÁLMICO
42183021	421830	ANALIZADORES DE FUNCIÓN VISUAL PARA USO OFTÁLMICO
42183022	421830	VISIÓMETROS PARA USO OFTÁLMICO
42183023	421830	OFTALMÓMETROS
42183024	421830	MESAS PARA INSTRUMENTOS O ACCESORIOS PARA USO OFTÁLMICO
42183025	421830	OFTALMODINAMÓMETROS
42183026	421830	KITS O ACCESORIOS DE PRUEBAS DE MONITOREO TANGENTE
42183027	421830	ACCESORIOS PARA RETINOSCOPIO PARA USO OFTÁLMICO
42183028	421830	UNIDADES DE FORÓPTER
42183029	421830	OCLUSORES DE OJOS
42183030	421830	SETS O ACCESORIOS DE PLACAS PSEUDOISOCROMÁTICAS
42183031	421830	TAQUISTOSCOPIO
42183032	421830	SETS DE AJUSTE DE ANTEOJOS
42183033	421830	ESTEREOSCOPIOS PARA PROBAR LA VISIÓN
42183034	421830	QUERATÓMETROS REFRACTORES DE COMBINACIÓN
42183035	421830	PLACAS BASE PARA OFTALMÓMETROS
42183036	421830	PROYECTORES DE CUADROS O ACCESORIOS
42183037	421830	ALMOHADILLAS DE USO OFTÁLMICO
42183038	421830	SUJETADORES DE LENTES OFTÁLMICOS
42183039	421830	HERRAMIENTAS O ACCESORIOS PARA OPTÓMETRAS
42183040	421830	LINTERNAS DE PRUEBAS DE PERCEPCIÓN DEL COLOR
42183041	421830	APARATOS DE PERCEPCIÓN DE PROFUNDIDAD
42183042	421830	BOMBILLOS PARA OFTALMÓMETROS
42183043	421830	PANTALLAS TANGENTES
42183044	421830	SISTEMAS DE ELECTRORETINOGRAMA
42183045	421830	SETS O ACCESORIOS DE PRUEBA DE VISIÓN BINOCULAR
42183046	421830	SOPORTES MIRADORES PARA PRUEBAS DE AGUDEZA VISUAL
42183047	421830	BARRAS DE FIJACIÓN DE NIÑOS PARA USO OFTÁLMICO
42183048	421830	CÁMARA DE FUNDUS
42183049	421830	NISTAGMÓGRAFO
42183050	421830	PUPILÓMETRO
42183051	421830	REGLA DE PUNTO CERCANO
42183052	421830	MEDIDOR DE DISTANCIA ENTRE PUPILAS
42183053	421830	PLETISMOGRAFÍA OCULAR
42183054	421830	CONTADOR DE CÉLULAS ENDOTELIALES
42183055	421830	CÁMARA ANTERIOR
42183056	421830	MONITOR DE MOVIMIENTO DEL OJO
42183057	421830	INSTRUMENTO LÁSER DE CAMPO DE VISIÓN
42183058	421830	FOTO SIMULADOR
42183059	421830	TIRAS DE SCHIRMER
42183060	421830	APLICADORES DE PRESIÓN OCULAR
42183061	421830	CÁMARA DE IRIS
42183062	421830	UNIDAD DE ELECTRÓLISIS OFTÁLMICA
42183063	421830	LENTES DE CONTACTO TERAPÉUTICOS
42183064	421830	LENTES DE CONTACTO PRESCRITOS
42183065	421830	CÁMARA CORNEAL
42183066	421830	LENTES DE EXAMEN DE DIAGNÓSTICO DE VISIÓN PARA USO OFTÁLMICO
42191610	421916	MÓDULOS DE TRABAJO PARA USO CLÍNICO
42191611	421916	MÓDULOS O SISTEMAS DE COMUNICACIÓN DE ENFERMERÍA
42191612	421916	SISTEMAS DE INTERCOMUNICACIÓN HOSPITALARIA
42191613	421916	TRANSMISOR DE SEGURIDAD PARA BEBÉS O NIÑOS
42191710	421917	CARROS O PUESTOS O ACCESORIOS PARA CILINDROS DE GAS PARA USO MÉDICO
42191711	421917	TANQUES DE AIRE COMPRIMIDO O ACCESORIOS PARA USO QUIRÚRGICO
42191810	421918	COLCHONES O ACCESORIOS PARA EL CUIDADO DEL PACIENTE
42191811	421918	CUNAS DE POSICIONAMIENTO PARA BEBÉS
42191812	421918	KITS DE SUMINISTROS DE INCUBADORAS PARA BEBÉS
42191813	421918	FORROS DE CATRE PARA EL CUIDADO DEL PACIENTE
42191814	421918	ACCESORIOS PARA INCUBADORA O CALENTADORA DE BEBÉS PARA USO CLÍNICO
45111819	451118	MEZCLADOR DE VIDEOS
42192210	421922	SILLAS DE RUEDAS
42192211	421922	TABLAS PARA MOVER PACIENTES O SUS ACCESORIOS
42192212	421922	ESTERILLA O SÁBANA PARA TRANSFERENCIA DE PACIENTES
42192213	421922	UNIDAD DE SISTEMA DE CALEFACCIÓN PARA MANTENER O EVACUAR PACIENTES O ACCESORIOS
42192214	421922	ELEVADOR DE SILLAS DE RUEDAS
42201510	422015	ESCÁNERES O TUBOS PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201511	422015	MESAS O PUESTOS O ASIENTOS PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201512	422015	COMPONENTES DE SISTEMA ULTRA RÁPIDO PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201610	422016	MESAS DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201710	422017	IMPRESORAS PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201711	422017	TRANSDUCTORES O ACCESORIOS PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201712	422017	UNIDADES DE ULTRASONIDO O DOPPLER O ECO PULSO O ECOGRAFÍA DE DIAGNÓSTICO GENERAL PARA USO MÉDICO
42201713	422017	COMPONENTES TRIDIMENSIONALES PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201714	422017	TENSIÓMETROS
42201715	422017	SONDAS O ACCESORIOS PARA ULTRASONIDO O ECO VAGINAL
42201716	422017	UNIDADES DE ULTRASONIDO VASCULAR
42201717	422017	ALMOHADILLAS DE TRANSMISIÓN DE ULTRASONIDO PARA USO MÉDICO
42201718	422017	ESCÁNERES OFTÁLMICOS DE ULTRASONIDO PARA USO MÉDICO
42201719	422017	LOCIONES DE ESCÁNER POR ULTRASONIDO PARA USO MÉDICO
42201810	422018	CASETES O PELÍCULA DE RAYOS X DE USO GENERAL PARA USO MÉDICO
42201811	422018	DISPOSITIVOS DE ASEGURAMIENTO DE CALIDAD O CALIBRACIÓN DE RAYOS X PARA USO MÉDICO
42201812	422018	MESAS O PUESTOS O ASIENTOS O GABINETES O ACCESORIOS DE RAYOS X PARA USO MÉDICO
42201813	422018	UNIDADES DE TOMOGRAFÍA DE RAYOS X PARA USO MÉDICO
42201814	422018	TUBOS DE RAYOS X PARA USO MÉDICO
42201815	422018	UNIDADES DE RAYOS X DE USO DIAGNÓSTICO GENERAL PARA USO MÉDICO
42201816	422018	UNIDADES DE XERORRADIOGRAFÍA PARA USO MÉDICO
42201817	422018	DENSITÓMETROS DE HUESO DE RAYOS X
42201818	422018	CUÑAS DE PISADA Y TROMPOS DE COMBINACIÓN PARA EQUIPO RADIOGRÁFICO
42201819	422018	COLGADORES O SUS ACCESORIOS PARA PELÍCULAS DE RAYOS X
42201820	422018	REJILLAS DE EQUIPO RADIOGRÁFICO PARA USO MÉDICO
42201821	422018	SUJETA CASETES DE PELÍCULA RADIOGRÁFICA
42201822	422018	ESTUCHES O FUNDAS O ACCESORIOS PARA EQUIPOS DE RAYOS X PARA USO MÉDICO
42201823	422018	UNIDAD DE TUBO Y TRANSFORMADOR DE RAYOS X PARA USO MÉDICO
42201824	422018	SETS DE ARTROGRAFÍA PARA USO MÉDICO
42201825	422018	INSERTOS DE TUBO DE APARATOS DE RAYOS X PARA USO MÉDICO
42201826	422018	KITS DE REPARACIÓN DE APARATOS DE RAYOS X PARA USO MÉDICO
42201827	422018	KITS DE REPARACIÓN DE CARPA DE CUARTO OSCURO DE RAYOS X PARA USO MÉDICO
42201828	422018	FILTROS DE APARATOS DE RAYOS X PARA USO MÉDICO
42201829	422018	LOCALIZADORES RADIOGRÁFICOS
42201830	422018	PANTALLAS INTENSIFICADORAS DE RAYOS X PARA USO MÉDICO
42201831	422018	TAPAS DE CASETES O PELÍCULAS DE RAYOS X PARA USO MÉDICO
42201832	422018	CUBIERTAS DE CASETES O PELÍCULA RADIOGRÁFICA
42201833	422018	CAMBIADORES DE CASETES O PELÍCULA RADIOGRÁFICA
42201834	422018	ENSAMBLAJES RECTIFICADORES DE APARATOS DE RAYOS X RADIOGRÁFICOS PARA USO MÉDICO
42201835	422018	ENSAMBLAJES DE UNIDADES DE TUBOS DE APARATOS DE RAYOS X PARA USO MÉDICO
42201836	422018	ENSAMBLAJES DE BANDAS DE COMPRESIÓN DE APARATOS DE RAYOS X PARA USO MÉDICO
42201837	422018	ENFRIADORES DE AGUA DE RAYOS X PARA USO MÉDICO
42201838	422018	CATÉTERES O KITS DE CATÉTERES DE ENTEROCLISIS PARA USO MÉDICO
42201839	422018	BANDEJAS DE PROCEDIMIENTOS DE IMÁGENES PARA USO MÉDICO
42201840	422018	DISPOSITIVOS SELLANTES VASCULARES
42201841	422018	PAPELES DE RAYOS X DIAGNÓSTICOS PARA USO MÉDICO
42201842	422018	MARCADOR DE PIEL DE RAYOS X PARA USO MÉDICO
42201843	422018	REGLA DIAGNÓSTICA DE RAYOS X PARA USO MÉDICO
42201844	422018	FUNDA O INSERTO O SOBRE PARA PELÍCULA DE RADIOLOGÍA
42201845	422018	COLIMADOR DE RAYOS X RADIOGRÁFICO Y FLUOROSCÓPICO
42201846	422018	SISTEMA MÓVIL DE RAYOS X
42201847	422018	SISTEMA DIGITAL DE IMÁGENES DE RAYOS X
42201848	422018	ESCÁNER FLUORESCENTE
42201849	422018	SISTEMA DE TOMOGRAFÍA NUCLEAR
42201850	422018	CONTADOR BETA O GAMA PARA USO CLÍNICO
42201851	422018	PANTALLA FLUORESCENTE
42203410	422034	FUNDA DE CATÉTER CARDIOVASCULAR
42203411	422034	CARRITOS PARA CATÉTERES
42203412	422034	STENTS PERIFÉRICOS
42203414	422034	FILTRO VASCULAR
42203415	422034	EQUIPO DE LABORATORIO DE CATETERIZACIÓN CARDÍACA
42203416	422034	CATÉTER DE ABLACIÓN CARDÍACA
42203417	422034	ENDÓGRAFO
42203418	422034	CATÉTER PARA ARTERECTOMÍA
42203419	422034	STENTS BILIARES
42203420	422034	LAZO PARA IMÁGENES VASCULARES
42203421	422034	BANDEJAS O PAQUETES PARA DIAGNÓSTICO O INTERVENCIÓN VASCULAR
42203422	422034	PEGANTE DE EMBOLIZACIÓN
42203423	422034	ESFERA DE EMBOLIZACIÓN
42203424	422034	DISPOSITIVO DE CIERRE DE SITIO DE PROCEDIMIENTO DE CATETERIZACIÓN
42203425	422034	CATÉTER PARA EMBOLECTOMÍA TROMBECTOMÍA
42203426	422034	DISPOSITIVO DE TORSIÓN DE ALAMBRE DE GUÍA PARA ANGIOGRAFÍA
42203427	422034	AGUJA DE INTRODUCCIÓN PARA ANGIOGRAFÍA
42203428	422034	VÁLVULA DE CONTROL Y VÁLVULA HEMOSTÁTICA PARA ANGIOGRAFÍA
42203429	422034	CATÉTER PARA PERICARDIOCENTESIS
42203430	422034	CATÉTER DE MAPEO PARA ELECTROFISIOLOGÍA
42203710	422037	MARCADORES DE PELÍCULAS DE RAYOS X PARA USO MÉDICO
42211610	422116	BAÑOS DE ASIENTO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211611	422116	SOPORTES DE BRAZOS PARA EL INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211612	422116	MARCOS PARA EL INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211613	422116	ASIENTOS DE INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211614	422116	LEVANTADORES DE ASIENTOS DE INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211615	422116	AYUDAS DE HIGIENE O ESTIMULACIÓN DE TOCADOR PARA LOS DISCAPACITADOS FÍSICAMENTE
42211616	422116	BANCOS DE TRANSFERENCIA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211617	422116	ALARMA DE PULSO DE MOJADA EN LA CAMA PARA LOS DISCAPACITADOS FÍSICAMENTE
42271618	422716	ESTILÓGRAFOS GRABADORES PARA ESPIRÓMETROS
42211618	422116	JABÓN PROTECTOR DE OJOS Y OÍDOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211619	422116	BANDEJA O CONTENEDOR DE CHAMPÚ PARA LOS DISCAPACITADOS FÍSICAMENTE
42211710	422117	AYUDAS DE ESCRITURA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211711	422117	SINTETIZADORES DE VOZ PARA LOS DISCAPACITADOS FÍSICAMENTE
42211712	422117	ESTUCHES PARA AYUDAS AUDITIVAS
42211810	422118	CALZADORES PARA LOS DISCAPACITADOS FÍSICAMENTE
42211811	422118	HORMAS DE ZAPATOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211812	422118	MEDIA O AYUDAS PARA APILAR PARA LOS DISCAPACITADOS FÍSICAMENTE
42211813	422118	JALADORES DE CREMALLERAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211910	422119	BABEROS O RECOGEDORES DE COMIDA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211911	422119	FORROS PARA COMIDA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211912	422119	SUJETADORES PARA DISPOSITIVOS DE COCINA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211913	422119	TEMPORIZADORES DIGITALES JUMBO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211914	422119	AYUDAS PARA MEDIR PARA LOS DISCAPACITADOS FÍSICAMENTE
42211915	422119	AUTO ALIMENTADORES O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211916	422119	PITILLOS O SUJETA PITILLOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211917	422119	VAJILLAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211918	422119	BALANZAS DE COMIDA HABLADORAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212110	422121	VOLTEADORES DE PÁGINAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212111	422121	SUJETADORES DE NAIPES PARA LOS DISCAPACITADOS FÍSICAMENTE
42212112	422121	AYUDAS DE COSTURA PARA LOS DISCAPACITADOS FÍSICAMENTE
42212113	422121	AYUDAS PARA FUMAR PARA LOS DISCAPACITADOS FÍSICAMENTE
42221510	422215	CÁNULAS INTRAVENOSAS O ARTERIALES Y ACCESORIOS
42221511	422215	KITS DE CATETERIZACIÓN CARDIOVASCULAR
42221512	422215	CATÉTER DE ARTERIA PULMONAR
42221513	422215	KIT DE REPARACIÓN DE CATÉTER VENOSO CENTRAL
42221514	422215	OCLUSOR DE LA PUNTA DEL CATÉTER
42221515	422215	CATÉTER PARA HEMODIÁLISIS
42221516	422215	MATERIAL DE VENDAJE DE FÉRULAS
42221610	422216	PUERTOS O TAPAS O PROTECTORES DE ENTRADA DE ESPIGA DE TUBOS INTRAVENOSOS
42221611	422216	ESPIGAS O TAPAS O PROTECTORES DE TUBOS INTRAVENOSOS
42221612	422216	PUERTOS DE INYECCIÓN O LLAVES DE PASO O COLECTORES SIN AGUJA DE TUBOS ARTERIALES O INTRAVENOSOS
42221613	422216	CIERRES O BROCHES DE EXTENSIÓN DE TRANSFERENCIA DE TUBOS INTRAVENOSOS
42221614	422216	KITS DE ADMINISTRACIÓN DE TUBOS INTRAVENOSOS CON CATÉTER
42221615	422216	TUBOS INTRAVENOSOS DE MEDICACIÓN SECUNDARIA
42221616	422216	SETS DE EXTENSIÓN ARTERIAL O INTRAVENOSA
42221617	422216	CALENTADORES DE RESISTENCIA PARA AGUJAS
42221618	422216	BANDEJAS PARA PROCEDIMIENTOS ARTERIALES O INTRAVENOSOS
42221619	422216	KIT COLECTOR DE INYECCIONES SIN AGUJA
42231510	422315	SETS DE TUBOS DE BOMBEO DE INFUSIÓN PARA ALIMENTACIÓN ENTERAL
42241510	422415	SETS DE TABLILLAS DE TRACCIÓN
42241511	422415	MATERIALES DE UNIÓN DE YESOS O TABLILLAS
42241512	422415	ESTUCHES PARA TRANSPORTAR Y ALMACENAR TABLILLAS O TABLILLAS PRE CORTADAS O SISTEMAS DE TABLILLAS
42241513	422415	ROLLOS DE INSTRUMENTOS PARA SETS O ACCESORIOS DE TABLILLAS
42241514	422415	ESTUCHES PARA TABLILLAS O ACCESORIOS
42241515	422415	MARCADOR PARA MATERIAL DE ENTABLILLADO
42241516	422415	ESPARCIDOR DE YESO
42241810	422418	FAJA PARA HERNIAS
42251610	422516	PELOTAS O ACCESORIOS TERAPÉUTICOS
42251611	422516	DISPOSITIVOS DE MOVIMIENTO VESTIBULAR PARA REHABILITACIÓN O TERAPIA
42251612	422516	PESAS O SETS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251613	422516	BANDAS CAMINADORAS EJERCITADORAS PARA REHABILITACIÓN O TERAPIA
42251614	422516	BOLSAS DE ARENA O SETS DE BOLSAS DE ARENA PARA REHABILITACIÓN O TERAPIA
42251615	422516	CINTURONES DE PESAS O KITS PARA REHABILITACIÓN O TERAPIA
42251616	422516	VIBRADORES ELÉCTRICOS PARA REHABILITACIÓN O TERAPIA
42251617	422516	ASIENTOS ACOLCHONADOS O ACCESORIOS TERAPÉUTICOS
42251618	422516	EJERCITADORAS DE MUÑECAS PARA REHABILITACIÓN O TERAPIA
42251619	422516	ARCILLA CERÁMICA TERAPÉUTICA O ACCESORIOS
42251620	422516	ESTERILLAS O PLATAFORMAS PARA REHABILITACIÓN O TERAPIA
42251621	422516	EJERCITADORAS DE BOTA PARA REHABILITACIÓN O TERAPIA
42251622	422516	EJERCITADORAS DE PULMÓN PARA REHABILITACIÓN O TERAPIA
42251623	422516	APARATOS O SUMINISTROS PARA TERAPIA ULTRASÓNICA
42251624	422516	MÁQUINAS DE PESAS PARA REHABILITACIÓN O TERAPIA
42251625	422516	EQUIPOS DE EJERCICIO DE MANDÍBULAS
42261510	422615	GANCHOS DE INCISIÓN POST MORTEM
42261511	422615	DIRECTORES DE VENA PARA AUTOPSIAS
42261512	422615	SIERRAS PARA AUTOPSIAS
42261513	422615	CUCHILLAS DE SIERRA O ACCESORIOS PARA AUTOPSIAS
42261514	422615	TABLAS O ALMOHADILLAS DE DISECCIÓN
42261515	422615	ESTUCHES PARA INSTRUMENTOS O ACCESORIOS QUIRÚRGICOS POST MORTEM
42261516	422615	ROLLOS DE INSTRUMENTOS PARA INSTRUMENTOS O ACCESORIOS QUIRÚRGICOS POST MORTEM
42261610	422616	TERMÓMETROS RECTALES POST MORTEM
42261611	422616	DISPOSITIVOS PARA ENDEREZAR DEDOS POST MORTEM
42261612	422616	KITS DE CONSTRUCCIÓN DE TEJIDOS DE CADÁVERES
42261810	422618	CONTENEDORES PARA TRANSPORTE DE CUERPOS
42271610	422716	MONITORES TRANSCUTÁNEOS O PRODUCTOS RELACIONADOS
42271611	422716	MONITORES DE VENTILACIÓN PULMONAR
42271612	422716	ANALIZADORES O MONITORES DE GAS PULMONAR
42271613	422716	MONITORES DE PRESIÓN PULMONAR
42271614	422716	MONITORES DE TEMPERATURA RESPIRATORIA
42271615	422716	NEUMOTACOS
42271616	422716	FILTROS DE MONITOREO DE FUNCIÓN PULMONAR
42271617	422716	PERCUSORES DE PECHO
44121716	441217	RESALTADORES
42271619	422716	ENTRENADOR DE MÚSCULOS DE INHALACIÓN
42271620	422716	MONITOR DE AGUA EN LOS PULMONES
42271621	422716	DISPOSITIVO DE TERAPIA DE PRESIÓN DE EXHALACIÓN POSITIVA PEP
42271622	422716	CHALECO DE DESPEJE DE VÍAS AÉREAS
42271710	422717	CATÉTERES NASALES O KITS DE CATETERIZACIÓN PARA USO MÉDICO
42271711	422717	CAPUCHAS PARA LA CABEZA PARA USO MÉDICO
42271712	422717	CARPAS DE AEROSOL PARA USO MÉDICO
42271713	422717	CÁMARAS HIPERBÁRICAS PARA USO MÉDICO
42271714	422717	INCUBADORAS PARA USO MÉDICO
42271715	422717	TUBOS O CONECTORES DE OXÍGENO PARA USO MÉDICO
42271716	422717	ESTUCHES PARA INSUFLADORES NASALES
42271717	422717	INHALADORES O SETS
42271718	422717	ACCESORIOS PARA PRODUCTOS DE SISTEMAS DE ENTREGA DE OXÍGENO PARA TERAPIA O SUS SUMINISTROS
42271719	422717	INSUFLADOR DE OXÍGENO O SUS ACCESORIOS
42271720	422717	CONVERTIDORES DE OXÍGENO LÍQUIDO
42271721	422717	FILTROS DE CONCENTRADORES DE OXÍGENO
42271722	422717	COMPUTADOR DE TOMA DE OXÍGENO
42271910	422719	SETS ENDOTRAQUEALES O DE TRAQUEOTOMÍA
42271911	422719	KITS DE MANÓMETROS RESPIRATORIOS
42271912	422719	TUBOS NASOFARÍNGEOS
42271913	422719	VÍAS AÉREAS FARÍNGEAS O KITS DE VÍAS AÉREAS
42271914	422719	MORDAZAS DE PRESIÓN DE VÍAS AÉREAS
42271915	422719	ACCESORIOS DE TRAQUEOTOMÍA
42271916	422719	FARINGÓMETRO O ACCESORIOS
42272010	422720	CATÉTERES DE SUCCIÓN O SUS ACCESORIOS
42272011	422720	QUILLAS LARÍNGEAS O ACCESORIOS
42272012	422720	COMPONENTES O ACCESORIOS DE INTUBACIÓN
42272210	422722	BOLSAS DE CIRCUITO DE RESPIRACIÓN
42272211	422722	PRODUCTOS DE HIPERVENTILACIÓN
42272212	422722	VÁLVULAS DE PRESIÓN DE EXHALACIÓN Y POSITIVA PEEP
42272213	422722	MÁSCARAS O CORREAS DE PRESIÓN DE VÍAS AÉREAS POSITIVAS CONTINUAS CPAP
42272214	422722	CONECTORES O ADAPTADORES O VÁLVULAS DE CIRCUITOS
42272215	422722	SUMINISTROS DE CHEQUEO DE VENTILADORES
42272216	422722	TERMÓMETROS DE VENTILADORES
42272217	422722	TRAMPAS DE AGUA PARA VENTILADORES
42272218	422722	PUERTOS O LÍNEAS DE MUESTREO DE GAS PARA VENTILADORES
42272219	422722	INTERCAMBIADORES O FILTROS DE CALOR O HUMEDAD PARA VENTILADORES
42272220	422722	ACCESORIOS PARA VENTILADORES
42272221	422722	PRODUCTOS DE HUMIDIFICACIÓN PARA VENTILADORES
42272222	422722	PRODUCTOS DE RETIRO DEL TUBO PARA VENTILADORES
42272223	422722	ACCESORIOS O SUMINISTROS PARA RESPIRADORES
42272224	422722	KITS DE CIRCUITOS PARA VENTILADORES
42272225	422722	ACCESORIOS DE PRESIÓN PARA VÍAS AÉREAS POSITIVAS DE DOBLE NIVEL BI PAP
42281510	422815	GANCHOS O ESTANTES O SUJETADORES PARA INSTRUMENTOS DE ESTERILIZACIÓN
42281511	422815	LÁMPARAS DE ESTERILIZACIÓN
42281512	422815	TAPAS DE ESTERILIZACIÓN
42281513	422815	PLACAS DE IDENTIFICACIÓN DE ESTERILIZACIÓN
42281514	422815	CALENTADORES SANITARIOS O ACCESORIOS
42281515	422815	GABINETES DE ESTERILIZACIÓN
42281516	422815	FILTROS DE ESTERILIZACIÓN
42281517	422815	SISTEMAS DE RECUPERACIÓN DE AGUA DE ESTERILIZACIÓN
42281518	422815	BARRAS PARA CÁNULAS DE ESTERILIZACIÓN
42281519	422815	ESTERILIZADORES DE AGUJAS
42281520	422815	SETS DE ESTERILIZACIÓN
42281521	422815	INSTRUMENTOS DE ESTERILIZACIÓN O INSERTOS DE ESTUCHES DE ESTERILIZACIÓN
42281522	422815	MANGAS DE FILTRO DE ESTERILIZACIÓN
42281523	422815	ADAPTADORES O ENSAMBLAJES DE ADAPTADORES DE ESTERILIZACIÓN
42281524	422815	AIREADOR DE GAS O QUÍMICO O DE RADIACIÓN DE ESTERILIZACIÓN
42281525	422815	PRUEBA DE INDICADOR BIOLÓGICO PARA INCUBADORAS
42281526	422815	CONCENTRADO O CASETE O CARTUCHO DE ESTERILIZANTE DE ESTERILIZACIÓN
42281527	422815	ACCESORIOS PARA ESTERILIZADOR QUÍMICO O DE GAS
42281528	422815	ACCESORIOS PARA ESTERILIZADOR DE AIRE SECO O DE AIRE CALIENTE
42281529	422815	ACCESORIOS PARA ESTERILIZADOR O AUTOCLAVE DE VAPOR
42281530	422815	ESTERILIZADOR ULTRAVIOLETA
42281531	422815	ESTERILIZADOR DE PLASMA DE GAS
42281710	422817	DESODORANTES DE ESTERILIZACIÓN
42281711	422817	DESINCRUSTADORES DE ESTERILIZACIÓN
42281712	422817	EQUIPO DE LIMPIEZA ULTRASÓNICA
42281713	422817	BALDES DE ESCURRIDO DE ESTERILIZACIÓN
42281810	422818	PAQUETES DE PRUEBA Y ACCESORIOS DE ESTERILIZACIÓN
42281811	422818	CANDADO PARA CONTENEDOR DE ESTERILIZACIÓN
42281910	422819	TOALLAS DE ESTERILIZACIÓN
42281911	422819	TUNOS DE ESTERILIZACIÓN
42281912	422819	CONTENEDORES DESECHABLES DE ESTERILIZACIÓN
42281913	422819	ROLLOS DE ESTERILIZACIÓN
42281914	422819	TALEGOS DE ESTERILIZACIÓN
42291610	422916	PLANOS PARA USO QUIRÚRGICO
42291611	422916	RASPADORES PARA USO QUIRÚRGICO
42291612	422916	TENAZAS PARA USO QUIRÚRGICO
42291613	422916	ESCALPELOS O CUCHILLOS O CUCHILLAS O TREPANADORES O ACCESORIOS PARA USO QUIRÚRGICO
42291614	422916	TIJERAS PARA USO QUIRÚRGICO
42291615	422916	TIJERAS PARA USO QUIRÚRGICO
42291616	422916	PINZAS O CABLES DE PINZAS PARA USO QUIRÚRGICO
42291617	422916	ESPITAS PARA USO QUIRÚRGICO
42291618	422916	TOMOS (PINZAS DE RESECCIÓN) PARA USO QUIRÚRGICO
42291619	422916	TROCADORES QUIRÚRGICOS PARA USO GENERAL O ACCESORIOS
42291620	422916	REMOVEDORES DE ANILLOS DE LOS DEDOS
42291621	422916	ADENOTOMOS
42291622	422916	PERIOSTEOTOMOS
42291623	422916	MENISCOTOMOS
42291624	422916	INSTRUMENTOS DE INCISIÓN DEL TALÓN DE LOS BEBÉS
42291625	422916	TALADROS QUIRÚRGICOS O SUS ACCESORIOS
46182213	461822	ALMOHADA CERVICAL
42293110	422931	RETRACTORES ORTOPÉDICOS
42293111	422931	RETRACTORES OFTÁLMICOS
42293112	422931	RETRACTORES TORÁCICOS O CARDIOVASCULARES
42293113	422931	RETRACTORES DE VENA
42293114	422931	RETRACTORES BUCALES
42293115	422931	RETRACTORES TRAQUEALES
42293116	422931	RETRACTORES RECTALES
42293117	422931	RETRACTORES GASTROINTESTINALES
42293118	422931	RETRACTORES UTERINOS
42293119	422931	RETRACTORES ABDOMINALES
42293120	422931	RETRACTORES DE COLUMNA O NERVIOS
42293121	422931	RETRACTORES DE GLÁNDULAS
42293122	422931	RETRACTORES DE OÍDO
42293123	422931	RETRACTORES PARA CIRUGÍA PLÁSTICA
42293124	422931	RETRACTORES DE NERVIOS
42293125	422931	RETRACTORES DE ESTERNÓN
42293126	422931	RETRACTORES PARA AMPUTACIÓN
42293127	422931	RETRACTORES DE TEJIDOS
42293128	422931	RETRACTORES DE PIEL
42293129	422931	RETRACTORES PARA MICRO CIRUGÍA
42293130	422931	RETRACTORES DE PULMÓN
42293131	422931	RETRACTORES DE PÁRPADO
42293132	422931	RETRACTORES DE DEDOS
42293133	422931	ANILLOS DE RETRACCIÓN PARA USO QUIRÚRGICO
42293134	422931	RETRACTORES CERVICALES
42293135	422931	RETRACTORES DE LABIOS
42293136	422931	ADAPTADORES DE RETRACTORES
42293137	422931	CUCHILLAS RETRACTORAS ORTOPÉDICAS
42293138	422931	RETRACTORES PARA UROLOGÍA O SUS ACCESORIOS PARA USO QUIRÚRGICO
42293139	422931	ACCESORIOS PARA RETRACTORES
42294210	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA OTOLARINGOLÓGICA
42294211	422942	BANDEJAS DE PROCEDIMIENTOS O INSTRUMENTOS ESPECIALES O A LA MEDIDA PARA USO QUIRÚRGICO
42294212	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA UROLÓGICA
42294213	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA POR LAPAROSCOPIA
42294214	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA DE TRAQUEOTOMÍA
42294215	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA DE CRANEOTOMÍA
42294216	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA DE ANGIOGRAFÍA
42294217	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA GASTROSCÓPICA
42294218	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA DE OÍDO NARIZ Y GARGANTA ENT
42294219	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA ORTOPÉDICA
42294220	422942	SISTEMAS DE RECUPERACIÓN Y ENTREGA DE SANGRE
42294510	422945	ESPONJAS PARA CIRUGÍA OFTÁLMICA
42294511	422945	CUCHILLOS O CUCHILLAS O TIJERAS O ACCESORIOS PARA CIRUGÍA OFTÁLMICA
42294512	422945	PROTECTORES DE OJOS O SUS ACCESORIOS
42294513	422945	KITS DE VITRECTOMÍA OFTÁLMICA
42294514	422945	SONDAS DE BORRADO HEMOSTÁTICO
42294515	422945	PULIDORES DE LENTES OFTÁLMICOS
42294516	422945	SUJETADORES DE OJOS O SUS ACCESORIOS
42294517	422945	INSERTOS ÓPTICOS
42294518	422945	SETS DE AJUSTE DE INSERTOS ÓPTICOS
42294519	422945	CUCHARAS O CURETAS OFTÁLMICAS
42294520	422945	SUJETADORES DE LENTES O ACCESORIOS PARA USO OFTÁLMICO
42294521	422945	COMPONENTES DE COMBADO ESCLERAL
42294522	422945	SETS DE PUNCTUM DE TAPÓN PARA USO OFTÁLMICO
42294523	422945	SUMINISTROS PARA CIRUGÍA PLÁSTICA OFTÁLMICA O SUS PRODUCTOS RELACIONADOS
42294524	422945	MAGNETOS DE OJOS PARA CIRUGÍA OFTÁLMICA
42294525	422945	SETS DE INSTRUMENTOS MÉDICOS OFTÁLMICOS
42294526	422945	DILATADORES O SETS DE LAGRIMALES
42294527	422945	GAS INTRAOCULAR
42294528	422945	AGENTE VISCO ELÁSTICO O DISPOSITIVO VISCO QUIRÚRGICO
42294529	422945	CISTOTOMO
42294530	422945	LENTE DE VITRECTOMÍA
42294531	422945	LENTE LÁSER PARA USO OFTÁLMICO
42294710	422947	EQUIPOS O ACCESORIOS CALENTADORES O ENFRIADORES O DUALES CALENTADORES O ENFRIADORES DE PERFUSIÓN
42294711	422947	HEMOCONCENTRADORES DE PERFUSIÓN O ACCESORIOS
42294712	422947	MONITORES DE SATURACIÓN DE OXÍGENO O HEMATOCRITOS DE PERFUSIÓN O ACCESORIOS
42294713	422947	OXIGENADORES DE PERFUSIÓN O ACCESORIOS
42294714	422947	CABEZAS DE BOMBAS DE PERFUSIÓN
42294715	422947	TUBOS DE EMPAQUE DE BOMBAS DE PERFUSIÓN
42294716	422947	RESERVORIOS VENOSOS DE PERFUSIÓN
42294717	422947	DISPOSITIVOS DE ASISTENCIA VENTRICULAR
42294718	422947	BOMBAS DE PERFUSIÓN
42294719	422947	RESERVORIOS CARDIOVASCULARES
42294720	422947	AGUJAS DE MONITOREO DE TEMPERATURA
42294721	422947	PUNZONES AÓRTICOS
42294722	422947	SETS DE DRENAJE VENTRICULAR
42294723	422947	KITS DE INSERCIÓN DE BOMBA DE INFLAR INTRA AÓRTICA
42294724	422947	INTRODUCTOR DE BOMBA DE INFLAR INTRA AÓRTICA
42294910	422949	ELECTRODOS O CABLES ENDOSCÓPICOS
42294911	422949	KITS DE FIJACIÓN ENDOSCÓPICA
42294912	422949	SISTEMAS O ACCESORIOS DE MANEJO DE FLUIDO ENDOSCÓPICO
42294913	422949	BALONES HEMOSTÁTICOS O AGUJAS O TUBOS O ACCESORIOS ENDOSCÓPICOS
42294914	422949	SETS DE INSTRUMENTOS ENDOSCÓPICOS
42294915	422949	DESPLEGADORES DE INSTRUMENTOS ENDOSCÓPICOS
42294916	422949	FILTROS DE INSUFLACIÓN ENDOSCÓPICA
42294917	422949	AGUJAS DE INSUFLACIÓN ENDOSCÓPICA
42294918	422949	TUBOS DE INSUFLACIÓN ENDOSCÓPICA
42294919	422949	INTRODUCTORES O ALAMBRES GUÍA O ALAMBRES DE DESLIZAMIENTO ENDOSCÓPICOS
42294920	422949	INSTRUMENTOS O ACCESORIOS LÁSER ENDOSCÓPICOS
42294921	422949	SISTEMAS DE EMPUJADORES DE NUDOS O DE ENTREGA ENDOSCÓPICOS
42294922	422949	LIGANTES ENDOSCÓPICOS
42294923	422949	MANIPULADORES ENDOSCÓPICOS
42294924	422949	INSTRUMENTOS O ACCESORIOS MANUALES MONOPOLARES O BIPOLARES PARA ENDOSCOPIA O PRODUCTOS RELACIONADOS
42294925	422949	AGUJAS O PUNZONES PARA ENDOSCOPIA
42294926	422949	SOBRE TUBOS PARA ENDOSCOPIA
42294927	422949	PAQUETES O BANDEJAS O KITS DE INSTRUMENTOS PARA ENDOSCOPIA
42294928	422949	SONDAS PARA ENDOSCOPIA
42294929	422949	RETRACTORES PARA ENDOSCOPIA
42294930	422949	PINZAS O ALAMBRES DE PINZAS O ACCESORIOS PARA ENDOSCOPIA
42294931	422949	FÓRCEPS O DISPOSITIVOS DE RECUPERACIÓN DE ESPECÍMENES PARA ENDOSCOPIA
42294932	422949	PUNTAS DE IRRIGACIÓN O SUCCIÓN O SONDAS DE COAGULACIÓN O ACCESORIOS PARA ENDOSCOPIA
42294933	422949	DISPOSITIVOS DE SUTURA PARA ENDOSCOPIA
42294934	422949	TROCAR O FUNDA U OBTURADOR O CÁNULA PARA ENDOSCOPIA
42294935	422949	ELEMENTOS DE TRABAJO O CANALES DE TRABAJO PARA ENDOSCOPIA
42294936	422949	DISPOSITIVOS REDUCTORES DE EMPAÑE PARA ENDOSCOPIA O ESPEJOS
42294937	422949	TAPAS SELLANTES PARA ENDOSCOPIA
42294938	422949	VÁLVULAS O ACCESORIOS PARA ENDOSCOPIA
42294939	422949	CONVERTIDORES PARA ENDOSCOPIA
42294940	422949	SETS DE DRENAJE BILIAR PARA ENDOSCOPIA
42294941	422949	SELLOS DE INSTRUMENTOS PARA ENDOSCOPIA
42294942	422949	UNIDADES DE VÁLVULAS PARA ENDOSCOPIA
42294943	422949	KITS DE ACCESORIOS PARA ENDOSCOPIA
42294944	422949	ESPONJAS PARA ENDOSCOPIA
42294945	422949	MORDAZAS PARA ENDOSCOPIA
42294946	422949	DIAFRAGMAS PARA ENDOSCOPIA
42294947	422949	PIEZAS BUCALES PARA ENDOSCOPIA
42294948	422949	MANIJAS DE GUÍA DE ALAMBRE PARA ENDOSCOPIA
42294949	422949	BROCAS O TALADROS PARA ENDOSCOPIA
42294950	422949	SETS DE INSTRUMENTOS PARA UNIONES PEQUEÑAS PARA ENDOSCOPIA
42294951	422949	RECUPERADORES O SETS PARA ENDOSCOPIA
42294952	422949	EXTRACTORES PARA ENDOSCOPIA
42294953	422949	DISPOSITIVOS O ACCESORIOS PARA REMOVER ESPECÍMENES O TEJIDOS PARA ENDOSCOPIA
42294954	422949	GANCHOS O ACCESORIOS PARA ENDOSCOPIA
42294955	422949	LOCALIZADORES DE GUÍA DE ALAMBRE PARA ENDOSCOPIA
42294956	422949	CUCHILLAS DE AFEITAR O ACCESORIOS PARA ENDOSCOPIA
42294957	422949	ADITAMENTOS Y ACCESORIOS DE CORTAR Y SELLAR VASOS PARA ENDOSCOPIA
42295010	422950	IMPRESORAS O ACCESORIOS PARA ENDOSCOPIA
42295011	422950	VIDEO CÁMARAS O GRABADORAS O ADAPTADORES O ACCESORIOS PARA ENDOSCOPIA
42295012	422950	BOTELLAS DE AGUA O ACCESORIOS PARA ENDOSCOPIA
42295013	422950	PROTECTORES O CUBIERTAS DE PUNTAS DE ENDOSCOPIOS
42295014	422950	ESTUCHES DE INSTRUMENTOS PARA ENDOSCOPIA
42295015	422950	LENTES ENDOSCÓPICOS
42295016	422950	VIDEO CABLE QUIRÚRGICO O ENDOSCÓPICO
42295110	422951	DISPOSITIVOS DE POSICIONAMIENTO DE LOS PACIENTES PARA SALAS DE CIRUGÍA O ACCESORIOS
42295111	422951	MESAS DE PROCEDIMIENTOS PARA SALAS DE CIRUGÍA O ACCESORIOS O PRODUCTOS RELACIONADOS
42295112	422951	EQUIPOS DE FACOEMULSIFICACIÓN O EXTRUSIÓN O ACCESORIOS PARA CIRUGÍA OFTÁLMICA
42295113	422951	TABURETES DE CIRUJANOS O ACCESORIOS
42295114	422951	ESCALONES PARA SALAS DE CIRUGÍA O ACCESORIOS
42295115	422951	EQUIPOS DE BOMBAS DE IRRIGACIÓN PARA USO QUIRÚRGICO O LAVADO PULSADO O ACCESORIOS CON O SIN SUCCIÓN
42295116	422951	LÁSERES PARA USO QUIRÚRGICO O ACCESORIOS
42295117	422951	LITOTRIPTORES O ACCESORIOS PARA USO QUIRÚRGICO
42295118	422951	MICROSCOPIOS O LUPAS O MAGNIFICADORES O ACCESORIOS PARA USO QUIRÚRGICO
42295119	422951	TORNIQUETES NEUMÁTICOS O ELÉCTRICOS O ACCESORIOS PARA USO QUIRÚRGICO
42295120	422951	MÁQUINAS DE SUCCIÓN O EXTRACTORES AL VACÍO O ASPIRADORES QUIRÚRGICOS ULTRASÓNICOS O REGULADORES O ACCESORIOS PARA USO QUIRÚRGICO
42295121	422951	EVACUADORES DE HUMO O ACCESORIOS PARA USO QUIRÚRGICO
42295122	422951	MESAS UROLÓGICAS O ACCESORIOS PARA USO QUIRÚRGICO
42295123	422951	EQUIPOS DE CIRUGÍA FRAGMATOMA DE RETINA VÍTREA PARA CIRUGÍA OFTÁLMICA
42295124	422951	EQUIPOS O ACCESORIOS DE MICROCIRUGÍA
42295125	422951	INSTRUMENTOS QUIRÚRGICOS MAXILOFACIALES O ACCESORIOS
42295126	422951	DISPENSADORES DE MEDICAMENTOS PARA SALAS DE CIRUGÍA O PRODUCTOS RELACIONADOS
42295127	422951	TUBOS O ACCESORIOS DE CONEXIÓN DE INSTRUMENTOS QUIRÚRGICOS
42295128	422951	PUESTOS O ACCESORIOS DE EQUIPOS QUIRÚRGICOS
42295129	422951	ESTUCHES O ACCESORIOS PARA EQUIPOS QUIRÚRGICOS
42295130	422951	ESTANTES DE TORNILLOS ORTOPÉDICOS O ACCESORIOS
42295131	422951	SETS O ACCESORIOS DE SUMINISTRO QUIRÚRGICO GENERAL
42295132	422951	DISPOSITIVOS O ACCESORIOS DE CONTROL ORTOPÉDICO
42295133	422951	INSTRUMENTOS DE CONTROL PARA USO QUIRÚRGICO
42295134	422951	EQUIPOS O SUMINISTROS O ACCESORIOS PARA GASTROENTEROLOGÍA
42295135	422951	DISPOSITIVOS O ACCESORIOS DE DILATACIÓN UROLÓGICA PARA USO QUIRÚRGICO
42295136	422951	ROLLOS DE INSTRUMENTOS PARA INSTRUMENTOS QUIRÚRGICOS O ACCESORIOS
42295137	422951	GABINETES O MUEBLES PARA INSTRUMENTOS QUIRÚRGICOS
42295138	422951	KIT DE SALVAMENTO DE SANGRE INTRA OPERATIVA
42295139	422951	MÁQUINA DE SALVAMENTO DE SANGRE INTRA OPERATIVA
42295140	422951	ACCESORIOS O ADITAMENTOS ELECTRO QUIRÚRGICOS O ELECTRO CAUTERIZANTES
42295141	422951	UNIDAD DE MICROONDAS QUIRÚRGICO
42295142	422951	DEPILADOR TIPO AGUJA
42295143	422951	DEPILADOR TIPO PINZA
42295144	422951	INSTRUMENTO DE ULTRASONIDO PARA USO QUIRÚRGICO
42295145	422951	SISTEMA DE NAVEGACIÓN PARA USO QUIRÚRGICO
42295410	422954	CEPILLOS DE CANAL DE USO QUIRÚRGICO
42295411	422954	PAQUETES PARA PROCEDIMIENTOS ESPECIALES O A LA MEDIDA DE USO QUIRÚRGICO
42295412	422954	FUNDAS PARA EQUIPOS DE USO QUIRÚRGICO
42295413	422954	EVACUADORES DE USO QUIRÚRGICO
42295414	422954	FUNDAS O MANIJAS PARA LUCES DE USO QUIRÚRGICO
42295415	422954	ESTERILLAS MAGNÉTICAS DE USO QUIRÚRGICO
42295416	422954	ESTIMULADORES DE NERVIOS O ACCESORIOS DE USO QUIRÚRGICO
42295417	422954	CATÉTERES ENDOSCÓPICOS O QUIRÚRGICOS O KITS DE CATETERIZACIÓN O BOLSAS DE DRENAJE
42321510	423215	TAPA ORTOPÉDICA
42295418	422954	LAVADO DE PREPARACIÓN O SOLUCIONES DE PINTURA PARA USO QUIRÚRGICO
42295419	422954	LAVADO O KITS DE PREPARACIÓN DEL PACIENTE PARA USO QUIRÚRGICO
42295420	422954	MOSTRADORES DE INSTRUMENTOS AFILADOS O ESPONJAS PARA USO QUIRÚRGICO
42295421	422954	KITS DE AFEITADO O CUCHILLAS DE PREPARACIÓN O CORTA UÑAS PARA USO QUIRÚRGICO
42295422	422954	PALITOS O LÁPICES O CRISTALES DE NITRATO DE PLATA PARA USO QUIRÚRGICO
42295423	422954	TRAMPAS O CONTENEDORES DE RECOLECCIÓN DE ESPECÍMENES PARA USO QUIRÚRGICO
42295424	422954	CEPILLOS PARA INSTRUMENTOS ESTÉRILES O ESTILETES INSTRUMENTALES O PAÑITOS LIMPIADORES DE INSTRUMENTOS PARA USO QUIRÚRGICO
42295425	422954	TUBOS O ACCESORIOS DE IRRIGACIÓN O SUCCIÓN PARA USO QUIRÚRGICO
42295426	422954	CORTINAS TRANSPARENTES DE INCISIÓN O BOLSAS PARA INSTRUMENTOS PARA USO QUIRÚRGICO
42295427	422954	CATÉTERES UROLÓGICOS O ACCESORIOS PARA USO QUIRÚRGICO
42295428	422954	PROTECTORES O ESCUDOS PARA OÍDOS
42295429	422954	ANILLOS DE ANASTOMOSIS
42295430	422954	SETS DE UTENSILIOS O GABINETES O ACCESORIOS PARA USO QUIRÚRGICO
42295431	422954	ALISADORES DE HUESO PARA USO ORTOPÉDICO
42295432	422954	ADAPTADORES DE CATÉTERES ENDOSCÓPICOS
42295433	422954	SETS DE RECUPERACIÓN PARA USO QUIRÚRGICO
42295434	422954	INSERTOS DE BANDEJAS PARA APARATOS QUIRÚRGICOS
42295435	422954	RETENEDORES DE ÓRGANOS INTERNOS
42295436	422954	GUARDAS DE SALPICADURAS O ACCESORIOS PARA USO QUIRÚRGICO
42295437	422954	CARGADORES DE BALDES O ACCESORIOS PARA USO QUIRÚRGICO
42295438	422954	GUANTES DE PREPARACIÓN PARA USO QUIRÚRGICO
42295439	422954	TAZAS DE PREPARACIÓN PARA USO QUIRÚRGICO
42295440	422954	DRENAJES O SETS O ACCESORIOS PARA USO QUIRÚRGICO
42295441	422954	PROTECTORES DE MANO PARA USO QUIRÚRGICO
42295442	422954	KITS DE RESINA PARA REPARACIÓN CRANEAL
42295443	422954	FIELTROS PARA USO QUIRÚRGICO
42295444	422954	LENTES O CAPUCHAS DE CASCOS PARA USO QUIRÚRGICO
42295445	422954	EQUIPOS PARA SECAR O EMPOLVAR GUANTES QUIRÚRGICOS
42295446	422954	DISPOSITIVOS PARA DECANTAR FLUIDOS PARA USO QUIRÚRGICO
42295447	422954	CAPAS PROTECTORAS PARA IMPLANTES ORTOPÉDICOS
42295448	422954	PEGAMENTO PARA TEJIDOS O SISTEMAS O APLICADORES O ACCESORIOS
42295449	422954	CATÉTERES URO DINÁMICOS O ACCESORIOS
42295450	422954	CATÉTERES URETRALES
42295451	422954	SOLUCIÓN PARA PRESERVACIÓN DE ÓRGANOS
42295452	422954	SISTEMA DE MONITOREO NEUROFISIOLÓGICO
42295453	422954	CEMENTO PARA HUESOS PARA USO QUIRÚRGICO
42295454	422954	MEZCLADORA DE CEMENTO PARA HUESOS PARA USO QUIRÚRGICO
42295455	422954	INYECTOR DE CEMENTO PARA HUESOS O ACCESORIOS PARA USO QUIRÚRGICO
42295456	422954	KITS DE CEMENTO PARA HUESOS O ACCESORIOS PARA USO QUIRÚRGICO
42295457	422954	SISTEMA DE CONCENTRACIÓN DE PLAQUETAS
42295458	422954	SISTEMA DE ASPIRACIÓN DE MÉDULA ÓSEA
42295510	422955	PRODUCTOS DE MALLA O DE BARRERAS DE TEJIDO PARA USO QUIRÚRGICO
42295511	422955	LÁMINAS DE SILICONA
42295512	422955	IMPLANTES DE TEJIDOS SINTÉTICOS
42295513	422955	IMPLANTES UROLÓGICOS O SETS
42295514	422955	EXTENSORES CARDIOVASCULARES
42295515	422955	PROTECTORES DE GANCHOS
42295516	422955	KIT DE PREPARACIÓN PARA PRÓTESIS DE PENE
42295517	422955	KIT DE VENTRICULOSTOMÍA
42295518	422955	IMPLANTE GASTROINTESTINAL
42295519	422955	ESTIMULADOR DE NERVIOS IMPLANTABLE
42295520	422955	IMPLANTE O ESLINGA GINECOLÓGICA
42295521	422955	LENTE INTRAOCULAR IOL
42295522	422955	IMPLANTE DE TEJIDO BIOLÓGICO
42295523	422955	SISTEMA DE IMPLANTES DE PELO
42296210	422962	TIJERAS ROBÓTICAS PARA USO QUIRÚRGICO
42296211	422962	INSTRUMENTO ROBÓTICO DE ENERGÍA ULTRASÓNICA PARA USO QUIRÚRGICO
42296212	422962	TROCAR O FUNDA U OBTURADOR O CÁNULA ROBÓTICA PARA USO QUIRÚRGICO
42311510	423115	ESPONJAS DE GASA
42311511	423115	COMPRESAS DE GEL
42311512	423115	VENDAJES GERMICIDAS
42311513	423115	VENDAJES HIDROCOLOIDES
42311514	423115	ADHESIVOS LÍQUIDOS PARA VENDAJES O COMPRESAS
42311515	423115	PARCHES O ALMOHADILLAS PARA LOS OJOS PARA USO MÉDICO
42311516	423115	TIRAS NO ADHESIVAS PARA USO MÉDICO
42311517	423115	CINTAS NO ADHESIVAS PARA USO MÉDICO
42311518	423115	COMPRESAS DE PRESIÓN NEGATIVA
42311519	423115	COMPRESAS OCLUSIVAS
42311520	423115	VENDAJES DE PASTA
42311521	423115	COMPRESAS DE PETROLATO
42311522	423115	COMPRESAS DE PELÍCULA TRANSPARENTE
42311523	423115	SISTEMAS DE COMPRESAS HÚMEDAS
42311524	423115	CUBIERTAS PARA COMPRESAS
42311525	423115	TIJERAS PARA VENDAJES O SUS SUMINISTROS
42311526	423115	KITS DE HIPERALIMENTACIÓN
42311527	423115	APLICADORES DE VENDAJES
42311528	423115	COMPRESAS DE ALGINATO
42311529	423115	COMPRESAS BIOLÓGICAS
42311530	423115	COMPRESAS DE CONTROL DE OLOR
42311531	423115	RETENEDOR DE VENDAJES
42312010	423120	COSEDORAS PARA CIERRE DE PIEL
42312011	423120	GANCHOS PARA USO INTERNO
42312012	423120	GANCHOS PARA CIERRE DE PIEL
42312013	423120	KITS DE CIERRE DE TEJIDOS O BANDEJAS O PAQUETES O SETS
42312110	423121	KITS DE INICIO PARA OSTOMÍA
42312111	423121	FUNDAS DE BOLSA PARA OSTOMÍA
42312112	423121	CINTURÓN O ACCESORIOS PARA OSTOMÍA
42312113	423121	TAPONES DE BOLSA PARA OSTOMÍA
42312114	423121	MANGAS DE IRRIGACIÓN PARA OSTOMÍA
42312310	423123	KITS DE DESINFECTANTES
42312311	423123	BANDEJAS DE CUIDADO DE HERIDAS O DE LIMPIEZA
42312312	423123	SOLUCIONES DE LIMPIEZA DE HERIDAS
42321511	423215	PERNOS DE FIJACIÓN ÓSEA
42321512	423215	PERNO O ALAMBRE DE FIJACIÓN TEMPORAL
42321513	423215	GRAPA DE FIJACIÓN ÓSEA
42321514	423215	HOJA DE SIERRA INTRAMEDULAR
42321515	423215	TORNILLO DE CIERRE INTRAMEDULAR
42321610	423216	DESTORNILLADOR ESPINAL
42321611	423216	PLACA ESPINAL
42321612	423216	ANILLO DE MANGA O TAPA DE EXTREMO ESPINAL
42321613	423216	TORNILLO MÚLTIPLE O BLOQUEADOR ESPINAL
42321614	423216	PERNO ESPINAL
42321615	423216	SILLA O CUNA ESPINAL
42321616	423216	CONECTOR O ACOPLADOR ESPINAL
42321617	423216	GRAPA ESPINAL
42321618	423216	LAVADORA ESPINAL
42321619	423216	RESTRICTOR DE CEMENTO ESPINAL
42321620	423216	PERNO ESPINAL
42321621	423216	TORNILLO O ALAMBRE DE FIJACIÓN ESPINAL TEMPORAL
42321622	423216	KIT O SISTEMA DE IMPLANTE ESPINAL
42321710	423217	ADAPTADOR DE COMPONENTE DE CADERA MODULAR FEMORAL
42321711	423217	COMPONENTE FEMORAL RESURGENTE
42321712	423217	CENTRALIZADOR PROXIMAL DE TALLO FEMORAL
42321713	423217	TORNILLO ACETABULAR
42321714	423217	AUMENTO ACETABULAR
42321715	423217	COMPONENTE DE CADERA BIPOLAR O UNIPOLAR
42321716	423217	RESTRICTOR DE CEMENTO DE CANAL FEMORAL
42321717	423217	TORNILLO COMPONENTE DE CADERA
42321718	423217	ARMAZÓN ACETABULAR
42321719	423217	MALLA ACETABULAR
42321720	423217	CUBIERTA DE ORIFICIO DE TORNILLO ACETABULAR
42321721	423217	ELIMINADOR O TAPÓN DE ORIFICIO ACETABULAR
42321722	423217	ANILLO ACETABULAR
42321723	423217	CUELLO FEMORAL
42321810	423218	TORNILLO DE CONEXIÓN DE AUMENTO
42321811	423218	ESPACIADOR DE ARTICULACIÓN DE RODILLA
42321812	423218	CUÑA DE RODILLA FEMORAL
42321910	423219	CUERPO HUMERAL
42321911	423219	KIT O SISTEMA DE REMPLAZO TOTAL O PARCIAL DE HOMBRO
43191510	431915	TELÉFONOS IP
43191511	431915	TELÉFONOS INALÁMBRICOS DE TELECOMUNICACIONES INALÁMBRICAS DIGITALES OPTIMIZADAS DECT
43191512	431915	VIDEO TELÉFONO
43191513	431915	TELÉFONO SATELITAL
43191514	431915	TELÉFONO MANOS LIBRES
43191515	431915	SISTEMA DE CONMUTADOR TELEFÓNICO
43191610	431916	SOPORTES O SUJETADORES O PUESTOS DE COMUNICACIÓN PERSONAL
43191611	431916	PROTECTORES DE LÍNEAS TELEFÓNICAS
43191612	431916	DESCANSA TELÉFONOS
43191613	431916	CONVERTIDORES DE VOZ PARA TELÉFONOS
43191614	431916	SET TELEFÓNICO MANOS LIBRES PARA VEHÍCULOS
43191615	431916	CONSOLA CENTRAL PARA TELÉFONOS
43191616	431916	UNIDADES DE GRABACIÓN DE CONVERSACIONES
43191617	431916	DISPOSITIVOS DE SEÑALIZACIÓN PARA TELÉFONOS
43191618	431916	ADAPTADORES DE AURICULARES
43191619	431916	MÓDULOS O ACCESORIOS DE BUSCA PERSONAS
43191620	431916	TELÉFONO DE PAGO CON MECANISMOS
43191621	431916	RECIPIENTES DE MONEDAS PARA TELÉFONOS DE PAGO
43191622	431916	CAJAS DE MONEDAS PARA TELÉFONOS DE PAGO
43191623	431916	TOLVAS PARA TELÉFONOS DE PAGO
43191624	431916	PUERTAS DE SEGURIDAD PARA LAS CAJAS DE MONEDAS DE TELÉFONOS DE PAGO
43191625	431916	PROTECTORES DE MICRÓFONO PARA TELÉFONOS DE PAGO
43191626	431916	PIELES O PLACAS FRONTALES PARA NOTEBOOK O PALM
43191627	431916	KITS DE INICIACIÓN PARA TELÉFONOS MÓVILES
43191628	431916	CLAVIJAS DE ADAPTADORES O KITS DE CAMPO O KITS DE VIAJE PARA TELÉFONOS O MÓDEMS
43191629	431916	ANTENAS PARA TELÉFONOS
43191630	431916	SUBCONJUNTOS PARA CONMUTADORES TELEFÓNICOS
43191631	431916	TABLERO DE EXTENSIÓN PARA CONMUTADOR TELEFÓNICO
43201410	432014	TARJETA DE INTERCONEXIÓN DE COMPONENTE PERIFÉRICO PCI
43201411	432014	TARJETA PCMCIA O PC
43201412	432014	TARJETA DEBANDA MAGNÉTICA
43201413	432014	PROTECTOR DE DISCO DURO
43201414	432014	TARJETA DE MÓDULO DE IDENTIDAD DEL SUSCRIPTOR SIM
43201415	432014	TABLERO DE ADQUISICIÓN DE DATOS
43201416	432014	TABLEROS MULTIMEDIA INTEGRADOS
43201510	432015	INTERFACES DE INTERFACE DIGITAL DE INSTRUMENTOS MUSICALES MIDI
43201511	432015	INTERFACES DE COMPONENTES DE INTERCAMBIO CODEC
43201512	432015	PUERTOS SERIALES INFRARROJOS
43201513	432015	SERVIDORES DE IMPRESORAS
43201514	432015	ENFRIADORES DE UNIDADES DE PROCESAMIENTO CENTRAL
43201515	432015	PROCESADOR CENTRAL CONTROLADOR DE CONSOLA
43201516	432015	CONVERTIDOR DE CANALES
43201517	432015	PROCESADOR CENTRAL DE INTERFACE CANAL A CANAL
43201518	432015	UNIDAD DE CONTROL
43201519	432015	PROCESADOR CENTRAL DE INSTALACIÓN DE ACOPLAMIENTOS
43201520	432015	CONVERTIDOR O CONTROLADOR DE BUS DE INTERFACE
43201521	432015	TARJETAS DE FAX
43201522	432015	TARJETAS DE AUDIO CONFERENCIA
43201523	432015	TARJETAS DE VOZ
43201524	432015	INTERRUPTORES DE INTERFACE DE BUS
43201525	432015	DISPOSITIVO DE SINCRONIZACIÓN DE PAQUETE DE DATOS DE RED
43201526	432015	ADAPTADORES PARA HARDWARE O TELEFONÍA
43201527	432015	CONVERTIDORES DE TRANSCEPTORES Y MEDIOS
43201528	432015	SINTONIZADORES DE TELEVISIÓN PERSONAL POR COMPUTADOR PC TV
43201529	432015	SINTONIZADORES DE RADIO PARA PC
43201530	432015	ADAPTADORES DE INTERCONEXIÓN DE SISTEMAS PARA PEQUEÑOS COMPUTADORES SCSI
43201531	432015	CONTROLADORES DE ARREGLO REDUNDANTE DE DISCOS INDEPENDIENTES RAID
43201532	432015	CONTROLADOR DE CANALES DE FIBRA
43201533	432015	TARJETAS DE PUERTO SERIAL
43201534	432015	COPROCESADOR
43201610	432016	PLACAS FRONTALES PARA COMPUTADORES
43201611	432016	EXTENSORES DE CONSOLA
43201612	432016	KITS DE CUBIERTAS PARA BAHÍAS DE DRIVES
43201613	432016	TORRES DE ARREGLO DE DRIVES DE DISCOS DUROS
43201614	432016	ARMAZONES PARA TARJETAS
43201615	432016	COMPONENTE DE RACK DE COMPUTADOR
43201616	432016	VENTILADOR ENFRIADOR DE COMPUTADOR
43201810	432018	UNIDADES DE MAGNETO ÓPTICO MO
43201811	432018	UNIDADES DE MEDIOS REMOVIBLES DE ALTA CAPACIDAD
43201812	432018	EQUIPOS ELECTRÓNICOS DE DUPLICACIÓN DE MEDIOS O INFORMACIÓN
43201813	432018	UNIDADES DE LECTURA Y ESCRITURA DE ARQUITECTURA DE INTERCONEXIÓN DE COMPONENTES PERIFÉRICOS
43201814	432018	UNIDADES ÓPTICAS DE ULTRA DENSIDAD UDO O AUTOCARGARDORES O BIBLIOTECAS
43201815	432018	UNIDADES DE DISCO COMPACTO CD
43201816	432018	UNIDADES DE DISCOS DIGITALES DE VIDEO DVD
43201817	432018	DISCO VERSÁTIL DIGITAL DE ALTA DEFINICIÓN HD DVD DE SÓLO LECTURA
43201818	432018	DISCO VERSÁTIL DIGITAL DE ALTA DEFINICIÓN HD DVD DE LECTURA Y ESCRITURA
43201819	432018	DISCO DE BLU-RAY BD DE SÓLO LECTURA
43201820	432018	DISCO DE BLU-RAY BR DE LECTURA Y ESCRITURA
43201821	432018	REPRODUCTOR DE UNIDADES MULTIMEDIA DE DISCO DURO HDD
43201822	432018	PUBLICADOR DE DISCOS
43201823	432018	SERIES DE MEMORIA DE DISCOS COMPACTOS CD DE SÓLO LECTURA
43201824	432018	DISPOSITIVO DE ALMACENAMIENTO DE DISCO DURO PORTÁTIL
43201825	432018	AUDIO DISCO DE VIDEO DIGITAL DVD A
43201826	432018	VIDEO DISCO DE VIDEO DIGITAL DVD V
43201827	432018	UNIDAD DE ESTADO SÓLIDO SSD
43201828	432018	UNIDAD DE MEMORIA DE TELECOMUNICACIONES
43201829	432018	CARGADOR DE DISCOS (JUKE BOX) COMPACTOS U ÓPTICOS
43201830	432018	SISTEMA DE CONVERSIÓN DE DIGITAL A ANÁLOGO
43201831	432018	CONTROLADOR DE DISPOSITIVO DE ALMACENAMIENTO
43201832	432018	DISPOSITIVO DE ALMACENAMIENTO UNIDO A LA RED NAS
43202010	432020	UNIDAD PEN O FLASH
43202210	432022	PLATOS O DISCOS
43202211	432022	ENSAMBLAJES DE CABEZAL DE LECTURA Y ESCRITURA
43202212	432022	UNIDADES DE DISCO DE MOTOR
43202213	432022	ENSAMBLAJES DE REGLETA
43202214	432022	CABLE DE TECLADO O MOUSE
43202215	432022	CABLE DE CONEXIÓN DE IMPRESORA
43202216	432022	SUJETADOR DE CABLES DE COMPUTADOR
43202217	432022	CUBIERTA DE CABLES DE COMPUTADOR
43202218	432022	ENSAMBLAJE DE CABEZALES DE CONTROL DE AIRE ACONDICIONADO DE VENTILACIÓN DE AUTOMOTORES HVAC
43202219	432022	MÓDULO DE ENERGÍA DE AIRE ACONDICIONADO DE VENTILACIÓN DE AUTOMOTORES HVAC
43202220	432022	ENSAMBLAJE DE RESISTENCIAS DE AIRE ACONDICIONADO DE VENTILACIÓN DE AUTOMOTORES HVAC
43202221	432022	CABLES DE COMPUTADOR
43211510	432115	CONSOLA CENTRAL O TERMINALES BÁSICOS (NO INTELIGENTES)
43211511	432115	DISPOSITIVOS DE COMPUTACIÓN DE VESTIR
43211512	432115	COMPUTADORES CENTRALES
43211513	432115	COMPUTADORES PERSONALES ULTRA MÓVILES
43211514	432115	KIOSCOS DE COMPUTADORES
43211515	432115	ESTACIONES DE TRABAJO PARA COMPUTADORES
43211516	432115	MINICOMPUTADORES
43211517	432115	COMPUTADORES ANÁLOGOS
43211518	432115	COMPUTADORES DE MÚLTIPLES PANTALLAS
43211610	432116	KITS DE PAÍSES O LOCALIZACIÓN PARA COMPUTADORES
43211611	432116	KITS DE ARRANQUE DE MANO PDA
43211612	432116	KITS DE ACCESORIOS DE COMPUTADOR
43211613	432116	PUESTOS PARA COMPUTADORES O NOTEBOOKS
43211614	432116	ADAPTADOR DE BUS SERIAL UNIVERSAL USB BLUETOOTH
43211615	432116	PUERTO DE EXPANSIÓN DE COMPUTADOR NOTEBOOK
43211616	432116	SUJETADOR DE ASISTENTE PERSONAL DIGITAL PDA
43211617	432116	CABLE DE EXTENSIÓN DE BUS SERIAL UNIVERSAL USB
43211618	432116	MÓDEM DE RADIO SERVICIO DE PAQUETE GENERAL DE BUS SERIAL UNIVERSAL
43211619	432116	ESTUCHE PARA TRANSPORTAR COMPUTADORES NOTEBOOK
43211710	432117	ESCÁNERES
43211711	432117	TABLETAS DE GRÁFICOS
43211712	432117	ALMOHADILLAS (PADS) TÁCTIL (TOUCH)
43211713	432117	EQUIPOS DE IDENTIFICACIÓN BIOMÉTRICA
43211714	432117	TERMINALES PORTÁTILES DE INGRESO DE INFORMACIÓN
43211715	432117	SISTEMAS DE RECONOCIMIENTO DE CARACTERES ÓPTICOS
43211716	432117	SISTEMAS DE VISIÓN BASADOS EN CÁMARAS PARA RECOLECCIÓN AUTOMÁTICA DE INFORMACIÓN
43211717	432117	MICRÓFONOS DE VOZ PARA COMPUTADORES
43211718	432117	TERMINALES DE PAGO PARA PUNTOS DE VENTA
43211719	432117	LECTORES DE TARJETAS PERFORADAS
43211720	432117	ESCÁNERES DE TARJETAS DE PRESENTACIÓN
43211721	432117	EQUIPOS DE VOTACIÓN ELECTRÓNICA O DE CONTEO DE VOTOS
43211722	432117	KIT PERIFÉRICO PARA COMPUTADOR
43211723	432117	LIMPIADOR DE DISCOS COMPACTOS O DE DISCOS VERSÁTILES DIGITALES CD/DVD
43211724	432117	ESFEROGRÁFICO DIGITAL
43211725	432117	DISPOSITIVO MAGNÉTICO DE RECONOCIMIENTO DE CARACTERES EN TINTA MICR
43211726	432117	TERMINAL SIMPLE DE TARJETAS INTELIGENTES
43211727	432117	LECTOR DE MARCAS ÓPTICAS
43211728	432117	SISTEMA DE ADQUISICIÓN DE DATOS
43211729	432117	ANALIZADOR DE DATOS
43211730	432117	LECTOR DE PELÍCULAS DIGITALES
43211910	432119	MECANISMO DE INCLINACIÓN DE PANTALLAS
43211911	432119	VIDRIO DE PANTALLA TÁCTIL (TOUCH)
43211912	432119	PELÍCULA DE PANTALLA TÁCTIL (TOUCH)
43211913	432119	PANTALLA ACTIVA LCD
43211914	432119	PANTALLA PASIVA LCD
43212110	432121	IMPRESORAS DE MÚLTIPLES FUNCIONES
43212111	432121	IMPRESORAS DE TIQUETES AÉREOS O PASES DE ABORDAJE ATB
43212112	432121	IMPRESORAS DE RECIBOS PARA PUNTOS DE VENTA POS
43212113	432121	IMPRESORAS DE DISCOS COMPACTOS CD O DE ETIQUETADO
43212114	432121	IMPRESORAS DE IMÁGENES DIGITALES
43212115	432121	IMPRESORAS DE CÓDIGOS DE BARRA
43212116	432121	IMPRESORAS DE ETIQUETAS DE IDENTIFICACIÓN DE RADIO FRECUENCIA RFID
43212117	432121	CONTROLADOR PARA IMPRESORAS
43221510	432215	DESVIADOR O RETRANSMISOR DE LLAMADAS TELEFÓNICAS
43221511	432215	SECUENCIADORES DE LLAMADAS TELEFÓNICAS
43221512	432215	UNIDADES DE RESPALDO DE MARCACIÓN TELEFÓNICA
43221513	432215	DISPOSITIVOS PARA COMPARTIR LÍNEAS TELEFÓNICAS
43221514	432215	MONITORES DE ESTADO DE LÍNEAS TELEFÓNICAS
43221515	432215	UNIDADES DE OBSERVACIÓN DE SERVICIO DE EQUIPOS DE TELEFONÍA
43221516	432215	DISPOSITIVOS PARA RESTRINGIR LLAMADAS PARA EQUIPOS DE TELEFONÍA
43221517	432215	SISTEMAS DE CORREO DE VOZ
43221518	432215	EQUIPOS INTERACTIVOS DE RECONOCIMIENTO DE VOZ
43221519	432215	UNIDADES DE ACCESO REMOTO DE TELECOMUNICACIONES
43221520	432215	EQUIPOS DE TELECONFERENCIA
43221521	432215	GRABADORA DE MÚSICA O MENSAJE EN ESPERA
43221522	432215	ADAPTADOR DE MÚSICA EN ESPERA
43221523	432215	SISTEMAS DE INTERCOMUNICACIÓN
43221524	432215	SISTEMAS DE ENTRADA DE TELÉFONO
43221525	432215	PROTECTOR DE “CHUZADAS” (ACCESO ILEGAL) DE CABLE
43221526	432215	UNIDAD DE SEÑALES DE SUPERVISIÓN
43221527	432215	MEDIDOR DE LLAMADAS
43221528	432215	DISPOSITIVO DE SEÑALES DE CONMUTADOR
43221710	432217	EQUIPO CENTRAL DE SATÉLITE
43221711	432217	EQUIPO DE ACCESO DE SATÉLITE
43221712	432217	ANTENAS DE SATÉLITE
43221713	432217	EQUIPO CENTRAL DE ONDA CORTA
43221714	432217	EQUIPO DE ACCESO DE ONDA CORTA
43221715	432217	ANTENAS DE ONDA CORTA
43221716	432217	EQUIPO CENTRAL DE BUSCAPERSONAS
43221717	432217	EQUIPO DE ACCESO DE BUSCAPERSONAS
43221718	432217	ANTENAS DE RADAR
43221719	432217	ANTENAS DE AERONAVES
43221720	432217	ANTENAS DE AUTOMOTORES
43221721	432217	EQUIPO DE COMUNICACIÓN DE INFORMACIÓN DE RADIO FRECUENCIA
43221722	432217	ANTENA DE SISTEMA DE POSICIONAMIENTO GEOGRÁFICO GPS
43221723	432217	ANTENA DE CELULAR
43221724	432217	GENERADOR SINCRONIZADO DE TIEMPO
43221725	432217	DIVISOR DE SEÑALES
43221726	432217	REFLECTOR PARA ANTENAS
43221727	432217	ACCESORIO PARA ANTENAS
43221728	432217	RADOMOS O DOMO PARA RADARES
43221729	432217	ANTENAS PORTÁTILES
43221730	432217	TRANSMISOR DE TELECOMUNICACIONES POR CABLE
43221731	432217	SISTEMA DE COMUNICACIÓN BAJO EL AGUA
43221732	432217	UNIDAD DE CONTROL DE ALTAVOCES
43221733	432217	SISTEMA DE MEDICIÓN DE LECTURA AUTOMÁTICA REMOTA
43221810	432218	MULTIPLEXADOR ÓPTICO
43221811	432218	INTERRUPTOR ÓPTICO
43222610	432226	INTERRUPTORES DE RED
43222611	432226	INTERRUPTOR DE ÁREA DE ALMACENAMIENTO DE RED SAN
43222612	432226	EQUIPO DE VIDEO DE RED
43222613	432226	INTERRUPTOR MULTI SERVICIOS
43222614	432226	INTERRUPTOR DE CONTENIDO
43222615	432226	DISPOSITIVO PARA BALANCEAR LA CARGA DEL SERVIDOR
43222616	432226	EQUIPOS DE CONEXIÓN CRUZADA DIGITAL DCX
43222617	432226	EQUIPOS DE CONEXIÓN CRUZADA ÓPTICA
43222618	432226	SERVIDORES DE ACCESO
43222619	432226	MÓDEMS DE CABLE
43222620	432226	DISPOSITIVOS DE ACCESO DE REDES DIGITALES DE SERVICIOS INTEGRADOS ISDN
43222621	432226	MÓDEMS
43222622	432226	BANCOS DE MÓDEMS
43222623	432226	UNIDADES DE ACCESO MULTI ESTACIONES
43222624	432226	ESTACIONES BASE DE FIDELIDAD INALÁMBRICAS
43222625	432226	AGREGADORES DE BANDA ANCHA
43222626	432226	ADAPTADORES DE MANEJO REMOTO
43222627	432226	DISPOSITIVO DE MONITOREO O MANEJO DE REDES
43222628	432226	KIT DE ACTUALIZACIÓN DE EQUIPO DE REDES
43222629	432226	MOTOR DE APLICACIÓN DE REDES
43222630	432226	RED ÓPTICA PASIVA DE GIGABYTES GPON
43222631	432226	EQUIPOS DE RED DE LÍNEA DEDICADA MANEJADA MLLN
43222632	432226	HARDWARE DE SUBSISTEMAS MULTIMEDIA DE PROTOCOLO DE INTERNET IP
43222633	432226	PUNTO DE ACCESO INALÁMBRICO
43222634	432226	DISPOSITIVO DE PROTOCOLO DE INTERNET COMPARTIDO
43222635	432226	INTERRUPTOR DE ENRUTADOR (ROUTER)
43222636	432226	PROBADOR DE CABLE DE RED
43222637	432226	CONTROLADOR DE TRÁFICO DE RED
43222810	432228	OPERADORES DE INTRODUCCIÓN DE DATOS DE TELEFONÍA
43222811	432228	REPETIDORES DE TELECOMUNICACIONES
43222812	432228	ESTRUCTURA DE TERMINAL DE DISTRIBUCIÓN DE TELÉFONO
43222813	432228	PANELES DE CONEXIÓN DE PUERTOS
43222814	432228	EQUIPO ELECTRÓNICO PARA CANCELAR ECO DE VOZ
43222815	432228	MULTIPLEXOR DE DIVISIÓN DE TIEMPO TDM
43222816	432228	MULTIPLEXOR DE DIVISIÓN DE ONDA WDM
43222817	432228	ENROLLADORES DE CABLES AÉREOS
43222818	432228	KITS DE MODIFICACIÓN DE TELÉFONOS
43222819	432228	TERMINAL PORTADORA
43222820	432228	MULTIPLEXOR O MUX
43223110	432231	EQUIPO BÁSICO MÓVIL IN
43223111	432231	EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL OSS
43223112	432231	EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA OSS
43223113	432231	ANTENAS LAN UMT GSM
43223210	432232	SISTEMAS DE MENSAJES DE MICRO PAGOS
43223211	432232	CONTROLADORES DE BUSCAPERSONAS
43223212	432232	TERMINALES DE BUSCAPERSONAS
43223310	432233	ATENUADOR DE FIBRA ÓPTICA
43223311	432233	PELA CABLES DE FIBRA ÓPTICA
43223312	432233	ENGARZADOR DE FIBRA ÓPTICA
43223313	432233	DISPOSITIVO PARA PULIR FIBRA ÓPTICA
47121812	471218	RASPADORES DE LIMPIEZA
43223314	432233	SET DE CUCHILLAS PARA HERRAMIENTAS DE FIBRA ÓPTICA
43223315	432233	PUNZÓN DE FIBRA ÓPTICA
43223316	432233	REMOVEDOR DE BÚFER DE FIBRA ÓPTICA
43223317	432233	EMISOR DE FIBRA ÓPTICA
43223318	432233	DETECTOR DE FIBRA ÓPTICA
43223319	432233	PROBADOR DE CONTINUIDAD DE FIBRA ÓPTICA
43223320	432233	CLIP CONECTOR DE FIBRA ÓPTICA
43223321	432233	GANCHO DE SOPORTE DE FIBRA ÓPTICA
43223322	432233	ADAPTADOR DE FIBRA ÓPTICA
43223323	432233	PELÍCULA PULIDORA DE FIBRA ÓPTICA
43223324	432233	HISOPOS PARA FIBRA ÓPTICA
43223325	432233	CABLE DE CONEXIÓN DE FIBRA ÓPTICA
43223326	432233	LOCALIZADOR DE FALLAS DE FIBRA ÓPTICA
43223327	432233	PANEL DE CONEXIÓN DE FIBRA ÓPTICA
43223328	432233	FUENTE DE LUZ DE FIBRA ÓPTICA
43223329	432233	HERRAMIENTAS DE ENSAMBLAJE DE CONECTOR DE FIBRA ÓPTICA
43223330	432233	INSERTO DE FIBRA ÓPTICA
43223331	432233	KIT DE HERRAMIENTAS DE FIBRA ÓPTICA
43223332	432233	LENTE DE ALCANCE DE FIBRA ÓPTICA
43223333	432233	SET DE HERRAMIENTAS Y TINTES DE FIBRA ÓPTICA
43223334	432233	CABLE DE MÚSICA DE FIBRA ÓPTICA
43223335	432233	ADAPTADOR DE ALCANCE DE FIBRA ÓPTICA
43223336	432233	CERRAMIENTO DE FIBRA ÓPTICA
43223337	432233	CERRAMIENTO DE CONEXIÓN DE FIBRA ÓPTICA
43223338	432233	CAJA DE DISTRIBUCIÓN DE FIBRA ÓPTICA
43223339	432233	EMPALMADORA DE FUSIÓN DE FIBRA ÓPTICA
43223340	432233	COMBINADORA
43223341	432233	KIT DE CONEXIÓN Y GUÍA DE ONDA
43223342	432233	HERRAMIENTA DE “PUNCHDOWN” DE RED
43231510	432315	SOFTWARE DE MANEJO DE LICENCIAS
43231511	432315	SOFTWARE PARA OFICINAS
43231512	432315	SOFTWARE DE VENTAS Y MERCADEO
43231513	432315	SOFTWARE DE ENVÍO Y EMBARQUE
43232110	432321	SOFTWARE DE LECTOR DE CARACTERES ÓPTICOS OCR O DE ESCÁNER
43232111	432321	SOFTWARE DE AUTOEDICIÓN
43232310	432323	SOFTWARE DE MANEJO DE BASE DE DATOS ORIENTADA AL OBJETO
43232311	432323	SOFTWARE DE SERVIDOR DE PORTALES
43232312	432323	SOFTWARE DE SERVIDOR DE TRANSACCIONES
43232610	432326	SOFTWARE MÉDICO
43232611	432326	SOFTWARE DE PUNTOS DE VENTA POS
43232612	432326	SOFTWARE DE FABRICACIÓN ASISTIDA POR COMPUTADOR CAM
43232613	432326	SOFTWARE DE SISTEMA DE EJECUCIÓN DE FABRICACIÓN MES
43232614	432326	SISTEMA DE FABRICACIÓN ASISTIDA POR COMPUTADOR CAM Y DE DISEÑO ASISTIDO POR COMPUTADOR CAD
43232910	432329	SOFTWARE INALÁMBRICO
43232911	432329	SOFTWARE DE EMULACIÓN DE TERMINAL DE CONECTIVIDAD DE RED
43232912	432329	SOFTWARE DE PUERTA DE ACCESO
43232913	432329	SOFTWARE DE PUENTE
43232904	432329	SOFTWARE DE FAX
43232915	432329	SOFTWARE DE INTERCONECTIVIDAD DE PLATAFORMAS
43232916	432329	SOFTWARE IRDA DE TRANSFERENCIA DE INFORMACIÓN INFRARROJO
43233410	432334	SOFTWARE DE RECONOCIMIENTO DE VOZ
43233411	432334	SOFTWARE DE CARGA DE ALMACENAMIENTO DE MEDIOS
43233412	432334	SOFTWARE DE RESPALDO O ARCHIVO
43233413	432334	PLATAFORMAS DE CODIFICACIÓN – DECODIFICACIÓN
43233414	432334	COMPONENTES DE SOFTWARE DE RECONOCIMIENTO DE ESCRITURA MANUSCRITA
43233415	432334	CONTROLADORES DE MEMORIA
43233416	432334	PLATAFORMAS DE MULTIMEDIA
43233417	432334	SOFTWARE DE CONVERSIÓN DE TEXTO A VOZ
43233418	432334	CONTROLADORES DE VIDEO
43233510	432335	SOFTWARE DE SERVICIOS DE INTERNET PARA MÓVILES
43233511	432335	SOFTWARE DE SERVICIOS BASADOS EN UBICACIÓN PARA MÓVILES
43233512	432335	SOFTWARE DE TONOS DE TIMBRE
44101710	441017	ENSAMBLAJES MAGNÉTICOS DE RECOGIDA
44101711	441017	COMPRESOR DE ENSAMBLAJE
44101712	441017	APILADORES DE BUZÓN DE CORREO
44101713	441017	CONTADORES DE COPIAS
44101714	441017	UNIDADES DE FACSÍMIL PARA MÁQUINAS DE OFICINA
44101715	441017	CUBIERTAS DE PLATINAS
44101716	441017	UNIDADES DE PERFORACIÓN DE ORIFICIOS
44101717	441017	ADAPTADORES INFRARROJOS
44101718	441017	ACCESORIOS DE COPIADO O ESCANEADO
44101719	441017	FUENTES DE LENGUAJE
44101720	441017	HUSOS DE MEDIOS
44101721	441017	ACTUALIZACIONES DE ENERGÍA DE BUZÓN DE CORREO MULTI RECIPIENTES
44101722	441017	BUZONES DE CORREO MULTI RECIPIENTES
44101723	441017	ACTUALIZACIONES DE MULTI FUNCIONES
44101724	441017	GABINETES DE IMPRESORA
44101725	441017	ACTUALIZACIONES DE EMULACIÓN DE IMPRESORAS
44101726	441017	PUESTOS PARA IMPRESORAS
44101727	441017	ALIMENTADORES DE ROLLOS
44101728	441017	APILADORES DE SALIDA
44101729	441017	CLASIFICADOR AUTOMÁTICO DE DOCUMENTOS
44102410	441024	CARTUCHOS DE ETIQUETAS ADHESIVAS
44102411	441024	KIT DE SISTEMA DE ETIQUETADO DE DISCOS VERSÁTILES DIGITALES O DISCOS COMPACTOS CD/DVD
44102412	441024	ESTAMPILLA AUTO ABASTECEDORA DE TINTA
44102910	441029	LAMINADORA
44102911	441029	PAÑITOS LIMPIADORES PARA MÁQUINAS DE OFICINA
44102912	441029	SOLUCIONES LIMPIADORAS PARA EQUIPOS DE OFICINA
44102913	441029	DESTRUCTOR DE DISCOS COMPACTOS
44103110	441031	ROLLOS DE TINTA
44103111	441031	CINTA DE IMPRESORA
44103112	441031	KITS DE CORRECTORES DE FASE O INYECCIÓN DE TINTA
44103113	441031	KITS DE RECUBRIMIENTO DE INYECCIÓN DE TINTA
44103114	441031	KIT PARA IMPRESORA
44103115	441031	CINTAS DE FAX
44103116	441031	PELÍCULA DE TRANSPARENCIA
44103117	441031	PAPEL DE TRANSFERENCIA EN CALIENTE PARA COPIADORAS
44103118	441031	RECOLECTORES DE TÓNER
44103119	441031	GUÍAS DE ROLLO PARA IMPRESORAS, FAXES O FOTOCOPIADORAS
44103120	441031	BANDAS DE IMPRESIÓN
44103121	441031	LÁPICES DE PLOTTER
44103122	441031	CINTA TÉRMICA
44103123	441031	KIT DE MANTENIMIENTO DE IMPRESORAS
44103124	441031	TINTA DE MÁQUINA DUPLICADORA DIGITAL
44111510	441115	SOPORTES PARA DIARIOS O CALENDARIOS
44111511	441115	ESTANTES U ORGANIZADORES PARA ESTAMPILLAS
44111512	441115	CAJAS U ORGANIZADORES DE ALMACENAMIENTO DE ARCHIVOS
44111513	441115	ORGANIZADORES PERSONALES
44111514	441115	PUESTOS DE ESTUDIO
44111515	441115	SUJETADORES DE TARJETAS DE PRESENTACIÓN
44111516	441115	REPISAS DE DISTRIBUCIÓN DE DOCUMENTOS
44111517	441115	ALMOHADILLAS O PROTECTORES DE SUPERFICIE
44111518	441115	SUJETADORES DE COPIAS
44111519	441115	SUJETADORES DE LIBROS
44111610	441116	CLIPS PARA BILLETES
44111611	441116	SELLOS PARA BOLSAS DE MONEDAS
44111612	441116	SUJETADORES DE TARJETAS DE CRÉDITO
44111613	441116	ESTANTES DE CORREAS DE BILLETES
44111614	441116	BOLSAS DE DEPÓSITO
44111615	441116	SEPARADORES DE CHEQUES
44111616	441116	MÁQUINAS DE INSPECCIÓN DE MONEDAS
44111617	441116	TARJETAS DE TELÉFONO PÚBLICO O TARJETAS DE TELÉFONO
44111810	441118	TRIÁNGULOS
44111811	441118	KITS O SETS DE DIBUJO
44111812	441118	PUNTOS O CINTAS DE DIBUJO
44111813	441118	FORROS DE PROTECCIÓN PARA SUPERFICIES DE TRABAJO
44111814	441118	FORROS PARA MESAS DE DIBUJO
44111815	441118	MÁQUINA DE DIBUJO MULTIPLEXORA
44111816	441118	DIVISOR DE DIBUJO
44111817	441118	EIDÓGRAFO
44111910	441119	RIELES O SUJETADORES PARA COLGAR TABLEROS
44111911	441119	TABLEROS BLANCOS INTERACTIVOS O ACCESORIOS
44111912	441119	BORRADORES PARA TABLEROS BLANCOS
44111913	441119	BORRADORES DE PILA PARA TABLEROS BLANCOS
44111914	441119	TABLA DE SOPORTE PARA ESCRIBIR
44121510	441215	CAJAS PARA CORREO
44121511	441215	TAPAS DE TUBOS PARA CORREO
44121512	441215	ESTAMPILLAS POSTALES
44121610	441216	TAJALÁPICES MANUALES
44121611	441216	PROTECTOR DE PLÁSTICO PARA DEDOS
44121612	441216	ALMOHADILLAS PARA ESCRITORIO O SUS ACCESORIOS
44121613	441216	HUMIDIFICADORES
44111805	441118	CURVAS
44121614	441216	ABRIDOR DE CARTAS MECÁNICO
44121615	441216	HERRAMIENTAS DE GRABADO EN RELIEVE
44121616	441216	PISA PAPELES
44121617	441216	REMOVEDOR DE ADHESIVO
44121618	441216	MARCADORES DE LIBROS
44121619	441216	CONTENEDORES O DISPENSADORES DE CLIPS
44121620	441216	KIT DE COSEDORA
44121621	441216	DISPENSADORES DE GOMA O REPUESTOS
44121622	441216	AFILADOR DE TIJERAS
44121623	441216	DISPENSADORES DE ESTAMPILLAS POSTALES
44121624	441216	ROLLOS ADHESIVOS
44121625	441216	HUSOS PARA CINTA ADHESIVA
44121626	441216	TAJALÁPICES ELÉCTRICOS
44121710	441217	TIZA PARA ESCRIBIR O ACCESORIOS
44121711	441217	ROTULADORES
44121712	441217	REPUESTOS DE MARCADORES
44121713	441217	PLUMAS DE ESTILÓGRAFOS
44121714	441217	ASIDERAS PARA LÁPICES O ESFEROS
44121715	441217	COMBINACIONES DE ESFERO Y LÁPIZ
44121717	441217	COMBINACIÓN DE ESFERO Y RESALTADOR
44121718	441217	SETS DE ESFEROS ASEGURADOS
44121719	441217	ESTILÓGRAFOS DESECHABLES
44121720	441217	ESFEROS MULTI FUNCIÓN
44121721	441217	ESFERO DE TINTA BORRABLE
44122010	441220	CUBIERTAS PARA INFORMES
44122011	441220	LEVANTADORES DE HOJAS
44122012	441220	RESPALDOS PARA ARCHIVOS
44122013	441220	SUJETADOR DE DOCUMENTOS
44122014	441220	FOLDERS DE COLGAR O ACCESORIOS
44122015	441220	INSERTOS O PESTAÑAS PARA ARCHIVOS
44122016	441220	BOLSILLOS PARA ARCHIVOS O ACCESORIOS
44122017	441220	BOLSILLOS PARA TARJETAS
44122018	441220	ÁLBUMES DE ESTAMPILLAS
44122019	441220	ACCESORIOS DE CARPETAS DE FOLDERS
44122020	441220	TABLETAS GRÁFICAS PARA ARQUITECTURA
44122021	441220	MANIJAS DE CARPETAS
44122022	441220	BOLSILLOS DE CARPETAS O ACCESORIOS
44122023	441220	GARRAS PARA PAPEL
44122024	441220	FOLDERS DE ARCHIVO EXPANDIBLES
44122025	441220	CANALES PARA MONTAR CARPETAS
44122026	441220	FOLDERS DE CLASIFICACIÓN
44122027	441220	KIT DE FOLDERS
44122028	441220	MARCO DE RIELES LATERALES PARA COLGAR FOLDERS
44122029	441220	FOLDERS DE CONFERENCIAS
44122030	441220	ARCHIVO DE ACORDEÓN PARA FOLDERS
44122031	441220	SEPARADOR DE PÁGINAS DE LIBROS
44122110	441221	SUJETADORES DE CABEZA REDONDA
44122111	441221	SUJETADORES DE ETIQUETAS
44122112	441221	POSTES ROSCADOS
44122113	441221	ESQUINAS ADHESIVAS
44122114	441221	CLIPS DE BOLSAS
44122115	441221	ANILLOS PARA LIBROS
44122116	441221	SUJETADORES DE PINZA
44122117	441221	SUJETADORES AUTO ADHESIVOS
44122118	441221	POSTES DE CARPETAS
44122119	441221	CLIPS DE PARED O TABLERO
44122120	441221	TACHUELAS MAGNÉTICAS
45101510	451015	IMPRESORA FLEXO GRÁFICA
45101511	451015	IMPRESORA DE INYECCIÓN DE TINTA PARA APLICACIONES DE IMPRESIÓN COMERCIAL
45101512	451015	IMPRESORA DE TRANSFERENCIA TÉRMICA PARA APLICACIONES DE IMPRESIÓN COMERCIAL
45101513	451015	IMPRESORA DE ESTAMPADO EN CALIENTE
50301570	503015	MANZANA ROJO BOSCOOP
45101514	451015	IMPRESORA DE ALMOHADILLAS
45101516	451015	CLICHÉS DE IMPRESIÓN DE ALMOHADILLAS
45101517	451015	PRENSA DE PRUEBAS DE OFFSET
45101518	451015	PRENSA DE PLATINAS DE IMPRESIÓN
45101610	451016	PLECAS (CUCHILLAS DOCTOR)
45111610	451116	EPIDIASCOPIOS
45111611	451116	CONTROLES DE DISOLUCIÓN
45111612	451116	PROYECTORES DE TUBO DE RAYO CATÓDICO
45111613	451116	PROYECTORES DE DESPLIEGUE DE CRISTAL LÍQUIDO
45111614	451116	LENTES DE PROYECCIÓN
45111615	451116	PROYECTORES DE VIDEO
45111616	451116	PROYECTOR DE TECHO O CARRITOS DE VIDEO
45111617	451116	CAJAS DE LUCES DE PRESENTACIONES
45111618	451116	BOBINA PARA PELÍCULAS
45111619	451116	COPIADORA DE PELÍCULAS DE FILMINAS
45111710	451117	UNIDAD DE TIMBRE Y SIRENA
45111711	451117	DEFLECTOR (BAFLE) DE MICRÓFONO
45111712	451117	DUPLICADOR DE CINTAS
45111713	451117	AMPLIFICADOR DE DISTRIBUCIÓN DE AUDIO
45111714	451117	CONVERTIDOR DE AUDIO DE ANÁLOGO A DIGITAL AD
45111715	451117	CONVERTIDOR DE AUDIO DE DIGITAL A ANÁLOGO DA
45111716	451117	ESTACIÓN DE AUDIO DIGITAL DAW
45111717	451117	REVERBERADOR
45111718	451117	UNIDAD DE RETARDO
45111719	451117	MONITOR DE AUDIO
45111720	451117	ANALIZADOR DE ESPECTRO DE AUDIO
45111721	451117	GRABADORA DE CINTAS BOBINA A BOBINA
45111722	451117	LECTOR DE CASETES
45111723	451117	GRABADORA DE DISCOS DUROS
45111724	451117	CABEZAS MAGNÉTICAS
45111810	451118	PRESENTADORES VISUALES
45111811	451118	MONITOR DE PRECISIÓN DE VIDEO
45111812	451118	DISPOSITIVO DE DESPLIEGUE DE INFORMACIÓN VISUAL
45111813	451118	OPERADOR DE INTRODUCCIÓN DE DATOS CORRIENTE ABAJO
45111814	451118	EQUIPO DE EFECTOS DE VIDEO DIGITAL DVE
45111815	451118	CONSOLA DE AUDIO VIDEO
45111816	451118	GENERADOR DE LOGOS
45111817	451118	GENERADOR DE CARACTERES
45111818	451118	REDUCIDOR DE RUIDO DE VIDEOS
45111820	451118	AMPLIFICADOR DE PROCESAMIENTO DE VIDEOS
45111821	451118	GENERADOR DE SINCRONIZACIÓN
45111822	451118	CONVERTIDOR DE TASA DE ASPECTO DE TELEVISIÓN
45111823	451118	CONVERTIDOR DE ESTÁNDARES DE VIDEO
45111824	451118	CONVERTIDOR DE SINCRONIZACIÓN
45111825	451118	SINCRONIZADOR DE MARCO
45111826	451118	CODIFICADOR DE GRUPO DE EXPERTOS DE PELÍCULAS ANIMADAS MPEG
45111827	451118	VERIFICADOR DE VIDEO CINTAS
45111828	451118	INDICADOR (PROMPTER)
45111829	451118	CÁMARA DE PROCESO
45121510	451215	CÁMARAS DE OFFSET
45121511	451215	CÁMARA FOTOCOPIADORA
45121512	451215	CÁMARAS GRABADORAS O VIDEO CÁMARAS MANUALES
45121513	451215	CÁMARAS GRABADORAS O VIDEO CÁMARAS DIGITALES
45121514	451215	CÁMARAS PARA DOCUMENTOS
45121515	451215	KITS DE CÁMARAS
45121516	451215	CÁMARAS DE BAJA LUZ
45121517	451215	CÁMARAS DE WEB
45121518	451215	CÁMARAS DE INSPECCIÓN
45121519	451215	CÁMARAS INFRARROJAS
45121520	451215	CÁMARAS ASTRONÓMICAS
45121610	451216	CABLES PARA CÁMARAS
45121611	451216	CUBIERTAS PARA LENTES
45121612	451216	MESAS PARA CÁMARAS
45121613	451216	CONTENEDORES O FORROS PARA CÁMARAS
45121614	451216	KITS DE REACONDICIONAMIENTO
45121615	451216	ANILLOS PARA CÁMARAS
45121616	451216	CABEZALES PANORÁMICOS
45121617	451216	BOLSAS PARA CÁMARAS
45121618	451216	ADAPTADORES DE LENTES PARA CÁMARAS
45121619	451216	BILLETERAS PARA “PICTURE CARD”
45121620	451216	ADAPTADORES DE ELECTRICIDAD PARA CÁMARAS
45121621	451216	ADAPTADORES PARA “PICTURE CARD”
45121622	451216	LIMPIADORES PARA LENTES DE CÁMARA
45121623	451216	CONTROLADORES DE CÁMARA
45121624	451216	REFLECTOR DE LUZ PARA FOTOGRAFÍA
45121625	451216	DISPARADOR
45121626	451216	RESPALDO DE CÁMARA DIGITAL (DISPOSITIVO QUE PERMITE EDITAR E IMPRIMIR)
45121627	451216	DIFUSOR DE FLASH DE CÁMARA
45121628	451216	FILTRO DE LENTE DE CÁMARA
45121629	451216	MOTOR DE ARRASTRE DE CÁMARA
45121630	451216	REFLECTOR DE PARASOL DE CÁMARA
45121710	451217	TAMBOR DE HOJAS DE PELÍCULA
45121711	451217	CONTROLADOR DE COLOR
45121712	451217	ESCRITORIO DE EDICIÓN DE PELÍCULA
45121713	451217	MÁQUINA DE INSPECCIÓN DE PELÍCULA
45121714	451217	LECTOR DE PELÍCULA
45121715	451217	COLGADOR DE PELÍCULA
45121716	451217	IMPRESORA DE CONTACTO
45121717	451217	SISTEMA DE PLATINAS DE PELÍCULA
45121718	451217	DENSITÓMETRO DE PELÍCULA
45121719	451217	KIOSCO DE IMPRESIÓN DE FOTOGRAFÍAS DIGITALES
45121720	451217	CARGADOR DE PELÍCULA
45121810	451218	COMPONENTES O ACCESORIOS DIVERSOS DE MICRO FILMADO
45141610	451416	TEMPORIZADOR FOTOGRÁFICO
45141611	451416	REGULADOR DE TEMPERATURA PARA PROCESAMIENTO FOTOGRÁFICO
45141612	451416	CUARTO OSCURO PORTÁTIL
46121510	461215	MISILES SUPERFICIE A SUPERFICIE
46121511	461215	MISILES AIRE A SUPERFICIE
46121512	461215	MISILES DE ENTRENAMIENTO
46151710	461517	LEVANTADORES DE HUELLAS PLANTARES
46151711	461517	ESTACIONES DE TRABAJO QUÍMICO PARA USO FORENSE
46151712	461517	QUÍMICOS DE IMPRESIONES LATENTES PARA USO FORENSE
46151713	461517	GABINETES DE SECADO DE EVIDENCIA
46151714	461517	EQUIPO DE HUELLAS DACTILARES
46151715	461517	DETECTOR DE MENTIRAS
46161510	461615	SISTEMAS DE BARRERA PARA PUERTAS
46161511	461615	BALIZAS DE TRÁFICO
46161512	461615	CADENAS DE TRÁFICO
46161513	461615	CERCA DE SEGURIDAD DE TRÁFICO
46161514	461615	MONTANTES DE CARRETERA CATS EYE
46161515	461615	AMORTIGUADOR DE CHOQUES
46161516	461615	SISTEMA DE RECONOCIMIENTO DE PLACAS
46161517	461615	RIEL DE DIVISIÓN DE CARRILES
46161518	461615	TAMBOR CANALIZADOR DE CONTROL DE TRÁFICO
46161519	461615	CINTA DE CARRILES DE TRÁFICO
46161520	461615	SEÑALES DE MENSAJE VARIABLE
46161521	461615	LUZ DE ADVERTENCIA DE ENTRADA Y SALIDA DE ESTACIONAMIENTOS
46161522	461615	LUZ DE ADVERTENCIA DE CERCANÍA DE ESTACIONAMIENTOS
46161523	461615	MÁQUINA PARA DERRETIR NIEVE EN ESTACIONAMIENTOS
46161524	461615	ANALIZADOR DE FLUJO DE TRÁFICO
46161525	461615	CABLE DE BUCLE PARA DETECCIÓN DE VEHÍCULOS
46161526	461615	SENSOR DE PEATONES
46161527	461615	SENSOR DE FLUJO DE TRÁFICO
46161528	461615	LUZ DE ADVERTENCIA PARA AEROPUERTOS
46161529	461615	DISPOSITIVO DE GUÍA DE VOZ PARA PERSONAS INVIDENTES
46161530	461615	PUERTA DE BARRERA DE ESTACIONAMIENTO
46161531	461615	ESPEJO DE SEGURIDAD DE TRÁFICO
46161710	461617	DETECTOR DE VIDA
46161711	461617	ALERTA DE SEGURIDAD PERSONAL
46161712	461617	DISPOSITIVO DE SEÑALES DE HUMO
46161713	461617	LÍNEA SALVAVIDAS
46161714	461617	EQUIPO DE RESCATE EN ESPACIOS CONFINADOS
46171510	461715	CANDADOS DE TIEMPO
46171511	461715	DISPOSITIVOS DE BLOQUEO
46171512	461715	CANDADOS DE INSTRUMENTOS
46171513	461715	LEVAS DE BLOQUEO
46171514	461715	CADENAS DE SEGURIDAD O ACCESORIOS
46171515	461715	CADENAS DE LLAVES O ESTUCHES DE LLAVES
46171516	461715	GUARDAS PARA PUERTAS
46171517	461715	SEÑALES DE CHAPA
46171518	461715	PLACA DE IMPACTO ELÉCTRICA
46171519	461715	ACCESORIO CILÍNDRICO PARA CANDADOS
46171520	461715	CANDADOS ELÉCTRICOS
46171521	461715	PLACA DE IMPACTO NO ELÉCTRICA
46171522	461715	CERRAMIENTOS PARA CANDADOS
46171523	461715	SISTEMA DE BLOQUEO MECÁNICO
46171524	461715	CANDADO DE LLAVE DE TARJETA
46171610	461716	SISTEMAS DE IDENTIFICACIÓN DE VIDEO
46171611	461716	MONITORES DE VIDEO
46171612	461716	DETECTORES DE GAS
46171613	461716	CÁMARAS DE OPTIMIZACIÓN DE LUZ O DISPOSITIVOS DE VISIÓN
46171614	461716	DETECTORES DE RADAR
46171615	461716	OJOS (MIRILLAS) PARA PUERTAS
46171616	461716	CAMPANAS PARA PUERTAS
46171617	461716	SISTEMAS DE SEGURIDAD O DE CONTROL DE ACCESO
46171618	461716	CORTINAS DE LUZ DE SEGURIDAD
46171619	461716	GRABADORAS DE VIDEO O AUDIO DE VIGILANCIA
46171620	461716	SISTEMA DE TELEVISIÓN DE CIRCUITO CERRADO CCTV
46171621	461716	ALARMA DE SEGURIDAD PARA EL HOGAR
46171622	461716	SISTEMA DE RAYOS X PARA INSPECCIÓN DE EQUIPAJE
46171623	461716	SISTEMA DE MONITOREO DE COMUNICACIONES POR RADIO
46171624	461716	EQUIPO DE VISIÓN NOCTURNA
46171625	461716	SISTEMA DE SEÑALIZACIÓN INALÁMBRICA PARA SORDOS
46171626	461716	INDICADOR AUTOMÁTICO DE LA HORA
46171627	461716	ESPEJO DE SEÑALES
46171628	461716	SENSOR DE NIVEL DE AGUA Y LLUVIA PARA VEHÍCULOS
46171629	461716	ALARMA SÍSMICA
46171630	461716	SENSOR INFRARROJO PASIVO
46171631	461716	DETECTOR DE METALES DE SEGURIDAD
46171632	461716	PAPEL DETECTOR DE AGENTES QUÍMICOS
46171633	461716	DETECTOR DE AGENTES QUÍMICOS
46171634	461716	EQUIPO DE TRANSMISIÓN DE FACSÍMIL DE SEGURIDAD
46171635	461716	DISPOSITIVO DE INTERCEPTACIÓN ELECTRÓNICA
46171636	461716	DETECTOR Y ALARMA DE RADIACIÓN
46171637	461716	VIDEO COMPENSADOR DE TRÁFICO
46171638	461716	SISTEMA DE MONITOREO AUTOMÁTICO DE TRÁFICO
46181510	461815	ROPA PARA CUARTOS DE LIMPIEZA
46181511	461815	PROTECTORES DE CODOS
46181512	461815	MANGAS DE SEGURIDAD
46181513	461815	VESTIDOS DE AISLAMIENTO O DE FLOTACIÓN
46181514	461815	ROPA RESISTENTE AL CALOR
46181515	461815	PROTECTORES DE PIERNAS
46181516	461815	CAPUCHAS DE SEGURIDAD
46181517	461815	CAMISAS PROTECTORAS
46181518	461815	PANTALONES PROTECTORES
46181519	461815	VESTIDO PROTECTOR
46181520	461815	ROPA AISLANTE PARA ENTORNOS FRÍOS
46181521	461815	FORROS PROTECTORES DE DEDOS
46181522	461815	ROPA REFLECTORA O ACCESORIOS
46181523	461815	BATAS DE LABORATORIO
46181524	461815	BATAS PROTECTORAS
46181525	461815	MUÑEQUERAS PROTECTORAS
46181526	461815	MEDIAS O MEDIAS LARGAS PROTECTORAS
46181527	461815	GUANTES ANTI CORTADAS
46181528	461815	GUANTES AISLANTES
46181529	461815	GUANTES TÉRMICOS
46181530	461815	GUANTES ANTI VIBRACIONES
46181531	461815	GUANTES DE SOLDADURA
46181532	461815	GUANTES RESISTENTES A LOS QUÍMICOS
46181533	461815	MITONES PROTECTORES
46181534	461815	CHAQUETA O GABARDINA IMPERMEABLE
46181535	461815	PANTALONES IMPERMEABLE
46181536	461815	VESTIDO IMPERMEABLE
46181537	461815	CAPA IMPERMEABLE
46181538	461815	CUBIERTAS DE CAPA IMPERMEABLES
46181539	461815	DELANTAL DE SOLDADURA
46181541	461815	BUFANDAS PROTECTORAS
46181542	461815	CHAQUETA DE MALLA PROTECTORA
46181543	461815	LÁMPARA DE CABEZA PARA MINERÍA
46181610	461816	ZAPATOS AISLADOS PARA CLIMA FRÍO
46181611	461816	BOTAS IMPERMEABLES
46181612	461816	BOTAS MILITARES
46181613	461816	BOTAS PARA ESCALAR MONTAÑAS
46181710	461817	CAPUCHA PROTECTORA
46181711	461817	CASCO DE SOLDADURA
46181810	461818	LENTES PROTECTORES
46182210	461822	PROTECTOR O FÉRULA PARA LOS MUSLOS
46182211	461822	PROTECTOR LUMBAR O FÉRULA DE ESPALDA
46182212	461822	PROTECTOR O SOPORTE DE HOMBRO
46182310	461823	DISPOSITIVOS MECÁNICOS PARA CONECTAR CARGAS A LAS CUERDAS
46182311	461823	DISPOSITIVOS DE DETENCIÓN
46182312	461823	ANILLOS PARA DISMINUIR EL DESGASTE DE LA CUERDA
46182313	461823	BUCLE METÁLICO PARA CONECTAR COMPONENTES EN SISTEMAS CRÍTICOS DE SEGURIDAD
46182314	461823	ESLINGAS DE SEGURIDAD
46182315	461823	BARANDAS DE CAUCHO
46191510	461915	DISPOSITIVO DE OBSERVACIÓN TÉRMICA TOD
46191511	461915	DETECTOR DE PUNTO CALIENTE DEL INCENDIO
46191610	461916	CABEZALES DE ROCIADORES DE INCENDIOS
46191611	461916	CARRETILLA PARA LA MANGUERA CONTRA INCENDIOS
46191612	461916	BOMBA DE AGUA PORTÁTIL
46191613	461916	AGENTE EXTINGUIDOR DE INCENDIOS
46191614	461916	PROVEEDOR DE ESPUMA LÍQUIDA CONTRA INCENDIOS
46191615	461916	TUBO VERTICAL DE ALIMENTACIÓN DE AGUA CONTRA INCENDIOS
46191616	461916	TANQUES DE AGUA PARA EXTINGUIR INCENDIOS PARA HELICÓPTEROS
46191617	461916	LAVADORA DE FUEGO PARA MANGUERAS
46191618	461916	BASE PARA EXTINTORES DE FUEGO
46191619	461916	MONITOR DE AGUA PARA INCENDIOS
46191620	461916	VENTILADOR DE ESCAPE DE HUMO
46191621	461916	CAJA DE ALMACENAMIENTO DE EXTINTORES DE INCENDIOS
47101510	471015	EQUIPOS DE REMOCIÓN DE HIERRO
47101511	471015	EQUIPOS DE INTERCAMBIO DE HIERRO
47101512	471015	MEZCLADORES O AGITADORES
47101513	471015	GENERADORES DE OXÍGENO
47101514	471015	EQUIPOS DE PURIFICACIÓN DE AGUA
47101515	471015	MEDIDORES DE TURBIEDAD
47101516	471015	EQUIPOS DE DESINFECCIÓN ULTRAVIOLETA
47101517	471015	ACONDICIONADORES DE AGUA
47101518	471015	ACCESORIOS PARA SUAVIZAR EL AGUA
47101519	471015	EQUIPOS DE ULTRA FILTRADO
47101520	471015	SISTEMAS EMPACADOS DE TRATAMIENTO DE AGUA
47101521	471015	TANQUES DE RECOLECCIÓN
47101522	471015	EQUIPOS DE COMPOSTAJE DE BARRO O ALGAS
47101523	471015	EQUIPO DE DESAGÜE
47101524	471015	MÁQUINAS DE PELETIZACIÓN DE LODO
47101525	471015	TRITURADORES DE LODO
47101526	471015	SECADORES PARA TRATAMIENTO DE AGUA
47101527	471015	INCINERADORES
47101528	471015	EQUIPO DE CONTROL DE OLORES
47101529	471015	TANQUES SÉPTICOS
47101530	471015	TANQUES DE ASENTAMIENTO
47101531	471015	ESTACIONES DE ELEVACIÓN
47101532	471015	DISTRIBUIDORES DE AGUAS RESIDUALES
47101533	471015	EQUIPO DE DISPOSICIÓN DE LODO
47101534	471015	RECOLECTORES DE LODO
47101535	471015	EQUIPO ACONDICIONADOR DE LODO
47101536	471015	TANQUES DIGESTORES DE LODO O AGUAS RESIDUALES
47101537	471015	EQUIPO DE REMOCIÓN DE LODO O AGUAS RESIDUALES
47101538	471015	ALIMENTADOR DE QUÍMICOS
47101539	471015	EQUIPO DE OZONO DE TRATAMIENTO DE AGUAS
47101540	471015	EQUIPO DE FLOTACIÓN DE AIRE
47101541	471015	AIREADOR DE SUPERFICIE
47101542	471015	DIFUSOR DE AIRE PARA TRATAMIENTO DE AGUAS RESIDUALES
47101543	471015	CONTACTOR BIOLÓGICO ROTATORIO RBC
47101544	471015	SISTEMA DE REMOCIÓN DE ARENA
47101545	471015	DISPOSITIVO DE LAVADO DE SUPERFICIES
47101546	471015	CONSOLA DE CONTROL DE FILTRO
47101547	471015	FILTRO DE GRAVEDAD
47101548	471015	FILTRO DE COMPRESIÓN
47101549	471015	FILTRO DE FLUJO ASCENDENTE
47101550	471015	FILTRO DE CAMA MOVIBLE
47101551	471015	FILTRO DE FIBRA
47101552	471015	PROBADOR DE JARRO
47101553	471015	TABIQUE DE INTERCEPTACIÓN
47101554	471015	BANDEJA DE GOTEO DE AGUA
47101555	471015	PLATO INCLINADO PARA ASENTAMIENTO
47101556	471015	REMOVEDOR DE ESPUMA
47101557	471015	EQUIPO DE REMOCIÓN DE MUGRE
47101558	471015	EQUIPO DE BAJO DRENAJE DE FILTRACIÓN
47101559	471015	EQUIPO DE TRATAMIENTO DE ADULTERACIÓN
47101560	471015	PANTALLA DE TAMBOR
47101561	471015	SEPARADOR COALESCENTE DE AGUAS RESIDUALES
47101562	471015	TRITURADOR DE DESPERDICIOS
47101563	471015	QUEMADOR DE GAS DE DESPERDICIOS
47101564	471015	FILTRO DE MEDIOS MÚLTIPLES
47101565	471015	MÁQUINA DE ELECTRODIÁLISIS
47101566	471015	UNIDAD DE LIMPIEZA DE PISCINAS
47101567	471015	CONTROL PLANO DE AGUAS RESIDUALES
47101568	471015	CUNETA DE OXIDACIÓN
47101569	471015	UNIDAD DE NEUTRALIZACIÓN DE GAS DE CLORO
47101570	471015	CONTROL DE DISCO
47101571	471015	FLOCULADOR
47101572	471015	REACTOR DE LOTES DE SECUENCIACIÓN
47101610	471016	COMPUESTOS PARA SUAVIZAR EL AGUA
47101611	471016	DEMULSIFICANTES
47101612	471016	POLIELECTROLITOS
47101613	471016	SOLUCIONES DE NEUTRALIZACIÓN
47101614	471016	AGENTE ESPESANTE DE LODO
47101615	471016	QUÍMICO DE FLUORIZACIÓN DEL AGUA
47121610	471216	RASPADORES DE PISOS
47121611	471216	BARREDORAS PARA PISOS
47121612	471216	ACCESORIOS PARA BRILLADORAS DE PISOS
47121810	471218	DISPENSADOR DE TRAPOS PARA LIMPIAR
47121811	471218	MÁQUINAS PARA LIMPIAR DUCTOS
47121813	471218	CUCHILLAS DE REPUESTO PARA RASPADORES
47121814	471218	SEPARADOR DE POLVO
47121815	471218	LIMPIADOR DE PISCINAS
47131610	471316	CAUCHOS DE REPUESTO
47131611	471316	SUJETADOR DE TRAPEROS O ESCOBAS
47131612	471316	PINZAS PARA EQUIPOS DE LIMPIEZA
47131613	471316	CABEZAS DE ESCOBA
47131614	471316	SUJETADORES DE PAÑITOS DE LIMPIEZA
47131615	471316	TRAPEROS PARA POLVO
47131616	471316	TRAPEROS HÚMEDOS
47131617	471316	CABEZAS DE TRAPEROS
47131710	471317	DISPENSADORES DE LIMPIADOR
47131810	471318	PRODUCTOS PARA EL LAVAPLATOS
47131811	471318	PRODUCTOS DE LAVANDERÍA
47131812	471318	REFRESCADOR DE AIRE
47131813	471318	LIMPIADOR DE PANTALLAS
47131814	471318	LIMPIADORES O PULIDORES DE METALES
47131815	471318	LIMPIADOR DE DRENAJES
47131816	471318	DESODORANTES
47131817	471318	PROTECTORES DE USO DOMÉSTICO O PARA AUTOMOTORES
47131818	471318	ANTISÉPTICO DE AIRE
47131819	471318	LIMPIADORES CÁUSTICOS
47131820	471318	LIMPIADORES DERIVADOS DEL PETRÓLEO
47131821	471318	COMPUESTOS DESENGRASANTES
47131822	471318	COMPUESTOS PARA REMOVER CARBÓN
47131823	471318	DESCONGELANTES O DESHIELADORES
47131824	471318	LIMPIADORES DE VIDRIO O VENTANAS
47131825	471318	LIMPIADORES DE SUPERFICIE DE CONTACTO
47131826	471318	LIMPIADORES DE ALFOMBRAS O TAPIZADOS
47131827	471318	LIMPIADORES O REMOVEDORES DE MANCHAS
47131828	471318	LIMPIADORES DE AUTOMOTORES
47131829	471318	LIMPIADORES DE BAÑOS
47131830	471318	LIMPIADORES DE MUEBLES
47131831	471318	ÁCIDO MURIÁTICO
47131832	471318	PRODUCTOS ANTI POLVO
47131833	471318	ANTISÉPTICOS PARA USO EN ALIMENTOS
47131834	471318	SOLUCIONES PARA LIMPIAR JOYAS
47131835	471318	AGENTE DESULFURIZANTE
47131910	471319	POLÍMERO SÚPER ABSORBENTE
48101510	481015	CALENTADORAS DE COMIDA PARA USO COMERCIAL
48101511	481015	PLANCHAS PARA USO COMERCIAL
48101512	481015	PARRILLAS METÁLICAS PARA USO COMERCIAL
48101513	481015	LÁMPARAS DE CALOR PARA USO COMERCIAL
48101514	481015	OLLAS DE VAPOR DE ALTA PRESIÓN PARA USO COMERCIAL
48101515	481015	PARRILLAS PARA PERROS CALIENTES PARA USO COMERCIAL
48101516	481015	HORNOS MICROONDAS PARA USO COMERCIAL
48101517	481015	HORNOS PARA USO COMERCIAL
48101518	481015	OLLAS PARA COCINAR PASTA PARA USO COMERCIAL
48101519	481015	HORNOS DE PIZZA PARA USO COMERCIAL
48101520	481015	MÁQUINAS DE MAÍZ PIRA PARA USO COMERCIAL
48101521	481015	PLANCHAS DE ESTUFA PARA USO COMERCIAL
48101522	481015	ASADORES PARA USO COMERCIAL
48101523	481015	AHUMADORES U HORNOS PARA AHUMAR PARA USO COMERCIAL
48101524	481015	OLLAS DE VAPOR PARA USO COMERCIAL
48101525	481015	TOSTADORAS PARA USO COMERCIAL
48101526	481015	HIERROS PARA WAFFLES PARA USO COMERCIAL
48101527	481015	BARBECUES
48101528	481015	MÁQUINAS DE CREPES PARA USO COMERCIAL
48101529	481015	OLLAS DE PRESIÓN O FREIDORAS DE PRESIÓN
48101530	481015	OLLAS ARROCERAS PARA USO COMERCIAL
48101531	481015	OLLAS O CALDERAS PARA SALMÓN PARA USO COMERCIAL
48101532	481015	MÁQUINAS O ACCESORIOS PARA ALGODÓN DULCE PARA USO COMERCIAL
48101533	481015	HORNO DE COMBINACIÓN PARA USO COMERCIAL
48101534	481015	TABLA DE HERVIR PARA USO COMERCIAL
48101535	481015	PARRILLAS “SALAMANDRA”
48101536	481015	HORNO DE PASTELERÍA PARA USO COMERCIAL
48101537	481015	HORNO SINFÍN PARA USO COMERCIAL
48101538	481015	PARRILLA DE DOBLE CONTACTO PARA USO COMERCIAL
48101539	481015	UNIDAD DE FILTRACIÓN DE GRASA PARA USO COMERCIAL
48101540	481015	UNIDAD DE CALENTAMIENTO WOK PARA USO COMERCIAL
48101541	481015	ALMACENADOR Y ESCURRIDOR DE PAPAS FRITAS PARA USO COMERCIAL
48101542	481015	TETERA REVESTIDA DE INCLINACIÓN PARA USO COMERCIAL
48101543	481015	SARTÉN REVESTIDO PARA USO COMERCIAL
48101544	481015	SARTÉN PARA USAR DIRECTAMENTE EN EL CALOR PARA USO COMERCIAL
48101545	481015	PUESTO PARA HORNO PARA USO COMERCIAL
48101546	481015	MÁQUINA DE DECOCCIÓN PARA USO COMERCIAL
48101610	481016	PELADORES PARA USO COMERCIAL
48101611	481016	ESCALAS PARA USO COMERCIAL
48101612	481016	PROCESADORES DE ALIMENTOS PARA USO COMERCIAL
48101613	481016	MÁQUINAS DE AMASAR PARA USO COMERCIAL
48101614	481016	SETS O BOLSAS PARA HIELO PARA USO COMERCIAL
48101615	481016	LAVADORAS DE PLATOS PARA USO COMERCIAL
48101616	481016	TAJADORES DE ALIMENTOS PARA USO COMERCIAL
48101617	481016	ESPÁTULAS PLÁSTICAS PARA USO COMERCIAL
48101618	481016	PARTES DE MÁQUINAS PARA LAVAR PLATOS PARA USO COMERCIAL
48101619	481016	SISTEMA DE ESTERILIZACIÓN DE AGUA
48101710	481017	FUENTES O CONTENEDORES DE BURBUJEO DE BEBIDAS
48101711	481017	DISPENSADORES DE AGUA EMBOTELLADA O ACCESORIOS
48101712	481017	DISPENSADORES DE TAZAS
48101713	481017	MEZCLADORES DE CÓCTELES O ACCESORIOS
48101714	481017	DISPENSADORES DE AGUA CALIENTE
48101715	481017	MÁQUINA RALLADORA DE HIELO
48101716	481017	PURIFICADOR DE AGUA
48101810	481018	TAPAS PARA SARTENES U OLLAS PARA USO COMERCIAL
48101811	481018	RODILLOS DE AMASAR PARA USO COMERCIAL
48101812	481018	COLADERAS PARA USO COMERCIAL
48101813	481018	BATIDORAS MANUALES PARA USO COMERCIAL
48101814	481018	WOKS PARA USO COMERCIAL
48101815	481018	CUCHARAS DE SERVIR PARA USO COMERCIAL
48101816	481018	BOLSA PARA CUBIERTOS PARA USO COMERCIAL
48101817	481018	EQUIPOS O MOLDES PARA DECORAR PONQUÉS
48101818	481018	DESINFECTANTE DE VAJILLAS
48101819	481018	ESTERILIZADOR DE MANOS
48101820	481018	CAMPANA EXTRACTORA PARA USO COMERCIAL
48101910	481019	VASIJAS DE BARRO PARA SERVICIO DE COMIDAS
48101911	481019	BALDES DE HIELO O BALDES PARA ENFRIAR EL VINO PARA SERVICIO DE COMIDAS
48101912	481019	DISPENSADORES DE CONDIMENTOS PARA SERVICIO DE COMIDAS
48101913	481019	TAZONES DE PONCHE PARA SERVICIO DE COMIDAS
48101914	481019	BOTELLONES DE VINO PARA SERVICIO DE COMIDAS
48101915	481019	BANDEJAS PARA SERVICIO DE COMIDAS
48101916	481019	DISPENSADORES DE SERVILLETAS PARA SERVICIO DE COMIDAS
48101917	481019	APARATOS DE FONDUE PARA SERVICIO DE COMIDAS
48101918	481019	ROLLOS PARA CUBRIR LA MESA PARA SERVICIO DE COMIDAS
48101919	481019	VASOS O TAZAS O TAZONES (MUGS) O TAPAS DE CONTENEDORES PARA SERVICIO DE COMIDAS
48101920	481019	DISPENSADORES DE PITILLOS
48102010	481020	CARRITO PARA RECOGER TAZAS
49101610	491016	AMULETOS
49101611	491016	HOLOGRAMAS
49101612	491016	CRISTALES DE VIDRIO
49101613	491016	MÁSCARAS RITUALES O PARA TEATRO
49121510	491215	REVERBEROS PARA ACAMPAR O EXTERIORES
49121511	491215	ESTACAS PARA CARPAS
49121512	491215	TORNILLOS PARA CARPAS
49161510	491615	MUÑECOS PARA JUGADAS DE FUTBOL
49161511	491615	PALOS DE LACROSSE
49161512	491615	PELOTAS DE LACROSSE
49161513	491615	PALOS DE HOCKEY DE CAMPO
49161514	491615	BOLAS DE HOCKEY DE CAMPO
49161515	491615	PELOTAS DE EQUIPOS DE BALONMANO
49161516	491615	SETS ESCOLARES DE EQUIPOS DE BALONMANO
49161517	491615	EQUIPO PROTECTOR PARA BEISBOL O SOFTBOL
49161518	491615	AYUDAS PARA BATEAR EN BEISBOL
49161519	491615	DEFENSAS TRASERAS O CERCAS PARA BEISBOL
49161520	491615	BATES DE SOFTBOL
49161521	491615	GUANTES DE SOFTBOL
49161522	491615	TEES DE PATADA PARA FUTBOL
49161523	491615	EQUIPO DE FUTBOL DE BANDERA
49161524	491615	EQUIPO DE MARCADO DE CAMPO PARA SOCCER
49161525	491615	EQUIPO PROTECTOR PARA SOCCER
49161526	491615	AYUDAS DE ENTRENAMIENTO PARA SOCCER
49161527	491615	PALO DE GATEBALL
49161610	491616	RAQUETAS DE SQUASH
49161611	491616	AYUDAS DE ENTRENAMIENTO PARA TENIS
49161612	491616	EQUIPO DE CANCHA DE TENIS
49161613	491616	ALMACENAMIENTO PARA BALONES O REDES DE VOLEIBOL
49161614	491616	ESTÁNDARES GIMNÁSTICOS PARA VOLEIBOL
49161615	491616	SISTEMAS DE JUEGO COMPLETO PARA BASQUETBOL
49161616	491616	EQUIPO PROTECTOR PARA HOCKEY DE PISO
49161617	491616	POSTES PARA RED
49161618	491616	ESPIROS
49161619	491616	CUERDAS PARA RAQUETAS
49161620	491616	AGARRES (“GRIPS”) PARA RAQUETAS
49161621	491616	MÁQUINAS PARA CUERDAS DE RAQUETA
49161710	491617	MARTILLO PARA LANZAR
49161711	491617	CÍRCULO DE LANZAMIENTO DE BALA
49181510	491815	MESAS DE FOOSBALL
49181511	491815	BOLAS DE FOOSBALL
49181512	491815	JUGADORES DE REPUESTO PARA FOOSBALL
49181513	491815	PUNTAS DE TACOS DE BILLAR
49181514	491815	TIZA DE BILLAR
49181515	491815	ESTANTES DE BILLAR
49181610	491816	PROTECTORES DE BRAZOS PARA TIRO CON ARCO
49181611	491816	PUESTOS DE OBJETIVOS PARA TIRO CON ARCO
49181612	491816	DEFENSAS TRASERAS PARA TIRO CON ARCO
49181613	491816	GUKGUNG (ARCO COREANO)
49181614	491816	BALLESTA PARA TIRO CON ARCO
49151504	491515	AMARRES
49201510	492015	MÁQUINA DE INVERSIÓN
49201511	492015	BARRAS DE PARED
49201512	492015	TORBELLINO DE CUERPO
49201513	492015	SET DE PALETAS PARA VIAJE
49201610	492016	TUBOS DE RESISTENCIA
49201611	492016	MULTI GIMNASIOS
49201612	492016	PESAS DE ENTRENAMIENTO
49211810	492118	PISTOLA DE RADAR PARA MEDIR LA VELOCIDAD
49211811	492118	ERGÓMETRO
49211812	492118	DISPOSITIVO DE MEDICIÓN DE LA FLEXIÓN DEL TRONCO
49211813	492118	MEDIDOR DE SALTOS
49211814	492118	INSTRUMENTO DE MEDICIÓN DE FATIGA
49211815	492118	SISTEMA DE MEDICIÓN DE REACCIÓN DE TODO EL CUERPO
49211816	492118	ANALIZADOR DE CARRERAS
49211817	492118	INSTRUMENTO DE MEDICIÓN DE FUERZA MUSCULAR
49211818	492118	BALÓN MEDICINAL
49211819	492118	SISTEMA DE ANÁLISIS DE MOVIMIENTO
49211820	492118	DINAMÓMETRO DE AGARRE
49211821	492118	DINAMÓMETRO DE ESPALDA, PIERNAS Y PECHO
49211822	492118	KIT DE EVALUACIÓN DE MÚSCULOS DE LA MANO
49211823	492118	INSTRUMENTO DE MEDICIÓN PARA EL CUERPO HUMANO
49211824	492118	KIT DE EVALUACIÓN DE POSTURA
49211825	492118	DISPOSITIVO DE PRUEBA DE INTELIGENCIA
49211826	492118	EQUIPO DE MEDICIÓN DE CARACTERÍSTICAS CORPORALES
49211827	492118	PROBADOR DE MOVIMIENTO DE DEDOS
49211828	492118	PROBADOR DE ESTABILIDAD DE LA MANO
49211829	492118	ANALIZADOR DE CIRCULACIÓN SANGUÍNEA
49211830	492118	PROBADOR DE PASO LATERAL
49211831	492118	PROBADOR DE ABDOMEN (SENTADILLAS)
49211832	492118	PROBADOR DE EQUILIBRIO
49211833	492118	PROBADOR DE RESISTENCIA DE CORAZÓN Y PULMONES
49221510	492215	GORRAS DEPORTIVAS
49221511	492215	BOLSAS PARA EQUIPOS DEPORTIVOS
49221512	492215	PATINETAS
49221513	492215	BANCA PARA JUGADORES
49221514	492215	ASIENTO O PUESTO PARA EL ÁRBITRO
49221515	492215	BOMBA PARA INFLAR BALONES
49221516	492215	PISTOLA DE ARRANQUE
49221517	492215	BLOQUE DE ARRANQUE
49221518	492215	POSTES DE MALLAS
49221519	492215	ESPADA DE ESGRIMA
49221520	492215	PUESTO DE HERRAMIENTAS ATLÉTICAS
49221521	492215	CARRITO DE PRODUCTOS DEPORTIVOS
49221522	492215	MANIQUÍ DE ENTRENAMIENTO ATLÉTICO
49221523	492215	PODIO DE PREMIACIÓN
49221524	492215	CHAQUETA PARA ESGRIMA
49221525	492215	TUBO INTERIOR DE CAUCHO PARA ATLETISMO
49221526	492215	CINTURÓN PARA LEVANTAR PESAS
49221527	492215	ESPADA DE BAMBÚ
49221528	492215	TABLERO TRASERO DE BASQUETBOL
49221529	492215	MÁQUINA DE JUZGAMIENTO DE ESGRIMA
49221530	492215	TEMPORIZADOR PARA DEPORTES
49221531	492215	POSTE PARA COLUMPIARSE
49221532	492215	SISTEMA DE JUEGOS PARA PATIOS DE RECREO
49221533	492215	TABLAS FLOTANTES PARA NATACIÓN
49241510	492415	EQUIPOS PARA ESCALAR LAZOS
49201601	492016	PESAS
49241710	492417	ALMOHADA PARA SPA
49241711	492417	CUBIERTAS PARA SPA
49241712	492417	QUÍMICOS PARA PISCINAS O PISCINAS DE HIDROMASAJE
50111510	501115	PAVO, MÍNIMAMENTE PROCESADO CON ADITIVOS
50111511	501115	CORDERO , MÍNIMAMENTE PROCESADO SIN ADITIVOS
50111512	501115	CORDERO , MÍNIMAMENTE PROCESADO CON ADITIVOS
50111513	501115	CHIVO, MÍNIMAMENTE PROCESADO SIN ADITIVOS
50111514	501115	CHIVO, MÍNIMAMENTE PROCESADO CON ADITIVOS
50111515	501115	CARNE ESPECIALIZADA, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111516	501115	CARNE ESPECIALIZADA , MÍNIMAMENTE PROCESADO CON ADITIVOS
50111517	501115	AVES ESPECIALIZADAS, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111518	501115	AVES ESPECIALIZADAS, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111519	501115	CARNE ESPECIAL MIXTA, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111520	501115	CARNE ESPECIAL MIXTA, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111521	501115	PATO, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111522	501115	PATO, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111523	501115	CABALLO,  MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111524	501115	CABALLO, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111525	501115	CONEJO, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111526	501115	CONEJO, , MÍNIMAMENTE PROCESADA CON ADITIVOS
50111527	501115	RANA,, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111528	501115	RANA, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111529	501115	CARACOL DE TIERRA, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111530	501115	CARACOL DE TIERRA,  MÍNIMAMENTE PROCESADA CON ADITIVOS
50111531	501115	CULEBRA, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111532	501115	CULEBRA,  MÍNIMAMENTE PROCESADA CON ADITIVOS
50111533	501115	TORTUGA, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111534	501115	TORTUGA, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111535	501115	BISONTE O BÚFALO, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111536	501115	BISONTE O BÚFALO, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111537	501115	LLAMA O ALPACA, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111538	501115	LLAMA O ALPACA, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111539	501115	GANSO, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111540	501115	GANSO, , MÍNIMAMENTE PROCESADA CON ADITIVOS
50111541	501115	AVESTRUZ, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111542	501115	AVESTRUZ, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111543	501115	JABALÍ, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111544	501115	JABALÍ, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111545	501115	VENADO, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111546	501115	VENADO, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111547	501115	FAISÁN, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111548	501115	FAISÁN, MÍNIMAMENTE PROCESADA CON ADITIVOS
50111549	501115	CODORNIZ, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111550	501115	CODORNIZ, MÍNIMAMENTE PROCESADA CON ADITIVOS
50112010	501120	PAVO, PROCESADO CON ADITIVOS
50112011	501120	CORDERO, PROCESADO SIN ADITIVOS
50112012	501120	CORDERO, PROCESADO CON ADITIVOS
50112013	501120	CHIVO. PROCESADO SIN ADITIVOS
50112014	501120	CHIVO, PROCESADO CON ADITIVOS
50112015	501120	CARNE ESPECIALIZADA, PROCESADA SIN ADITIVO
50112016	501120	CARNE ESPECIALIZADA, PROCESADA CON ADITIVO
50112017	501120	AVES ESPECIALIZADAS, PROCESADA SIN ADITIVOS
50112018	501120	AVES ESPECIALIZADAS, PROCESADA CON ADITIVOS
50112019	501120	CARNE ESPECIALIZADA MIXTA, PROCESADA SIN ADITIVOS
50112020	501120	CARNE ESPECIALIZADA MIXTA, PROCESADA CON ADITIVOS
50112021	501120	PATO, PROCESADO CON ADITIVOS
50112022	501120	PATO, PROCESADO SIN ADITIVOS
50112023	501120	CABALLO, PROCESADO SIN ADITIVOS
50112024	501120	CABALLO, PROCESADO CON ADITIVOS
50112025	501120	CONEJO, PROCESADO SIN ADITIVOS
50112026	501120	CONEJO, PROCESADO CON ADITIVOS
50112027	501120	RANA, PROCESADO SIN ADITIVOS
50112028	501120	RANA, PROCESADO CON ADITIVOS
50112029	501120	CARACOL DE TIERRA, PROCESADO SIN ADITIVOS
50112030	501120	CARACOL DE TIERRA, PROCESADO CON ADITIVO
50112031	501120	CULEBRA, PROCESADO, SIN ADITIVOS
50112032	501120	CULEBRA, PROCESADO CON ADITIVOS
50112033	501120	TORTUGA, PROCESADA SIN ADITIVOS
50112034	501120	TORTUGA, PROCESADA CON ADITIVOS
50112035	501120	VISÓN  O BÚFALO, PROCESADO SIN ADITIVOS
50112036	501120	VISÓN  O BÚFALO, PROCESADO CON ADITIVOS
50112037	501120	LLAMA O ALPACA, PROCESADO SIN ADITIVOS
50112038	501120	LLAMA O ALPACA, PROCESADO CON ADITIVOS
50112039	501120	GANSO, PROCESADO SIN ADITIVOS
50112040	501120	GANSO, PROCESADO CON ADITIVOS
50112041	501120	AVESTRUZ, PROCESADO SIN ADITIVOS
50112042	501120	AVESTRUZ, PROCESADO CON ADITIVOS
50112043	501120	JABALÍ, PROCESADO SIN ADITIVOS
50112044	501120	JABALÍ, PROCESADO CON ADITIVOS
50112045	501120	VENADO, PROCESADO SIN ADITIVOS
50112046	501120	VENADO, PROCESADO CON ADITIVOS
50112047	501120	FAISÁN,  PROCESADO SIN ADITIVOS
50112048	501120	FAISÁN, PROCESADO CON ADITIVOS
50112049	501120	CODORNIZ, PROCESADO SIN ADITIVOS
50112050	501120	CODORNIZ, PROCESADO CON ADITIVOS
50131610	501316	HUEVOS EN LA CASCARA DE PALOMA
50131611	501316	HUEVOS EN LA CASCARA DE PAVO
50131612	501316	HUEVOS EN LA CASCARA DE PÁJAROS ESPECIALIZADOS
50131613	501316	HUEVOS CON CASCARA SIN CLASIFICACIÓN DE GALLINA
50131614	501316	HUEVOS CON CASCARA SIN CLASIFICACIÓN DE AVES QUE SON DISTINTAS DE GALLINA
50131615	501316	HUEVOS INDUSTRIALES REVISADOS Y SUCIOS DE GALLINA
50131616	501316	HUEVOS INDUSTRIALES REVISADOS Y SUCIOS QUE SON DISTINTAS DE GALLINA
50131617	501316	HUEVOS COCIDOS DE GALLINA
50131618	501316	HUEVOS COCIDOS DISTINTOS DE GALLINA
50131619	501316	PRODUCTOS DERIVADOS DE HUEVOS Y SUSTITUTOS DE GALLINA
50131620	501316	HUEVOS DE GALLINA DESHIDRATADOS
50131621	501316	PRODUCTOS DERIVADOS DE HUEVOS Y SUSTITUTOS DE AVES DISTINTO A GALLINA
50131622	501316	HUEVOS DISTINTO A GALLINA DESHIDRATADOS
50131623	501316	EXTRACTO DE HUEVO DE GALLINA
50131624	501316	EXTRACTO DE HUEVO DE AVES DISTINTO A GALLINA
50131625	501316	IMITACIÓN DE HUEVO
50201710	502017	TÉ DE HOJA
50202210	502022	VINO DE ARROZ
50202310	502023	AGUA MINERAL
50202311	502023	BEBIDA MIXTA DE POLVO
50202410	502024	JUGO DE SATSUMA
50202411	502024	JUGO DE TANGELO
50202412	502024	JUGO DE TANGERINA
50202413	502024	JUGO DE TEMPLE
50202414	502024	JUGO DE UGLI
50202415	502024	CONCENTRADO DE MANDARINA CLEMENTINA
50202416	502024	CONCENTRADO DE KUMQUAT
50202417	502024	CONCENTRADO DE LIMÓN
50202418	502024	CONCENTRADO DE LIMÓN AMARILLO
50202419	502024	CONCENTRADO DE MANDARINA
50202420	502024	CONCENTRADO DE MINNEOLA
50202421	502024	CONCENTRADO DE NARANJA
50202422	502024	CONCENTRADO DE POMELO
50202423	502024	CONCENTRADO DE SATSUMA
50202424	502024	CONCENTRADO DE TANGELO
50202425	502024	CONCENTRADO DE MANDARINA
50202426	502024	CONCENTRADO DE TEMPLE
50202427	502024	CONCENTRADO DE UGLI
50202510	502025	JUGO DE AGRAS
50202511	502025	JUGO DE FRAMBUESA
50202512	502025	JUGO DE FRESA
50202513	502025	JUGO DE UVA
50301510	503015	MANZANA CHARLES ROSS
50301511	503015	MANZANA CODLIN
50301512	503015	MANZANA CORTLAND
50301513	503015	MANZANA COSTARD
50301514	503015	MANZANA COURT PENDU PLAT
50301515	503015	MANZANA  COX´S ORANGE PIPPIN
50301516	503015	MANZANA CRAB
50301517	503015	MANZANA CRISPIN
50301518	503015	MANZANA DELICIOUS
50301519	503015	MANZANA DUCHESS
50301520	503015	MANZANA EARLIDORADO
50301521	503015	MANZANA EARLY MCINTOSH
50301522	503015	MANZANA ELSTAR
50301523	503015	MANZANA IMPERIO
50301524	503015	MANZANA FLOR DE KENT
50301525	503015	MANZANA FUJI
50301526	503015	MANZANA GALA
50301527	503015	MANZANA GASCOYNE´S SCARLET
50301528	503015	MANZANA GILLIFLOWER
50301529	503015	MANZANA GINGER DORADO
50301530	503015	MANZANA GLADSTONE
50301531	503015	MANZANA GLOSTER
50301532	503015	MANZANA DORADO SUPREME
50301533	503015	MANZANA DORADO DELICIOUS
50301534	503015	MANZANA DORADO NOBEL
50301535	503015	MANZANA GRANNY SMITH
50301536	503015	MANZANA GRAVENSTAIN
50301537	503015	MANZANA GREENING
50301538	503015	MANZANA GREENSLEEVES
50301539	503015	MANZANA HONEYCRISP
50301540	503015	MANZANA HOWGATE WONDER
50301541	503015	MANZANA ROJO IDA
50301542	503015	MANZANA JAMES GRIVES
50301543	503015	MANZANA JERSEY MAC
50301544	503015	MANZANA JESTER
50301545	503015	MANZANA JONADORADO
50301546	503015	MANZANA JONAMAC
50301547	503015	MANZANA  JONATHAN
50301548	503015	MANZANA KATY
50301549	503015	MANZANA KIDD´S ORANGE ROJO
50301550	503015	MANZANA DAMA
50301551	503015	MANZANA LEY DE ROMA
50301552	503015	MANZANA LAXTON
50301553	503015	MANZANA LORD DERBY
50301554	503015	MANZANA MACOUN
50301555	503015	MANZANA MCINTOSH
50301556	503015	MANZANA MUTSU
50301557	503015	MANZANA NEWTOWN PIPPIN
50301558	503015	MANZANA NORTHEN SPY
50301559	503015	MANZANA ORLEANS REINETTE
50301560	503015	MANZANA OZARK DORADO
50301561	503015	MANZANA PACIFIC ROSE
50301562	503015	MANZANA PAULA ROJO
50301563	503015	MANZANA PEAMAIN
50301564	503015	MANZANA DAMA ROSADA
50301565	503015	MANZANA PIPPIN
50301566	503015	MANZANA PITMASTON PIÑA
50301567	503015	MANZANA POMME DÁPI
50301568	503015	MANZANA PRIME DORADO
50301569	503015	MANZANA ROJO ASTRACHAN
50301571	503015	MANZANA  JEFE ROJO
50301572	503015	MANZANA ROJO DELECIOSO
50301573	503015	MANZANA ROJO GRAVENSTAIN
50301574	503015	MANZANA ROMA ROJA
50301575	503015	MANZANA ROJO STAYMAN
50301576	503015	MANZANA ROJO YORK
50301577	503015	MANZANA REINETTE
50301578	503015	MANZANA BELLESA DE ROMA
50301579	503015	MANZANA RUSSET
50301580	503015	MANZANA  BELLEZA SIERRA
50301581	503015	MANZANA SPARTAN
50301582	503015	MANZANA STARK CRIMSON
50301583	503015	MANZANA STARREY
50301584	503015	MANZANA STAYMAN
50301585	503015	MANZANA STAYMAN WINESAP
50301586	503015	MANZANA SUMMER RAMBO
50301587	503015	MANZANA TSUGARU
50301588	503015	MANZANAVEINE ONZAS
50301589	503015	MANZANA TYDEMAN ROJO
50301590	503015	MANZANA VISTABELLA
50301591	503015	MANZANA WEATLEY
50301592	503015	MANZANA BLANCO JOANETINE
50301593	503015	MANZANA BLANCO TRANSPARENTE
50301594	503015	MANZANA WINESAP
50301595	503015	MANZANA WORCESTER
50301596	503015	MANZANA YORK IMPERIAL
50301597	503015	MANZANA ANNA
50301610	503016	ALBARICOQUE CLUTHA SUN
50301611	503016	ALBARICOQUE DERBY ROYAL
50301612	503016	ALBARICOQUE DINA
50301613	503016	ALBARICOQUE EARLICOT
50301614	503016	ALBARICOQUE EARLIMAN
50301615	503016	ALBARICOQUE EARLY BRIGHT
50301616	503016	ALBARICOQUE  FLAMING DORADO
50301617	503016	ALBARICOQUE FRENSO
50301618	503016	ALBARICOQUE DORADO BRIGHT
50301619	503016	ALBARICOQUE DORADOBAR
50301620	503016	ALBARICOQUE DORADOEN SWEET
50301621	503016	ALBARICOQUE DORADORICH
50301622	503016	ALBARICOQUE HELENA
50301623	503016	ALBARICOQUE HONEYCOT
50301624	503016	ALBARICOQUE IMPERIAL
50301625	503016	ALBARICOQUE JORDANNE
50301626	503016	ALBARICOQUE JUMBO COT
50301627	503016	ALBARICOQUE KANDY KOT
50301628	503016	ALBARICOQUE KATY
50301629	503016	ALBARICOQUE REY
50301630	503016	ALBARICOQUE LAMBERTIN
50301631	503016	ALBARICOQUE LOMA
50301632	503016	ALBARICOQUE LULU BELLE
50301633	503016	ALBARICOQUE MODESTO
50301634	503016	ALBARICOQUE MOORPARK
50301635	503016	ALBARICOQUE ORANGEROJO
50301636	503016	ALBARICOQUE PALSTEIN
50301637	503016	ALBARICOQUE PATTERSON
50301638	503016	ALBARICOQUE PERFECTION
50301639	503016	ALBARICOQUE POPPY
50301640	503016	ALBARICOQUE POPPYCOT
50301641	503016	ALBARICOQUE QUEEN
50301642	503016	ALBARICOQUE RILAND
50301643	503016	ALBARICOQUE RIVAL
50301644	503016	ALBARICOQUE ROBADA
50301645	503016	ALBARICOQUE ROYAL
50301646	503016	ALBARICOQUE  ROYAL BLENHEIM
50301647	503016	ALBARICOQUE  ROYAL ORANGE
50301648	503016	ALBARICOQUE SUNDROP
50301649	503016	ALBARICOQUE TILTON
50301650	503016	ALBARICOQUE TOMCOT
50301651	503016	ALBARICOQUE TRACY
50301652	503016	ALBARICOQUE TRI GEM
50301653	503016	ALBARICOQUE VALLEY DORADO
50301654	503016	ALBARICOQUE WESTLEY
50301655	503016	ALBARICOQUE  YORK
50301710	503017	BANANAS MANZANO
50301711	503017	BANANA MYSORE
50301712	503017	BANANA PISANG MAS
50301713	503017	BANANAS ROJO
50301714	503017	BANANAS SABA
50301715	503017	BANANAS SUCRIER
50301716	503017	BANANAS PALILLO
50301717	503017	BANANAS PURPLE
50301718	503017	BANANAS ISLA
50301810	503018	BARBERÍS BAGATELLE
50301811	503018	BARBERÍS CRIMSOM PYGMY
50301812	503018	BARBERÍS KOBOLD
50301813	503018	BARBERÍS WARTY
50301814	503018	BARBERÍS  EUROPEA
50302010	503020	MORA NAVAHO
50302011	503020	BAYA NECTAR
50302012	503020	MORA OLALLIE
50302013	503020	BAYA TAY
50302014	503020	MORA THOMLESS HULL
50302015	503020	BAYA YOUNG
50302210	503022	AGRAS NORTHBLUE
50302211	503022	AGRAS NORTHCOUNTRY
50302212	503022	AGRAS NORTHSKY
50302213	503022	AGRAS PATRIOT
50302214	503022	AGRAS SPARTAN
50302510	503025	CEREZA REY
50302511	503025	CEREZA CHAPMAN
50302512	503025	CEREZA LAPIN
50302513	503025	CEREZA LARIAN
50302514	503025	CEREZA DARK GUINES
50302515	503025	CEREZA MONTMORENCY
50302516	503025	CEREZA DUQUE
50302517	503025	CEREZA EARLY RIVERS
50302518	503025	CEREZA RUBY BING
50302519	503025	CEREZA SANTINE
50302520	503025	CEREZA GEANS/GUINES
50302521	503025	CEREZA SONATA
50302522	503025	CEREZA LAMBERT
50302523	503025	CEREZA STELLA
50302524	503025	CEREZA SWEETHART
50302525	503025	CEREZA TARTARIAN
50302526	503025	CEREZA MARASCHINO
50302527	503025	CEREZA VAN
50302528	503025	CEREZA MORELLO
50302529	503025	CEREZA ROYAL ANN
50302530	503025	CEREZA RANIER
50302531	503025	CEREZA ROYAL
50302532	503025	CEREZA VERDE
50302710	503027	ARANDANO STEVENS
50302910	503029	DÁTILES KHUSTAWI
50302911	503029	DÁTILES KHIDRI
50302912	503029	DÁTILES MEDJOOL/ MEDJOL
50302913	503029	DÁTILES MACTOUM
50302914	503029	DÁTILES NEGHAL
50302915	503029	DÁTILES YATIMEH
50302916	503029	DÁTILES ZAHIDI
50303110	503031	BREVA VERDONA
50303111	503031	BREVA REY BLANCO
50303410	503034	UVA NEGRO BEAUTY SIN PEPA
50303411	503034	UVA NEGRO EMERALD
50303412	503034	UVA NEGRO GIGANTE
50303413	503034	UVA NEGRO GLOBO
50303414	503034	UVA NEGRO MONNUKKA
50303415	503034	UVA NEGRO PERLA
50303416	503034	UVA NEGRO SIN SEMILLA
50303417	503034	UVA BONHEUR
50303418	503034	UVA CALMERIA
50303419	503034	UVA CARDINAL
50303420	503034	UVA CATAWBA
50303421	503034	UVA CHASSELAS/DORADOEN CHASSELAS
50303422	503034	UVA CHRISTMAS ROSE
50303423	503034	UVA CONCORD
50303424	503034	UVA CONCORD SIN PEPA
50303425	503034	UVA CRIMSON SIN PEPA
50303426	503034	UVA DAUPHINE
50303427	503034	UVA DALEWARE
50303428	503034	UVA EARLY MUSCAT
50303429	503034	UVA EARLY SWEET
50303430	503034	UVA ESMERALD SIN PEPA
50303431	503034	UVA EMPERATRIZ
50303432	503034	UVA EMPEROR
50303433	503034	UVA EMPRESS
50303434	503034	UVA EXOTIC
50303435	503034	UVA FANTASIA
50303436	503034	UVA FANTASY SIN PEPA
50303437	503034	UVA LLAMA
50303438	503034	UVA LLAMA SIN PEPA
50303439	503034	UVA LLAMA TOKAY
50303440	503034	UVA FLAMING ROJO
50303441	503034	UVA GALAXY SIN PEPA
50303442	503034	UVA GAMAY
50303443	503034	UVA DORADA
50303444	503034	UVA HANEPOT O HONEYPOT
50303445	503034	UVA ITALIA
50303446	503034	UVA JADE SIN PEPA
50303447	503034	UVA JUBILEE
50303448	503034	UVA REY RUBY
50303449	503034	UVA KYOHO
50303450	503034	UVA LA ROCHELLE
50303451	503034	UVA DEDO DE DAMA
50303452	503034	UVA LATE SIN PEPA
50303453	503034	UVA MAJESTIC SIN PEPA
50303454	503034	UVA MALAGA
50303455	503034	UVA MARRO SIN PEPA
50303456	503034	UVA MUSCADINE
50303457	503034	UVA MUSCAT LLAMA
50303458	503034	UVA MUSCAT
50303459	503034	UVA MUSCAT SIN SEMILLA
50303460	503034	UVA NAPOLEON
50303461	503034	UVA NIGERIA
50303462	503034	UVA NEW CROSS
50303463	503034	UVA NIBELLA
50303464	503034	UVA NIAGARA
50303465	503034	UVA OLIVETTE
50303466	503034	UVA PERLETTE
50303467	503034	UVA PERLON
50303468	503034	UVA PRIMA NEGRO SIN PEPA
50303469	503034	UVA PRINCESS
50303470	503034	UVA REINA
50303471	503034	UVA ROJA BLUSH
50303472	503034	UVA ROJA GLOBE
50303473	503034	UVA ROJA MALAGA
50303474	503034	UVA ROJA SIN PEPA
50303475	503034	UVA REGINA
50303476	503034	UVA RIBIER
50303477	503034	UVA ROSITA
50303478	503034	UVA ROUGE
50303479	503034	UVA ROYAL NEGRA SIN PEPA
50303480	503034	UVA RUBY ROJA SIN PEPA
50303481	503034	UVA RYBY SIN PEPA
50303482	503034	UVA SCARLET ROYAL
50303483	503034	UVA SCUPPEMONG
50303484	503034	UVA SUGAROSE
50303485	503034	UVA SUGARTIRTEEN
50303486	503034	UVA SUGRAONE
50303487	503034	UVA SUGRASIXTEEN
50303488	503034	UVA SULTANA SUN ROJA
50303489	503034	UVA VERANO ROYAL
50303490	503034	UVA SUNSET
50303491	503034	UVA SUPERIOR SIN SEMILLA
50303492	503034	UVA THOMPSON SIN SEMILLA
50303493	503034	UVA TOKAYLPINOT GRIS
50303494	503034	UVA WALTMAN CROSS
50303495	503034	UVA BLANCA SIN PEPA
50303496	503034	UVA ZANTE CURRENT
50303497	503034	UVA QUEBRANTA
50303498	503034	UVA BURGUNDI
50303499	503034	UVA TORONTEL
50303610	503036	UVA CHARBONO
50303611	503036	UVA CHARDONNAY
50303612	503036	UVA CHENIN BLANCO
50303613	503036	UVA CINSAUT
50303614	503036	UVA DOLCETTO
50303615	503036	UVA EMERALD RIESLING
50303616	503036	UVA FRENCH COLOMBARD
50303617	503036	UVA GRANNY NAP
50303618	503036	UVA GAMAY BEAUJOLAIS
50303619	503036	UVA GEWURZTRAMINER
50303620	503036	UVA GRENACHE
50303621	503036	UVA GRENACHE BLANC
50303622	503036	UVA LAGREIN
50303623	503036	UVA LAMBRUSO
50303624	503036	UVA MALBEC
50303625	503036	UVA MALVASÍA BIANCA
50303626	503036	UVA MARSANNE
50303627	503036	UVA MATANO
50303628	503036	UVA MERLOT
50303629	503036	UVA MEUNIER
50303630	503036	UVA MISSIOM
50303631	503036	UVA MONTEPULCEANO
50303632	503036	UVA MUSCAT BLANC
50303633	503036	UVA MUSCAT HAMBURG
50303634	503036	UVA MUSCAT ALEXANDRIA
50303635	503036	UVA MUSCAT ORANGE
50303636	503036	UVA NEBBIOLO
50303637	503036	UVA PALOMINO
50303638	503036	UVA PETIT VERDOR
50303639	503036	UVA PETIT SIRAH
50303640	503036	UVA PINOT BLANC
50303641	503036	UVA PINOT GRIS
50303642	503036	UVA PINOT NOIR
50303643	503036	UVA PRIMITIVO
50303644	503036	UVA ROUSSANE
50303645	503036	UVA ROYALTY
50303646	503036	UVA RUBIROJO
50303647	503036	UVA RUBY CABENET
50303648	503036	UVA SALVADOR
50303649	503036	UVA SANGIOVESE
50303650	503036	UVA SAUVIGNON BLANC
50303651	503036	UVA SAUVIGNON MUSQUE
50303652	503036	UVA SEMILLON
50303653	503036	UVA SOUZAO
50303654	503036	UVA ST EMILION
50303655	503036	UVA SYMPHONY
50303656	503036	UVA SYRAH
50303657	503036	UVA TANNAT
50303658	503036	UVA TEMPRANILLO
50303659	503036	UVAS TEROLDEGO
50303660	503036	UVAS TOCAI FRIULANO
50303661	503036	UVAS TOURIGA NACIONAL
50303662	503036	UVAS TRIPLETT BLANC
50303663	503036	UVAS VIOGNER
50303664	503036	UVAS BLANCO RIESLING
50303665	503036	UVAS ZINFANDEL
50304310	503043	NÍSPERO FRESA
50304311	503043	NÍSPERO TANAKA
50304312	503043	NÍSPERO VICTORIA VISTA BLANCO
50304313	503043	NÍSPERO WOLFE
50304410	503044	NARANJA FREMONT
50304411	503044	NARANJA DORADOEN NUGGET
50304412	503044	MANDARINA NARANJA MIEL
50304413	503044	NARANJA MIEL
50304414	503044	MANDARINA MIEL
50304415	503044	NARANJA TANJELO HONEYBELLE
50304416	503044	NARANJA MANDARINA REY
50304417	503044	NARANJA KINNOW
50304418	503044	NARANJA ANDARINALEE
50304419	503044	NARANJA MAKOKKEE
50304420	503044	NARANJA MALVASION
50304421	503044	NARANJA MANDARINA MEDITERRÁNEO
50304422	503044	NARANJA TANGELO MINNEOLA
50304423	503044	NARANJA MONICA
50304424	503044	NARANJA MURCOTT HONEY
50304425	503044	NARANJA MURCOTT TANGORS
50304426	503044	NARANJA MANDARINA NATSUDAIDAI
50304427	503044	NARANJA MANDARINA NATSUMIKAN
50304428	503044	NARANJA TANJELO NOCATEE
50304429	503044	NARANJA TANJELO ORLANDO
50304430	503044	MANDARINA ORTANIQUE
50304431	503044	NARANJA MANDARINA PAGE
50304432	503044	NARANJA PIXIE
50304433	503044	NARANJA MANDARINA PONKAN BANTANGAS
50304434	503044	NARANJA REYNA
50304435	503044	NARANJA ROBINSON
50304436	503044	NARANJA SALTENITAS
50304437	503044	NARANJA TANGELO SAMPSON
50304438	503044	NARANJA MANDARINA SATSUMA
50304439	503044	NARANJA MANDARINA SUNBURST
50304440	503044	TANGELO
50304441	503044	NARANJA MANDARINA
50304442	503044	NARANJA TEMPLO
50304443	503044	NARANJA THORNTON
50304444	503044	MANDARINA WEKIWA
50304445	503044	MANDARINA WILKINS
50304446	503044	MANDARINA WILLOWLEAF MEDITERRANEA
50304510	503045	MANGOS KEITT
50304511	503045	MANGOS KENT
50304512	503045	MANGOS KESAR
50304513	503045	MANGOS KUINI
50304514	503045	MANGOS MANILA SUPER
50304515	503045	MANGOS MANILA
50304516	503045	MANGOS MAYAGUEZ
50304517	503045	MANGOS MULGOBA
50304518	503045	MANGOS ORO
50304519	503045	MANGOS PALMER
50304520	503045	MANGO PARVIN
50304521	503045	MANGO SANDERSHA
50304522	503045	MANGOS SENSATION
50304523	503045	MANGO SMITH
50304524	503045	MANGO TOMY ATKIN
50304525	503045	MANGO VAN DYKE
50304610	503046	SANDIA CHARLESTON GRAY
50304611	503046	MELÓN CRENSHAW
50304612	503046	MELÓN CRIMSON SWEET
50304613	503046	MELÓN DIXIE LEE
50304614	503046	MELÓN ECLIPSE
50304615	503046	MELÓN EIN DÓR
50304616	503046	MELÓN FIESTA
50304617	503046	MELÓN GALIA
50304618	503046	MELÓN GAYA
50304619	503046	MELÓN HAMI
50304620	503046	MELÓN HONEY DEW
50304621	503046	MELÓN ICEBOX
50304622	503046	MELÓN IDA PRIDE
50304623	503046	MELÓN JUAN CANARY
50304624	503046	MELÓN JUBILEO
50304625	503046	MELÓN JUBILATION
50304626	503046	MELÓN KAKI / KAKRI
50304627	503046	MELÓN KIWANO
50304628	503046	MELON KOREANO
50304629	503046	MELÓN LONG GREY
50304630	503046	MELÓN MAYAN
50304631	503046	MELÓN MICKY LEE
50304632	503046	MELÓN MIRAGE
50304633	503046	SANDIA LUNA Y ESTRELLAS
50304634	503046	MELÓN OGEN
50304635	503046	MELÓN PATRIOT
50304636	503046	MELÓN PEACOOK
50304637	503046	MELÓN PEPINO
50304638	503046	MELÓN PERSA
50304639	503046	MELÓN PICNIC
50304640	503046	MELÓN PIEL DE SAPO
50304641	503046	MELÓN PIÑA
50304642	503046	MELÓN QUETZALI
50304643	503046	MELÓN GOBLIN ROJO
50304644	503046	MELÓN REGENCY
50304645	503046	MELÓN ROYAL MEJESTIC
50304646	503046	MELÓN ESTRELLA ROYAL
50304647	503046	MELÓN ROYAL DULCE
50304648	503046	MALON SANTA CLAUS
50304649	503046	MELÓN SHARLYN
50304650	503046	MELÓN ESPAÑOL
50304651	503046	MELÓN SPRITE
50304652	503046	MELÓN STARBRIGHT
50304653	503046	MELÓN STARS AND STRIPES
50304654	503046	MELÓN SUGAR BEBE
50304655	503046	SANDIA SUGAR BEBE
50304656	503046	MELÓN SUNSWEET
50304657	503046	SANDIA SWEET HEART SIN SEMILLA
50304658	503046	MELÓN TENTACIÓN
50304659	503046	MELÓN TIGER BEBE
50304660	503046	MELÓN TUSCAN TYPE
50304661	503046	SANDIA BEBE AMARILLO
50304910	503049	DURAZNO AUGUST ESTRELLA
50304911	503049	DURAZNO BIG JOHN
50304912	503049	DURAZNO BRIGHT PEARL
50304913	503049	DURAZNO DIAMANTE BRIGHT
50304914	503049	DURAZNO DIAMANTE RAY
50304915	503049	DURAZNO EARLIGO
50304916	503049	DURAZNO DIAMANTE TEMPRANO
50304917	503049	DURAZNO FAIRLANE
50304918	503049	DURAZNO FANTASIA
50304919	503049	DURAZNO PERLA FUEGO
50304920	503049	DURAZNO FUEGO DULCE
50304921	503049	DURAZNO LLAMAKIST
50304922	503049	DURAZNO TIPO PLANO
50304923	503049	DURAZNO DELICIA DE JARDÍN
50304924	503049	DURAZNO MINA DE ORO
50304925	503049	DURAZNO PERLA GRANDE
50304926	503049	DURAZNO HARDIROJO
50304927	503049	DURAZNO MIEL DE FUEGO
50304928	503049	DURAZNO JULIO ROJO
50304929	503049	DURAZNO KAY PERLA
50304930	503049	DURAZNO KEY DULCE
50304931	503049	DURAZNO DIAMANTE MAYO
50304932	503049	DURAZNO MAYFIRE
50304933	503049	DURAZNO MAYGLO
50304934	503049	DURAZNO MERICREST
50304935	503049	DURAZNO DIAMANTE ROJO
50304936	503049	DURAZNO ORO ROJO
50304937	503049	DURAZNO JIM ROJO
50304938	503049	DURAZNO ROY ROJO
50304939	503049	DURAZNO RIO ROJO
50304940	503049	DURAZNO DIAMANTE DE ROSA
50304941	503049	DURAZNO ROYAL GLO
50304942	503049	DURAZNO DIAMANTE RYBY
50304943	503049	DURAZNO RUBY DULCE
50304944	503049	DURAZNO JOYA RUDDY
50304945	503049	DURAZNO SEPTIEMBRE ROJO
50304946	503049	DURAZNO REINA DE NIEVE
50304947	503049	DURAZNO PRIMAVERA CLARA
50304948	503049	DURAZNO PRIMAVERA ROJA
50304949	503049	DURAZNO VERANO ROJISO
50304950	503049	DURAZNO VERANO CLARO
50304951	503049	DURAZNO VERANO DIAMANTE
50304952	503049	DURAZNO VERANO FUEGO
50304953	503049	DURAZNO VERANO GRANDE
50304954	503049	DURAZNO SUNGLO
50304955	503049	DURAZNO FUEGO ZEE
50304956	503049	DURAZNO ZEE GLO
50304957	503049	DURAZNO ZEEGRAND
50305010	503050	NARANJA SANGR
50305011	503050	NARANJA CALIFORNIA NAVEL
50305012	503050	NARANJA CARA CARA
50305013	503050	NARANJA CHINOTTO
50305014	503050	NARANJA SUEÑO NEVEL
50305015	503050	NARANJA GOU TOU
50305016	503050	NARANJA HAMLIN
50305017	503050	NARANJA JAFFA
50305018	503050	NARANJA JINCHENG
50305019	503050	NARANJA K-TEMPRANO
50305020	503050	NARANJA KONA
50305021	503050	NARANJA NAVEL TARDE
50305022	503050	NARANJA VALENCIA TARDE
50305023	503050	NARANJA LIMEQUAT
50305024	503050	NARANJA MAR
50305025	503050	NARANJA MALEDORADO
50305026	503050	NARANJA MORO
50305027	503050	NARANJA MORO TABACCO
50305028	503050	NARANJA NAVEL
50305029	503050	NARANJA NAVELINA
50305030	503050	NARANJA ORO BLANCO
50305031	503050	NARANJA OSCEOLA
50305032	503050	NARANJA PARSON CARMELITO
50305033	503050	NARANJA PERA
50305034	503050	NARANJA PUMMULO
50305035	503050	NARANJA RHODE ROJO
50305036	503050	NARANJA ROBLE
50305037	503050	NARANJA SALUSTIANAS
50305038	503050	NARANJA SANGUINE
50305039	503050	NARANJA SANGUINELLI
50305040	503050	NARANJA CEVILLA
50305041	503050	NARANJA SHAMOUTI JAFFA
50305042	503050	NARANJA TUNIS
50305043	503050	NARANJA VALENCIA
50305044	503050	NARANJA WASHINGTON NAVEL
50305210	503052	MARACUYÁ  WING- STEAM
50305310	503053	DURAZNO DULCE DEL CAMPO
50305311	503053	DURAZNO ESCUDO DE CIELO
50305312	503053	DURAZNO DAMA CRIMSON
50305313	503053	DURAZNO PRÍNCIPE CORONA
50305314	503053	DURAZNO SOL DAVID
50305315	503053	DURAZNO  PRINCESA DIAMANTE
50305316	503053	DURAZNO EARLRICH
50305317	503053	DURAZNO MAJESTUOSA TEMPRANA
50305318	503053	DURAZNO EARLY TREAT
50305319	503053	DURAZNO DAMA ELEGANTE
50305320	503053	DURAZNO EMPERATRIZ
50305321	503053	DURAZNO ENCORÉ
50305322	503053	DURAZNO DAMA FANCY
50305323	503053	DURAZNO PRÍNCIPE DE FUEGO
50305324	503053	DURAZNO ESCUDO DE LLAMA
50305325	503053	DURAZNO TIPO PLANO
50305326	503053	DURAZNO ESCUDO DE SABOR
50305327	503053	DURAZNO PRÍNCIPE FLORIDA
50305328	503053	DURAZNO LUNA LLENA
50305329	503053	DURAZNO HARVESTER
50305330	503053	DURAZNO PRINCESA DE HIELO
50305331	503053	DURAZNO PRINCESA DE MARFIL
50305332	503053	DURAZNO PRINCESA REINA JERSEY
50305333	503053	DURAZNO JOHN HENRY
50305334	503053	DURAZNO PRÍNCIPE DE JUNIO
50305335	503053	DURAZNO KAWEAH
50305336	503053	DURAZNO KLONDIKE
50305337	503053	DURAZNO LINDO
50305338	503053	DURAZNO LORING
50305339	503053	DURAZNO MAJESTUOSO
50305340	503053	DURAZNO O’HENRY
50305341	503053	DURAZNO ESCUDO DE REINA
50305342	503053	DURAZNO DAMA ROJA
50305343	503053	DURAZNO GLOBO ROJO
50305344	503053	DURAZNO CIELO ROJO
50305345	503053	DURAZNO REDTOP
50305346	503053	DURAZNO REGINA
50305347	503053	DURAZNO DAMA RICA
50305348	503053	DURAZNO MAYO RICO
50305349	503053	DURAZNO GLORIA REAL
50305350	503053	DURAZNO DAMA REAL
50305351	503053	DURAZNO NIEVE DE SEPTIEMBRE
50305352	503053	DURAZNO SOL DE SEPTIEMBRE
50305353	503053	DURAZNO GEMA SIERRA
50305354	503053	DURAZNO ANGEL DE NIEVE
50305355	503053	DURAZNO GEMA DE NIEVE
50305356	503053	DURAZNO REY DE NIEVE
50305357	503053	DURAZNO DAMA DE PRIMAVERA
50305358	503053	DURAZNO NIEVE DE PRIMAVERA
50305359	503053	DURAZNO ESCUDO DE PRIMAVERA
50305360	503053	DURAZNO DULCE GIGANTE
50305361	503053	DURAZNO DAMA DE AZÚCAR
50305362	503053	DURAZNO BRILLO DE SOL
50305363	503053	DURAZNO SUNHIGH
50305364	503053	DURAZNO DAMA SUPER
50305365	503053	DURAZNO SUPER RICO
50305366	503053	DURAZNO SURECROP
50305367	503053	DURAZNO SUEÑO DUÑCE
50305368	503053	DURAZNO SEPTIEMBRE DULCE
50305369	503053	DURAZNO VISTA
50305370	503053	DURAZNO DAMA BLANCA
50305371	503053	DURAZNO DAMA ZEE
50305410	503054	PERA COMICE
50305411	503054	PERA CONCORDE
50305412	503054	PERA CONFERENCE
50305413	503054	PERA CRIMSON ROJO
50305414	503054	PERAS D’ ANJOU
50305415	503054	PERA DR JULES GUYOT
50305416	503054	PERAS EARLY
50305417	503054	PERAS EMPERADOR CARMELITO
50305418	503054	PERAS FORELLE
50305419	503054	PERA MANTEQUILLA FRANCESA
50305420	503054	PERA GLOU MORCEAU
50305421	503054	PERA HOSUI
50305422	503054	PERA MANTEQUILLA ITALIANA
50305423	503054	PERA JARGONELLE
50305424	503054	PERA JUNO
50305425	503054	PARA KAISERLOUISE BONNE DE JERSEY
50305426	503054	PERA KEIFFER
50305427	503054	PERA REY ROYAL
50305428	503054	PERA LIMONERA
50305429	503054	PERA MERTON PRIDE
50305430	503054	PERA MAUNTAIN BARTLETTE
50305431	503054	PERA OLIVER DE SERRERS
50305432	503054	PERA ONWARD
50305433	503054	PERA PACKHAM´S TRIUMPH
50305434	503054	PERA PARAÍSO
50305435	503054	PERA PASSE CRASSANE
50305436	503054	PERA PERRY
50305437	503054	PERA BARTLETTE ROJO
50305438	503054	PERA DÁNJOU  ROJO
50305439	503054	PERA ROCHA
50305440	503054	PERA ROSEY ROJO
50305441	503054	PERA ROSY ROJA
50305442	503054	PERA MAJESTUOSA ROYAL
50305443	503054	PERA RUBY ROJO
50305444	503054	PERA SANTA MARIA
50305445	503054	PERA SECKEL
50305446	503054	PERA SENSACIÓN
50305447	503054	PERA CRIMSON ESTRELLA
50305448	503054	PERA CRIMSON STARK
50305449	503054	PERA BARTLETTE DE VERANO
50305450	503054	PERA VERANO DORADO
50305451	503054	PERA SOL DORADO
50305452	503054	PERA SUNPRITE
50305453	503054	PERA TAYLORS DORADO
50305454	503054	PERA TAYLORS ROJO
50305455	503054	PERA TIENTSIN
50305456	503054	PERA TOSCA
50305457	503054	PERA WARDEN
50305458	503054	PERA WILLIAMS BON CHRETIEN
50305459	503054	PERA WILLIAMS
50305460	503054	PERA NELIS DE INVIERNO
50305402	503054	PERAS ANJOU
50305510	503055	CAQUI BRILLANTE ROYAL
50305511	503055	CAQUI SHARON
50305512	503055	CAQUI TRIUMPH
50305610	503056	PIÑA VARIEGATED
50305710	503057	CIRUELO / DAMASCO SABOR DE CORAZÓN
50305711	503057	CIRUELO / DAMASCO JOYA DE SABOR
50305712	503057	CIRUELO / DAMASCO SABOR DE REY
50305713	503057	CIRUELO / DAMASCO SABOR DE REINA
50305714	503057	CIRUELO / DAMASCO SABOR SUPREMO
50305715	503057	CIRUELO / DAMASCO SABOR PREMIO
50305716	503057	CIRUELO / DAMASCO SABORELLA
50305717	503057	CIRUELO / DAMASCO SABORRICO
50305718	503057	CIRUELO / DAMASCO  SABOR ROSA
50305719	503057	CIRUELO / DAMASCO ORGULLO GEO
50305720	503057	CIRUELO / DAMASCO KAT ROJO
50305721	503057	CIRUELO / DAMASCO PREMIO ROYAL
50305722	503057	CIRUELO / DAMASCO ROSA SIERRA
50305723	503057	CIRUELO / DAMASCO GEISHA DULCE
50305810	503058	CIRUELA BELLEZA NEGRA
50305811	503058	CIRUELA BULLASE NEGRA
50305812	503058	CIRUELA DIAMANTE NEGRO
50305813	503058	CIRUELA GIGANTE NEGRO
50305814	503058	CIRUELA HIELO NEGRO
50305815	503058	CIRUELA ESPLENDOR NEGRO
50305816	503058	CIRUELA ÁMBAR NEGRO
50305817	503058	CIRUELA VINO TINTO
50305818	503058	CIRUELA  CARSBAD
50305819	503058	CIRUELA CASSELMAN
50305820	503058	CIRUELA CATALINA
50305821	503058	CIRUELA DAMSON
50305822	503058	CIRUELA DOLLY
50305823	503058	CIRUELA EARLIQUEEN
50305824	503058	CIRUELA ROSA EARLY
50305825	503058	CIRUELA ÉBANO MAYO
50305826	503058	CIRUELA ÉBANO
50305827	503058	CIRUELA CORAZÓN DE ELEFANTE
50305828	503058	CIRUELA BELLEZA DE ESMERALDA
50305829	503058	CIRUELA EMPERATRIZ
50305830	503058	CIRUELA LIBERTAD
50305831	503058	CIRUELA FRIAR
50305832	503058	CIRUELA ROJO GAR
50305833	503058	CIRUELA GOBERNADOR
50305834	503058	CIRUELA ROSA GRANDE
50305835	503058	CIRUELA GREEN GAGE
50305836	503058	CIRUELA GREENGAGE
50305837	503058	CIRUELA HIROMI
50305838	503058	CIRUELA HIROMI ROJO
50305839	503058	CIRUELA VACACION
50305840	503058	CIRUELA HOWARD SOL
50305841	503058	CIRUELA TIPO INTERSPECIFIC
50305842	503058	CIRUELA JAMAIQUINA
50305843	503058	CIRUELA JOANNA ROJO
50305844	503058	CIRUELA KELSEY
50305845	503058	CIRUELA JAIME REY
50305846	503058	CIRUELA LARODA
50305847	503058	CIRUELA ROSA TARDE
50305848	503058	CIRUELA ROSA LINDA
50305849	503058	CIRUELA ESTRELLA SOLITARIA
50305850	503058	CIRUELA MARIPOSA
50305851	503058	CIRUELA MERCADO NEGRO
50305852	503058	CIRUELA MERCADO ROJO
50305853	503058	CIRUELA MARIBEL
50305854	503058	CIRUELAS SOL DE OCTUBRE
50305855	503058	CIRUELA OWEN T
50305856	503058	CIRUELA PERDRIGON
50305857	503058	CIRUELA PLACER ROSADO
50305858	503058	CIRUELA  PRESIDENTE
50305859	503058	CIRUELA HORA PRIMA
50305860	503058	CIRUELA MAJESTAD PURPURA
50305861	503058	CIRUELA REINA ROSA
50305862	503058	CIRUELA QUETSCH
50305863	503058	CIRUELA BELLEZA ROJA
50305864	503058	CIRUELA CAMINO ROJO
50305865	503058	CIRUELA RAM ROJO
50305866	503058	CIRUELA ROSA ROJA
50305867	503058	CIRUELA ROJO RICO
50305868	503058	CIRUELA ROMERO
50305869	503058	CIRUELA DIAMANTE ROJO
50305870	503058	CIRUELA ROJO REAL
50305871	503058	CIRUELA ROYAL ZEE
50305872	503058	CIRUELA ROYSUM
50305873	503058	CIRUELA SANTA ROSA
50305874	503058	CIRUELA ZAFIRO
50305875	503058	CIRUELA SLOE
50305876	503058	CIRUELA STA CATHERINE
50305877	503058	CIRUELA BULLASE BLANCO
50305878	503058	CIRUELA CREOLE
50305601	503056	PIÑA CHIRIMOYA
50306210	503062	FRAMBUESA DORADO
50306211	503062	FRAMBUESA GRIS NUEVO MEXICO
50306212	503062	FRAMBUESA JEPSON BLANCOBARK
50306213	503062	FRAMBUESA KELLOGS SAN DIEGO
50306214	503062	FRAMBUESA LEUCODEMIS BLANCOBARK
50306215	503062	FRAMBUESA MUNZ CUYAMACA
50306216	503062	FRAMBUESA PECK BARTONS
50306217	503062	FRAMBUESA FLOR MORADA
50306218	503062	FRAMBUESA ROADSIDE
50306219	503062	FRAMBUESA SAN DIEGO
50306220	503062	FRAMBUESA NIEVE
50306221	503062	FRAMBUESA PICO DE NIEVE
50306222	503062	FRAMBUESA HOJA DE FRESA
50306223	503062	FRAMBUESA CULTIVO DULCE
50306224	503062	FRAMBUESA TOR Y GRIS BLANCOBARK
50306225	503062	FRAMBUESA CARIBE
50306226	503062	FRAMBUESA BLANCOBARK
50306227	503062	FRAMBUESA VINO
50306228	503062	FRAMBUESA HIMALAYA AMARILLO
50306229	503062	FRAMBUESA YU-SHAN
50306310	503063	RUIBARBO TILDEN
50307010	503070	DURIAN
50307011	503070	BAYA ELDER
50307012	503070	FEIJOA
50307013	503070	MORA
50307014	503070	ESPINO
50307015	503070	BAYA MIEL
50307016	503070	JACA
50307017	503070	JAMBOLAN
50307018	503070	JUJUBE
50307019	503070	LICHES
50307020	503070	MANGOSTINOS
50307021	503070	NÍSPEROS
50307022	503070	MOMBINES
50307023	503070	MONSTERA
50307024	503070	PEPINOS
50307025	503070	PLATANO
50307026	503070	PERAS EN ESCABECHE
50307027	503070	MAMONSILLO
50307028	503070	RAMBUTÁN
50307029	503070	MANZANA ROSA
50307030	503070	ROSELE
50307031	503070	BAYA ROWAN
50307032	503070	BAYA BUCKHOM DE MAR
50307033	503070	BAYA PLATA
50307034	503070	BAYA SORBETE
50307035	503070	GUANABANA
50307036	503070	MANZANA ESTRELLA
50307037	503070	TAMARINDO
50307038	503070	CAMU CAMU
50307039	503070	LÚCUMA
50307040	503070	ARAZA
50307041	503070	COPOAZU
50307042	503070	POMA ROSA
50307043	503070	AGUAJE
50307044	503070	COCONA
50307045	503070	GUAYABA
50307046	503070	CARAMBOLA
50307210	503072	ACEITUNAS  EMPELTRE
50307211	503072	ACEITUNAS GAETA
50307212	503072	ACEITUNAS HONDOELIA
50307213	503072	ACEITUNAS KALAMATA
50307214	503072	ACEITUNAS KURA
50307215	503072	ACEITUNAS LIGURIAN
50307216	503072	ACEITUNAS LUCQUE
50307217	503072	ACEITUNAS LUGANO
50307218	503072	ACEITUNAS MASANILLA
50307219	503072	ACEITUNAS MARCHE
50307220	503072	ACEITUNAS MISIÓN
50307221	503072	ACEITUNAS NAFPLION VERDE
50307222	503072	ACEITUNAS NICOISE
50307223	503072	ACEITUNAS NYONS
50307224	503072	ACEITUNAS PICHOLINE
50307225	503072	ACEITUNAS PONENTINE
50307226	503072	ACEITUNAS ROYAL
50307227	503072	ACEITUNAS SERACENA
50307228	503072	ACEITUNAS SEVILLANO
50307229	503072	ACEITUNAS SICILIAN
50307230	503072	ACEITUNAS TOSCANELLA
50311510	503115	MANZANA CHARLES ROSS ORGÁNICA
50311511	503115	MANZANA CODLIN ORGÁNICA
50311512	503115	MANZANA CORTLAND ORGÁNICA
50311513	503115	MANZANA COSTARD ORGÁNICA
50311514	503115	MANZANA COURT PENDU PLAT ORGÁNICA
50311515	503115	MANZANA  COX´S ORANGE PIPPIN ORGÁNICA
50311516	503115	MANZANA CRAB ORGÁNICA
50311517	503115	MANZANA CRISPIN ORGÁNICA
50311518	503115	MANZANA DELICIOSO ORGÁNICA
50311519	503115	MANZANA DUQUESA ORGÁNICA
50311520	503115	MANZANA EARLI DORADO ORGÁNICA
50311521	503115	MANZANA EARLY MCINTOSH ORGÁNICA
50311522	503115	MANZANA ELSTAR ORGÁNICA
50311523	503115	MANZANA EMPIRE ORGÁNICA
50311524	503115	MANZANA FLOR DE KENT ORGÁNICA
50311525	503115	MANZANA FIJI ORGÁNICA
50311526	503115	MANZANA GALA ORGÁNICA
50311527	503115	MANZANA GASCOYNE´S SCARLET ORGÁNICA
50311528	503115	MANZANA GILLYFLOWER ORGÁNICA
50311529	503115	MANZANA GINGER DORADO ORGÁNICA
50311530	503115	MANZANA GLADSTONE ORGÁNICA
50311531	503115	MANZANA GLOSTER ORGÁNICA
50311532	503115	MANZANA DORADO SUPREME ORGÁNICA
50311533	503115	MANZANA DORADOEN DELICIOSO ORGÁNICA
50311534	503115	MANZANA DORADOEN NOBEL ORGÁNICA
50311535	503115	MANZANA GRANNY SMITH ORGÁNICA
50311536	503115	MANZANA GRAVENSTAIN ORGÁNICA
50311537	503115	MANZANA VERDEING ORGÁNICA
50311538	503115	MANZANA VERDESLEEVES ORGÁNICA
50311539	503115	MANZANA HONEYCRISP ORGÁNICA
50311540	503115	MANZANA HOWGATE WONDER ORGÁNICA
50311541	503115	MANZANA ROJO IDA ORGÁNICA
50311542	503115	MANZANA JAMES GRIVES ORGÁNICA
50311543	503115	MANZANA JERSEY MAC ORGÁNICA
50311544	503115	MANZANA JASTER ORGÁNICA
50311545	503115	MANZANA JONADORADO ORGÁNICA
50311546	503115	MANZANA JONAMAC ORGÁNICA
50311547	503115	MANZANA  JONATHAN  ORGÁNICA
50311548	503115	MANZANA KATY ORGÁNICA
50311549	503115	MANZANA KIDD´S ORANGE ROJO ORGÁNICA
50311550	503115	MANZANA LADY ORGÁNICA
50311551	503115	MANZANA LAW ROME ORGÁNICA
50311552	503115	MANZANA LAXTON ORGÁNICA
50311553	503115	MANZANA LORD DERBY ORGÁNICA
50311554	503115	MANZANA MACOUN  ORGÁNICA
50311555	503115	MANZANA MCINTOSH ORGÁNICA
50311556	503115	MANZANA MUTSU ORGÁNICA
50311557	503115	MANZANA NEWTOWN PIPPIN ORGÁNICA
50311558	503115	MANZANA NORTHEN SPY ORGÁNICA ORGÁNICA
50311559	503115	MANZANA ORLEANS REINETTE ORGÁNICA
50311560	503115	MANZANA OZARK DORADO ORGÁNICA
50311561	503115	MANZANA PACIFIC ROSE ORGÁNICA
50311562	503115	MANZANA PAULA ROJO ORGÁNICA
50311563	503115	MANZANA PEAMAIN ORGÁNICA
50311564	503115	MANZANA PINK LADY ORGÁNICA
50311565	503115	MANZANA PIPPIN ORGÁNICA
50311566	503115	MANZANA PITMASTON PINEAPPLE ORGÁNICA
50311567	503115	MANZANA POMME DÁPI ORGÁNICA
50311568	503115	MANZANA PRIME DORADO ORGÁNICA
50311569	503115	MANZANA ROJO ASTRAKHAN ORGÁNICA
50311570	503115	MANZANA ROJO BOSCOOP ORGÁNICA
50311571	503115	MANZANA  ROJO CHIEF ORGÁNICA
50311572	503115	MANZANA ROJO DELICIOSO ORGÁNICA
50311573	503115	MANZANA ROJO GRVENSTAIN ORGÁNICA
50311574	503115	MANZANA RE ROME ORGÁNICA
50311575	503115	MANZANA ROJO STAYMAN ORGÁNICA
50311576	503115	MANZANA ROJO YORK ORGÁNICA
50311577	503115	MANZANA REINETTE ORGÁNICA
50311578	503115	MANZANA ROME BEUTY ORGÁNICA
50311579	503115	MANZANA RUSSET ORGÁNICA
50311580	503115	MANZANA SIERRA BEATY ORGÁNICA
50311581	503115	MANZANA SPARTAN ORGÁNICA
50311582	503115	MANZANA STARK CRIMSON ORGÁNICA
50311583	503115	MANZANA STARREY ORGÁNICA
50311584	503115	MANZANA STAYMAN ORGÁNICA
50311585	503115	MANZANA STAYMAN WINESAP ORGÁNICA
50311586	503115	MANZANA VERANO RAMBO ORGÁNICA
50311587	503115	MANZANA TSUGARU ORGÁNICA
50311588	503115	MANZANA VEINTE ONZAS ORGÁNICA
50311589	503115	MANZANA TYDEMAN ROJO ORGÁNICA
50311590	503115	MANZANA VISTABELLA ORGÁNICA
50311591	503115	MANZANA WEATLEY ORGÁNICA
50311592	503115	MANZANA BLANCO JOANETINE ORGÁNICA
50311593	503115	MANZANA BLANCO TRANSPARENT ORGÁNICA
50311594	503115	MANZANA WINESAP ORGÁNICA
50311595	503115	MANZANA WORCESTER ORGÁNICA
50311596	503115	MANZANA YORK IMPERIAL ORGÁNICA
50311610	503116	ALBARICOQUE CLUTHA SUN ORGÁNICA
50311611	503116	ALBARICOQUE DERBY ROYAL ORGÁNICA
50311612	503116	ALBARICOQUE DINA ORGÁNICA
50311613	503116	ALBARICOQUE EARLICOT ORGÁNICA
50311614	503116	ALBARICOQUE EARLIMAN ORGÁNICA
50311615	503116	ALBARICOQUE EARLY BRIGHT ORGÁNICA
50311616	503116	ALBARICOQUE  FLAMING DORADO ORGÁNICA
50311617	503116	ALBARICOQUE FRENSO ORGÁNICA
50311618	503116	ALBARICOQUE DORADO BRIGHT ORGÁNICA
50311619	503116	ALBARICOQUE DORADOBAR ORGÁNICA
50311620	503116	ALBARICOQUE DORADOEN SWEET ORGÁNICA
50311621	503116	ALBARICOQUE DORADORICH ORGÁNICA
50311622	503116	ALBARICOQUE HELENA ORGÁNICA
50311623	503116	ALBARICOQUE HONEYCOT ORGÁNICA
50311624	503116	ALBARICOQUE IMPERIAL ORGÁNICA
50311625	503116	ALBARICOQUE JORDANNE ORGÁNICA
50311626	503116	ALBARICOQUE JUMBO COT ORGÁNICA
50311627	503116	ALBARICOQUE KANDY KOT ORGÁNICA
50311628	503116	ALBARICOQUE KATY ORGÁNICA
50311629	503116	ALBARICOQUE REY ORGÁNICA
50311630	503116	ALBARICOQUE LAMBERTIN ORGÁNICA
50311631	503116	ALBARICOQUE LOMA ORGÁNICA
50311632	503116	ALBARICOQUE LULU BELLE ORGÁNICA
50311633	503116	ALBARICOQUE MODESTO ORGÁNICA
50311634	503116	ALBARICOQUE MOORPARK ORGÁNICA
50311635	503116	ALBARICOQUE ORANGEROJO ORGÁNICA
50311636	503116	ALBARICOQUE PALSTEIN ORGÁNICA
50311637	503116	ALBARICOQUE PATTERSON ORGÁNICA
50311638	503116	ALBARICOQUE PERFECTION ORGÁNICA
50311639	503116	ALBARICOQUE POPPY ORGÁNICA
50311640	503116	ALBARICOQUE POPPYCOT ORGÁNICA
50311641	503116	ALBARICOQUE REINA ORGÁNICA
50311642	503116	ALBARICOQUE RILAND ORGÁNICA
50311643	503116	ALBARICOQUE RIVAL ORGÁNICA
50311644	503116	ALBARICOQUE ROBADA ORGÁNICA
50311645	503116	ALBARICOQUE ROYAL ORGÁNICA
50311646	503116	ALBARICOQUE  ROYAL BLENHEIM ORGÁNICA
50311647	503116	ALBARICOQUE  ROYAL ORANGE ORGÁNICA
50311648	503116	ALBARICOQUE SUNDROP ORGÁNICA
50311649	503116	ALBARICOQUE TILTON ORGÁNICA
50311650	503116	ALBARICOQUE TOMCOT ORGÁNICA
50311651	503116	ALBARICOQUE TRACY ORGÁNICA
50311652	503116	ALBARICOQUE TRI GEM ORGÁNICA
50311653	503116	ALBARICOQUE VALLEY DORADO ORGÁNICA
50311654	503116	ALBARICOQUE WESTLEY ORGÁNICA
50311655	503116	ALBARICOQUE  YORK ORGÁNICA
50311710	503117	BANANAS MANZANO ORGÁNICA
50311711	503117	BANANA MYSORE ORGÁNICA
50311712	503117	BANANA PISANG MAS ORGÁNICA
50311713	503117	BANANAS ROJO ORGÁNICA
50311714	503117	BANANAS SABA ORGÁNICA
50311715	503117	BANANAS SUCRIER ORGÁNICA
50311810	503118	BARBERÍS BAGATELLE ORGÁNICA
50311811	503118	BARBERÍS CRIMSOM PYGMY ORGÁNICA
50311812	503118	BARBERÍS KOBOLD ORGÁNICA
50311813	503118	BARBERÍS WARTY ORGÁNICA
50311814	503118	BARBERÍS EUROPEAN ORGÁNICA
50312010	503120	MORA NAVAHO ORGÁNICA
50312011	503120	BAYA NECTAR ORGÁNICA
50312012	503120	MORA OLALLIE ORGÁNICA
50312013	503120	BAYA TAY ORGÁNICA
50312014	503120	MORA THOMLESS HULL ORGÁNICA
50312015	503120	BAYA YOUNG ORGÁNICOS
50312210	503122	AGRAS CHANDLER ORGÁNICA
50312211	503122	AGRAS BRIGITTA ORGÁNICA
50312212	503122	AGRAS NORTHCOUNTRY ORGÁNICA
50312213	503122	AGRAS NORTHSKY ORGÁNICA
50312214	503122	AGRAS NORTHBLUE ORGÁNICA
50312215	503122	AGRAS MISTY ORGÁNICA
50312510	503125	CEREZA REY ORGÁNICA
50312511	503125	CEREZA CHAPMAN ORGÁNICA
50312512	503125	CEREZA LAPIN ORGÁNICA
50312513	503125	CEREZA LARIAN ORGÁNICA
50312514	503125	CEREZA DARK GUINES ORGÁNICA
50312515	503125	CEREZA MONTMORENCY ORGÁNICA
50312516	503125	CEREZA DUQUE ORGÁNICA
50312517	503125	CEREZA EARLY RIVERS ORGÁNICA
50312518	503125	CEREZA RUBY BING ORGÁNICA
50312519	503125	CEREZA SANTINE ORGÁNICA
50312520	503125	CEREZA GEANS/GUINES ORGÁNICA
50312521	503125	CEREZA SONATA ORGÁNICA
50312522	503125	CEREZA LAMBERT ORGÁNICA
50312523	503125	CEREZA STELLA ORGÁNICA
50312524	503125	CEREZA SWEETHART ORGÁNICA
50312525	503125	CEREZA TARTARIAN ORGÁNICA
50312526	503125	CEREZA MARASCHINO ORGÁNICA
50312527	503125	CEREZA VAN ORGÁNICA
50312528	503125	CEREZA MORELLO ORGÁNICA
50312529	503125	CEREZA ROYAL ANN ORGÁNICA
50312530	503125	CEREZA RANIER ORGÁNICA
50312531	503125	CEREZA ROYAL ORGÁNICA
50312710	503127	ARANDANO STEVENS ORGÁNICA
50312910	503129	DÁTILES KHUSTAWI ORGÁNICA
50312911	503129	DÁTILES KHIDRI ORGÁNICA
50312912	503129	DÁTILES MEDJOOL/ MEDJOL ORGÁNICA
50312913	503129	DÁTILES MACTOUM ORGÁNICA
50312914	503129	DÁTILES NEGHAL ORGÁNICA
50312915	503129	DÁTILES YATIMEH ORGÁNICA
50312916	503129	DÁTILES ZAHIDI ORGÁNICA
50313110	503131	BREVA VERDONA ORGÁNICA
50313111	503131	BREVA REY BLANCO ORGÁNICA
50313410	503134	UVA NEGRO BEAUTY SIN PEPA ORGÁNICA
50313411	503134	UVA NEGRO EMERALD ORGÁNICA
50313412	503134	UVA NEGRO GIANT ORGÁNICA
50313413	503134	UVA NEGRO GLOBO ORGÁNICA
50313414	503134	UVA NEGRO MONNUKKA ORGÁNICA
50313415	503134	UVA NEGRO PERLA ORGÁNICA
50313416	503134	UVA NEGRO SIN PEPA ORGÁNICA
50313417	503134	UVA BONHEUR ORGÁNICA
50313418	503134	UVA CALMERIA ORGÁNICA
50313419	503134	UVA CARDINAL ORGÁNICA
50313420	503134	UVA CATAWBA ORGÁNICA
50313421	503134	UVA CHASSELAS/DORADOEN CHASSELAS ORGÁNICA
50313422	503134	UVA CHRISTMAS ROSE ORGÁNICA
50313423	503134	UVA CONCORD ORGÁNICA
50313424	503134	UVA CONCORD SIN PEPA ORGÁNICA
50313425	503134	UVA CRIMSON SIN PEPA ORGÁNICA
50313426	503134	UVA DAUPHINE  ORGÁNICA
50313427	503134	UVA DALEWARE ORGÁNICA
50313428	503134	UVA EARLY MUSCAT ORGÁNICA
50313429	503134	UVA EARLY SWEET ORGÁNICA
50313430	503134	UVA ESMERALDA SIN PEPA ORGÁNICA
50313431	503134	UVA EMPERATRIZ ORGÁNICA
50313432	503134	UVA EMPEROR ORGÁNICA
50313433	503134	UVA EMPRESS ORGÁNICA
50313434	503134	UVA EXÓTICA ORGÁNICA
50313435	503134	UVA FANTASIA ORGÁNICA
50313436	503134	UVA FANTASY SIN PEPA ORGÁNICA
50313437	503134	UVA LLAMA ORGÁNICA
50313438	503134	UVA LLAMA SIN PEPA ORGÁNICA
50313439	503134	UVA LLAMA TOKAY ORGÁNICA
50313440	503134	UVA FLAMING ROJO ORGÁNICA
50313441	503134	UVA GALAXY SIN PEPA ORGÁNICA
50313442	503134	UVA GAMAY ORGÁNICA
50313443	503134	UVA DORADA ORGÁNICA
50313444	503134	UVA HANEPOT O HONEYPOT ORGÁNICA
50313445	503134	UVA ITALIA ORGÁNICA
50313446	503134	UVA JADE SIN PEPA ORGÁNICA
50313447	503134	UVA JUBILEE ORGÁNICA
50313448	503134	UVA REY RUBY ORGÁNICA
50313449	503134	UVA KYOHO ORGÁNICA
50313450	503134	UVA LA ROCHELLE ORGÁNICA
50313451	503134	UVA LADY FINGER ORGÁNICA
50313452	503134	UVA LATE SIN PEPA ORGÁNICA
50313453	503134	UVA MAJESTIC SIN PEPA ORGÁNICA
50313454	503134	UVA MALAGA ORGÁNICA
50313455	503134	UVA MARRO SIN PEPA ORGÁNICA
50313456	503134	UVA MUSCADINE ORGÁNICA
50313457	503134	UVA MUSCAT LLAMA ORGÁNICA
50313458	503134	UVA MUSCAT ORGÁNICA
50313459	503134	UVA MUSCAT SIN PAPA ORGÁNICA
50313460	503134	UVA NAPOLEON ORGÁNICA
50313461	503134	UVA NIGERIA ORGÁNICA
50313462	503134	UVA NEW CROSS ORGÁNICA
50313463	503134	UVA NIBELLA ORGÁNICA
50313464	503134	UVA NIAGARA ORGÁNICA
50313465	503134	UVA OLIVETTE ORGÁNICA
50313466	503134	UVA PERLETTE ORGÁNICA
50313467	503134	UVA PERLON ORGÁNICA
50313468	503134	UVA PRIMA NEGRO SIN PEPA ORGÁNICA
50313469	503134	UVA PRNCESS ORGÁNICA
50313470	503134	UVA REINA ORGÁNICA
50313471	503134	UVA ROJA BLUSH ORGÁNICA
50313472	503134	UVA ROJA GLOBE ORGÁNICA
50313473	503134	UVA ROJA MALAGA ORGÁNICA
50313474	503134	UVA ROJA SIN PEPA ORGÁNICA
50313475	503134	UVA REGINA ORGÁNICA
50313476	503134	UVA RIBIER ORGÁNICA
50313477	503134	UVA ROSITA ORGÁNICA
50313478	503134	UVA ROUGE ORGÁNICA
50313479	503134	UVA ROYAL NEGRA SIN PEPA ORGÁNICA
50313480	503134	UVA RUBY ROJA SIN PEPA ORGÁNICA
50313481	503134	UVA RYBY SIN PEPA ORGÁNICA
50313482	503134	UVA SCARLET ROYAL ORGÁNICA
50313483	503134	UVA SCUPPEMONG ORGÁNICA
50313484	503134	UVA SUGAROSE ORGÁNICA
50313485	503134	UVA SUGARTIRTEEN ORGÁNICA
50313486	503134	UVA SUGRAONE ORGÁNICA
50313487	503134	UVA SUGRASIXTEEN ORGÁNICA
50313488	503134	UVA SULTANA SUN ROJA ORGÁNICA
50313489	503134	UVA VERANO ROYAL ORGÁNICA
50313490	503134	UVA ATARDECER ORGÁNICA
50313491	503134	UVA SUPERIOR SIN PEPA ORGÁNICA
50313492	503134	UVA THOMPSON SIN PEPA ORGÁNICA
50313493	503134	UVA TOKAYLPINOT GRIS ORGÁNICA
50313494	503134	UVA WALTMAN CROSS ORGÁNICA
50313495	503134	UVA BLANCA SIN PEPA ORGÁNICA
50313496	503134	UVA ZANTE CURRENT ORGÁNICA
50313610	503136	UVA CHARBONO ORGÁNICA
50313611	503136	UVA CHARDONNAY ORGÁNICA
50313612	503136	UVA CHENIN BLANCO ORGÁNICA
50313613	503136	UVA CINSAUT ORGÁNICA
50313614	503136	UVA DOLCETTO ORGÁNICA
50313615	503136	UVA EMERALD RIESLING ORGÁNICA
50313616	503136	UVA FRENCH COLOMBARD ORGÁNICA
50313617	503136	UVA GAMAY O NAPA ORGÁNICA
50313618	503136	UVA GAMAY BEAUJOLAIS ORGÁNICA
50313619	503136	UVA GEWURZTRAMINER ORGÁNICA
50313620	503136	UVA GRENACHE ORGÁNICA
50313621	503136	UVA GRENACHE BLANC ORGÁNICA
50313622	503136	UVA LAGREIN ORGÁNICA
50313623	503136	UVA LAMBRUSCO ORGÁNICA
50313624	503136	UVA MALBEC ORGÁNICA
50313625	503136	UVA MALVASÍA BIANCA ORGÁNICA
50313626	503136	UVA MARSANNE ORGÁNICA
50313627	503136	UVA MATARO ORGÁNICA
50313628	503136	UVA MERLOT ORGÁNICA
50313629	503136	UVA MEUNIER ORGÁNICA
50313630	503136	UVA MISSIOM ORGÁNICA
50313631	503136	UVA MONTEPULCIANO ORGÁNICA
50313632	503136	UVA MUSCAT BLANC ORGÁNICA
50313633	503136	UVA MUSCAT HAMBURG ORGÁNICA
50313634	503136	UVA MUSCAT ALEXANDRIA ORGÁNICA
50313635	503136	UVA MUSCAT NARANJA ORGÁNICA
50313636	503136	UVA NEBBIOLO ORGÁNICA
50313637	503136	UVA PALOMINO ORGÁNICA
50313638	503136	UVA PETIT VERDOT ORGÁNICA
50313639	503136	UVA PETITE SIRAH ORGÁNICA
50313640	503136	UVA PINOT BLANC ORGÁNICA
50313641	503136	UVA PINOT GRIS ORGÁNICA
50313642	503136	UVA PINOT NOIR ORGÁNICA
50313643	503136	UVA PRIMITIVO ORGÁNICA
50313644	503136	UVA ROUSSANE ORGÁNICA
50313645	503136	UVA REAL  ORGÁNICA
50313646	503136	UVA RUBIROJO ORGÁNICA
50313647	503136	UVA RUBY CABENET ORGÁNICA
50313648	503136	UVA SALVADOR ORGÁNICA
50313649	503136	UVA SANGIOVESE ORGÁNICA
50313650	503136	UVA SAUVIGNON BLANC ORGÁNICA
50313651	503136	UVA SAUVIGNON MUSQUE ORGÁNICA
50313652	503136	UVA SEMILLON ORGÁNICA
50313653	503136	UVA SOUZAO ORGÁNICA
50313654	503136	UVA ST EMILION ORGÁNICA
50313655	503136	UVA SYMOHONY ORGÁNICA
50313656	503136	UVA SYRAH  ORGÁNICA
50313657	503136	UVA TANNAT ORGÁNICA
50313658	503136	UVA TEMOR ANILLO ORGÁNICA
50313659	503136	UVAS TEROLDEGO ORGÁNICA
50313660	503136	UVAS TOCAI FRIULANO ORGÁNICA
50313661	503136	UVAS TOURIGA NACIONAL ORGÁNICA
50313662	503136	UVAS TRIPLETT BLANC ORGÁNICA
50313663	503136	UVAS VIOGNIER ORGÁNICA
50313664	503136	UVAS BLANCO RIESLING ORGÁNICA
50313665	503136	UVAS ZINFANDEL ORGÁNICA
50314310	503143	NÍSPERO FRESA ORGÁNICO
50314311	503143	NÍSPERO TANAKA ORGÁNICO
50314312	503143	NÍSPERO VICTORIA VISTA BLANCO ORGÁNICO
50314313	503143	NÍSPERO WOLFE ORGÁNICO
50314410	503144	NARANJA FREMONT ORGÁNICA
50314411	503144	NARANJA NUGET DORADA ORGÁNICA
50314412	503144	MANDARINA NARANJA MIEL ORGÁNICA
50314413	503144	NARANJA MIEL ORGÁNICA
50314414	503144	MANDARINA MIEL ORGÁNICA
50314415	503144	NATANJA TANJELO HONEBELLE ORGÁNICA
50314416	503144	NARANJA MANDARINA REY ORGÁNICA
50314417	503144	NARANJA KINNOW ORGÁNICA
50314418	503144	NARANJA ANDARINALEE ORGÁNICA
50314419	503144	NARANJA MAKOKKEE ORGÁNICA
50314420	503144	NARANJA MALVASION ORGÁNICA
50314421	503144	NARANJA MANDARINA MEDITERRÁNEA ORGÁNICA
50314422	503144	NARANJA TANGELO MINNEOLA ORGÁNICA
50314423	503144	NARANJA MONICA ORGÁNICA
50314424	503144	NARANJA MURCOTT MIEL ORGÁNICA
50314425	503144	NARANJA MURCOTT TANGORS ORGÁNICA
50314426	503144	NARANJA MANDARINA NATSUDAIDAI  ORGÁNICA
50314427	503144	NARANJA MANDARINA NATSUMIKAN ORGÁNICA
50314428	503144	NARANJA TANJELO NOCATEE ORGÁNICA
50314429	503144	NARANJA TANJELO ORLANDO ORGÁNICA
50314430	503144	MANDARINA ORTANIQUE ORGÁNICA
50314431	503144	NARANJA MANDARINA PAGINA ORGÁNICA
50314432	503144	NARANJA PIXIE ORGÁNICA
50314433	503144	NARANJA MANDARINA PONKAN BANTANGAS ORGÁNICA
50314434	503144	NARANJA REINA ORGÁNICA
50314435	503144	NARANJA ROBINSON ORGÁNICA
50314436	503144	NARANJA SALTENITAS ORGÁNICA
50314437	503144	NARANJA TANGELO SAMPSON ORGÁNICA
50314438	503144	NARANJA MANDARINA SATSUMA ORGÁNICA
50314439	503144	NARANJA MANDARINA SUNBURST ORGÁNICA
50314440	503144	TANGELO ORGÁNICO
50314441	503144	NARANJA MANDARINA ORGÁNICA
50314442	503144	NARANJA TEMPLO ORGÁNICA
50314443	503144	NARANJA THORNTON ORGÁNICA
50314444	503144	MANDARINA WEKIWA ORGÁNICA
50314445	503144	MANDARINA WILKINS ORGÁNICA
50314446	503144	MANDARINA WILLOWLEAF MEDITERRÁNEA ORGÁNICA
50314510	503145	MANGOS KEITT ORGÁNICO
50314511	503145	MANGOS KENT ORGÁNICO
50314512	503145	MANGOS KESAR ORGÁNICO
50314513	503145	MANGOS KUINI ORGÁNICO
50314514	503145	MANGOS MANILA SUPER ORGÁNICO
50314515	503145	MANGOS MANILA ORGÁNICO
50314516	503145	MANGOS MAYAGUEZ ORGÁNICO
50314517	503145	MANGOS MULGOBA ORGÁNICO
50314518	503145	MANGOS ORO ORGÁNICO
50314519	503145	MANGOS PALMER ORGÁNICO
50314520	503145	MANGO PARVIN ORGÁNICO
50314521	503145	MANGO SANDERSHA ORGÁNICO
50314522	503145	MANGOS SENSATION ORGÁNICO
50314523	503145	MANGO SMITH ORGÁNICO
50314524	503145	MANGO TOMY ATKIN ORGÁNICO
50314525	503145	MANGO VAN DYKE ORGÁNICO
50314610	503146	SANDIA CHARLESTON GRAY ORGÁNICO
50314611	503146	MELÓN CRENSHAW ORGÁNICO
50314612	503146	MELÓN CRIMSON SWEET ORGÁNICO
50314613	503146	MELÓN DIXIE LEE ORGÁNICO
50314614	503146	MELÓN ECLIPSE ORGÁNICO
50314615	503146	MELÓN EIN DÓR  ORGÁNICO
50314616	503146	MELÓN FIESTA ORGÁNICO
50314617	503146	MELÓN GALIA ORGÁNICO
50314618	503146	MELÓN GAYA ORGÁNICO
50314619	503146	MELÓN HAMI ORGÁNICO
50314620	503146	MELÓN MIEL DEW ORGÁNICO
50314621	503146	MELÓN HIELO ORGÁNICO
50314622	503146	MELÓN IDA ORGULLO ORGÁNICO
50314623	503146	MELÓN JUAN CANARY ORGÁNICO
50314624	503146	MELÓN JUBILEO ORGÁNICO
50314625	503146	MELÓN JUBILACIÓN ORGÁNICO
50314626	503146	MELÓN KAKI / KAKRI ORGÁNICO
50314627	503146	MELÓN KIWANO ORGÁNICO
50314628	503146	MELON KOREANO ORGÁNICO
50314629	503146	MELÓN LONG GREY ORGÁNICO
50314630	503146	MELÓN MAYAN ORGÁNICO
50314631	503146	MELÓN MICKY LEE ORGÁNICO
50314632	503146	MELÓN MIRAGE ORGÁNICO
50314633	503146	SANDIA LUNA Y ESTRELLAS ORGÁNICO
50314634	503146	MELÓN OGEN ORGÁNICO
50314635	503146	MELÓN PATRIOT ORGÁNICO
50314636	503146	MELÓN PEACOOK ORGÁNICO
50314637	503146	MELÓN PEPINO ORGÁNICO
50314638	503146	MELÓN PERSIAN ORGÁNICO
50314639	503146	MELÓN PICNIC ORGÁNICO
50314640	503146	MELÓN PIEL DE SAPO ORGÁNICO
50314641	503146	MELÓN PIÑA ORGÁNICO
50314642	503146	MELÓN QUETZALI ORGÁNICO
50314643	503146	MELÓN GOBLIN ROJO ORGÁNICO
50314644	503146	MELÓN REGENCY ORGÁNICO
50314645	503146	MELÓN ROYAL MEJESTIC ORGÁNICO
50314646	503146	MELÓN ROYAL STAR ORGÁNICO
50314647	503146	MELÓN DULCE ROYAL ORGÁNICO
50314648	503146	MALON SANTA CLAUS ORGÁNICO
50314649	503146	MELÓN SHARLYN ORGÁNICO
50314650	503146	MELÓN ESPAÑOL ORGÁNICO
50314651	503146	MELÓN SPRITE ORGÁNIC ORGÁNICO
50314652	503146	MELÓN STARBRIGHT ORGÁNICO
50314653	503146	MELÓN STARS AND STRIPES ORGÁNICO
50314654	503146	MELÓN BEBE DE AZÚCAR ORGÁNICO
50314655	503146	SANDIA BEBE DE AZÚCAR ORGÁNICA
50314656	503146	MELÓN DULCE SOL ORGÁNICO
50314657	503146	SANDIA CORAZÓN DULCE SIN SEMILLA ORGÁNICA
50314658	503146	MELÓN TENTACIÓN ORGÁNICO
50314659	503146	MELÓN BEBÉ TIGRE ORGÁNICO
50314660	503146	MELÓN TUSCAN TIPO ORGÁNICO
50314661	503146	SANDIA BABY AMARILLO ORGÁNICA
50314910	503149	DURAZNO ESTRELLA DE AGOSTO ORGÁNICO
50314911	503149	DURAZNO BIG JOHN ORGÁNICO
50314912	503149	DURAZNO PERLA BRILLANTE ORGÁNICO
50314913	503149	DURAZNO DIAMANTE BRILLANTE ORGÁNICO
50314914	503149	DURAZNO DIAMANTE RAY ORGÁNICO
50314915	503149	DURAZNO EARLIGO ORGÁNICO
50314916	503149	DURAZNO DIAMANTE TEMPRANO ORGÁNICO
50314917	503149	DURAZNO FAIRLANE ORGÁNICO
50314918	503149	DURAZNO FANTASIA ORGÁNICO
50314919	503149	DURAZNO PERLA FUEGO ORGÁNICO
50314920	503149	DURAZNO FUEGO DULCE ORGÁNICO
50314921	503149	DURAZNO LLAMAKIST ORGÁNICO
50314922	503149	DURAZNO TIPO PLANO ORGÁNICO
50314923	503149	DURAZNO DELICIA DE JARDÍN ORGÁNICO
50314924	503149	DURAZNO MINA DE ORO ORGÁNICO
50314925	503149	DURAZNO PERLA GRANDE ORGÁNICO
50314926	503149	DURAZNO HARDIROJO ORGÁNICO
50314927	503149	DURAZNO MIEL DE FUEGO ORGÁNICO
50314928	503149	DURAZNO JULIO ROJO ORGÁNICO
50314929	503149	DURAZNO KAY PERLA ORGÁNICO
50314930	503149	DURAZNO KEY DULCE ORGÁNICO
50314931	503149	DURAZNO DIAMANTE MAYO ORGÁNICO
50314932	503149	DURAZNO MAYFIRE ORGÁNICO
50314933	503149	DURAZNO MAYGLO ORGÁNICO
50314934	503149	DURAZNO MERICREST ORGÁNICO
50314935	503149	DURAZNO DIAMANTE ROJO ORGÁNICO
50314936	503149	DURAZNO ORO ROJO ORGÁNICO
50314937	503149	DURAZNO JIM ROJO ORGÁNICO
50314938	503149	DURAZNO ROY ROJO ORGÁNICO
50314939	503149	DURAZNO RIO ROJO ORGÁNICO
50314940	503149	DURAZNO DIAMANTE DE ROSA ORGÁNICO
50314941	503149	DURAZNO ROTAL GLO ORGÁNICO
50314942	503149	DURAZNO DIAMANTE RYBY ORGÁNICO
50314943	503149	DURAZNO RUBY DULCE ORGÁNICO
50314944	503149	DURAZNO JOYA RUDDY ORGÁNICO
50314945	503149	DURAZNO SEPTIEMBRE ROJO ORGÁNICO
50314946	503149	DURAZNO REINA DE NIEVE ORGÁNICO
50314947	503149	DURAZNO PRIMAVERA CLARA ORGÁNICO
50314948	503149	DURAZNO PRIMAVERA ROJA ORGÁNICO
50314949	503149	DURAZNO VERANO ROJISO ORGÁNICO
50314950	503149	DURAZNO VERANO CLARO ORGÁNICO
50314951	503149	DURAZNO VERANO DIAMANTE ORGÁNICO
50314952	503149	DURAZNO VERANO FUEGO ORGÁNICO
50314953	503149	DURAZNO VERANO GRANDE ORGÁNICO
50314954	503149	DURAZNO SUNGLO ORGÁNICO
50314955	503149	DURAZNO FUEGO ZEE ORGÁNICO
50314956	503149	DURAZNO ZEE GLO ORGÁNICO
50314957	503149	DURAZNO ZEEGRAND ORGÁNICO
50315010	503150	NARANJA SANGRE ORGÁNICA
50315011	503150	NARANJA CALIFORNIA NAVEL ORGÁNICA
50315012	503150	NARANJA CARA CARA ORGÁNICA
50315013	503150	NARANJA CHINOTTO ORGÁNICA
50315014	503150	NARANJA SUEÑO NEVEL ORGÁNICA
50315015	503150	NARANJA GOU TOU ORGÁNICA
50315016	503150	NARANJA HAMLIN ORGÁNICA
50315017	503150	NARANJA JAFFA ORGÁNICA
50315018	503150	NARANJA JINCHENG ORGÁNICA
50315019	503150	NARANJA K-TEMPRANO ORGÁNICA
50315020	503150	NARANJA KONA ORGÁNICA
50315021	503150	NARANJA NAVEL TARDE ORGÁNICA ORGÁNICA
50315022	503150	NARANJA VALENCIA TARDE ORGÁNICA
50315023	503150	NARANJA LIMEQUAT ORGÁNICA
50315024	503150	NARANJA MAR ORGÁNICA
50315025	503150	NARANJA MALEDORADO ORGÁNICA
50315026	503150	NARANJA MORO ORGÁNICA
50315027	503150	NARANJA MORO TABACO ORGÁNICA
50315028	503150	NARANJA NAVEL ORGÁNICA
50315029	503150	NARANJA NAVELINA ORGÁNICA
50315030	503150	NARANJA ORO BLANCO ORGÁNICA
50315031	503150	NARANJA OSCEOLA ORGÁNICA
50315032	503150	NARANJA PARSON CARMELITO ORGÁNICA
50315033	503150	NARANJA PERA ORGÁNICA
50315034	503150	NARANJO PUMMULO ORGÁNICA
50315035	503150	NARANJA RHODE ROJO ORGÁNICA
50315036	503150	NARANJA ROBLE ORGÁNICA
50315037	503150	NARANJA SALUSTIANAS ORGÁNICA
50315038	503150	NARANJA SANGUINE ORGÁNICA
50315039	503150	NARANJA SANGUINELLI ORGÁNICA
50315040	503150	NARANJA CEVILLA ORGÁNICA
50315041	503150	NARANJA SHAMOUTI JAFFA ORGÁNICA
50315042	503150	NARANJA TUNIS ORGÁNICA
50315043	503150	NARANJA VALENCIA ORGÁNICA
50315044	503150	NARANJA WASHINGTON NAVEL ORGÁNICA
50315210	503152	MARACUYÁ  WING- STEAM ORGÁNICA
50315310	503153	DURAZNO DULCE DEL CAMPO ORGÁNICO
50315311	503153	DURAZNO ESCUDO DE CIELO ORGÁNICO
50315312	503153	DURAZNO DAMA CRIMSON ORGÁNICO
50315313	503153	DURAZNO PRÍNCIPE CORONA ORGÁNICO
50315314	503153	DURAZNO SOL DAVID ORGÁNICO
50315315	503153	DURAZNO  PRINCESA DIAMANTE ORGÁNICO
50315316	503153	DURAZNO EARLRICH ORGÁNICO
50315317	503153	DURAZNO MAJESTUOSA TEMPRANA ORGÁNICO
50315318	503153	DURAZNO EARLY TREAT ORGÁNICO
50315319	503153	DURAZNO DAMA ELEGANTE ORGÁNICO
50315320	503153	DURAZNO EMPERATRIZ ORGÁNICO
50315321	503153	DURAZNO ENCORÉ ORGÁNICO
50315322	503153	DURAZNO DAMA ELEGANTE ORGÁNICO
50315323	503153	DURAZNO PRÍNCIPE DE FUEGO ORGÁNICO
50315324	503153	DURAZNO ESCUDO DE LLAMA ORGÁNICO
50315325	503153	DURAZNO TIPO PLANO ORGÁNICO
50315326	503153	DURAZNO ESCUDO DE SABOR ORGÁNICO
50315327	503153	DURAZNO PRÍNCIPE FLORIDA ORGÁNICO
50315328	503153	DURAZNO LUNA LLENA ORGÁNICO
50315329	503153	DURAZNO HARVESTER ORGÁNICO
50315330	503153	DURAZNO PRINCESA DE HIELO ORGÁNICO
50315331	503153	DURAZNO PRINCESA DE MARFIL ORGÁNICO
50315332	503153	DURAZNO PRINCESA REINA JERSEY ORGÁNICO
50315333	503153	DURAZNO JOHN HENRY ORGÁNICO
50315334	503153	DURAZNO PRÍNCIPE DE JUNIO ORGÁNICO
50315335	503153	DURAZNO KAWEAH ORGÁNICO
50315336	503153	DURAZNO KLONDIKE ORGÁNICO
50315337	503153	DURAZNO LINDO ORGÁNICO
50315338	503153	DURAZNO LORING ORGÁNICO
50315339	503153	DURAZNO MAJESTUOSO ORGÁNICO
50315340	503153	DURAZNO O’HENRY ORGÁNICO
50315341	503153	DURAZNO ESCUDO DE REINA ORGÁNICO
50315342	503153	DURAZNO DAMA ROJA ORGÁNICO
50315343	503153	DURAZNO GLOBO ROJO ORGÁNICO
50315344	503153	DURAZNO CIELO ROJO ORGÁNICO
50315345	503153	DURAZNO RETOP ORGÁNICO
50315346	503153	DURAZNO REGINA ORGÁNICO
50315347	503153	DURAZNO DAMA RICA ORGÁNICO
50315348	503153	DURAZNO MAYO RICO VO
50315349	503153	DURAZNO GLORIA ROYAL ORGÁNICO
50315350	503153	DURAZNO DAMA ROYAL ORGÁNICO
50315351	503153	DURAZNO NIEVE DE SEPTIEMBRE ORGÁNICO
50315352	503153	DURAZNO SOL DE SEPTIEMBRE ORGÁNICO
50315353	503153	DURAZNO GEMA SIERRA ORGÁNICO
50315354	503153	DURAZNO ANGEL DE NIEVE ORGÁNICO
50315355	503153	DURAZNO GEMA DE NIEVE ORGÁNICO
50315356	503153	DURAZNO REY DE NIEVE ORGÁNICO
50315357	503153	DURAZNO DAMA DE PRIMAVERA ORGÁNICO
50315358	503153	DURAZNO NIEVE DE PRIMAVERA ORGÁNICO
50315359	503153	DURAZNO ESCUDO DE PRIMAVERA ORGÁNICO
50315360	503153	DURAZNO DULCE GIGANTE ORGÁNICO
50315361	503153	DURAZNO DAMA DE AZÚCAR ORGÁNICO
50315362	503153	DURAZNO BRILLO DE SOL ORGÁNICO
50315363	503153	DURAZNO SUNHIGH ORGÁNICO
50315364	503153	DURAZNO DAMA SUPER ORGÁNICO
50315365	503153	DURAZNO SUPER RICO ORGÁNICO
50315366	503153	DURAZNO SURECROP ORGÁNICO
50315367	503153	DURAZNO SUEÑO DULCE ORGÁNICO
50315368	503153	DURAZNO SEPTIEMBRE DULCE ORGÁNICO
50315369	503153	DURAZNO VISTA ORGÁNICO
50315370	503153	DURAZNO DAMA BLANCA ORGÁNICO
50315371	503153	DURAZNO DAMA ZEE ORGÁNICO
50315410	503154	PERA COMICE ORGÁNICA
50315411	503154	PERA CONCORDE ORGÁNICA
50315412	503154	PERA CONFERENCE ORGÁNICA
50315413	503154	PERA CRIMSON ROJO ORGÁNICA
50315414	503154	PERAS D’ ANJOU ORGÁNICA
50315415	503154	PERA DR JULES GUYOT ORGÁNICA
50315416	503154	PERAS EARLY ORGÁNICA
50315417	503154	PERAS EMPERADOR CARMELITO ORGÁNICA
50315418	503154	PERAS FORELLE ORGÁNICA
50315419	503154	PERA MANTEQUILLA FRANCESA ORGÁNICA
50315420	503154	PERA GLOU MORCEAU ORGÁNICA
50315421	503154	PERA HOSUI ORGÁNICA
50315422	503154	PERA MANTEQUILLA ITALIANA ORGÁNICA
50315423	503154	PERA JARGONELLE ORGÁNICA
50315424	503154	PERA JUNO ORGÁNICA
50315425	503154	PARA KAISERLOUISE BONNE DE JERSEY ORGÁNICA
50315426	503154	PERA KEIFFER ORGÁNICA
50315427	503154	PERA REY ROYAL ORGÁNICA
50315428	503154	PERA LIMONERA ORGÁNICA
50315429	503154	PERA MERTON PRIDE ORGÁNICA
50315430	503154	PERA MAUNTAIN BARTLETTE ORGÁNICA
50315431	503154	PERA OLIVER DE SERRERS ORGÁNICA
50315432	503154	PERA ONWARD ORGÁNICA
50315433	503154	PERA PACKHAM´S TRIUMPH ORGÁNICA
50315434	503154	PERA PARAÍSO ORGÁNICA
50315435	503154	PERA PASSE CRASSANE ORGÁNICA
50315436	503154	PERA PERRY ORGÁNICA
50315437	503154	PERA BARTLETTE ROJO ORGÁNICA
50315438	503154	PERA DÁNJOU  ROJO ORGÁNICA
50315439	503154	PERA ROCHA ORGÁNICA
50315440	503154	PERA ROSEY ROJO ORGÁNICA
50315441	503154	PERA ROSY ROJA ORGÁNICA
50315442	503154	PERA MAJESTUOSA ROYAL ORGÁNICA
50315443	503154	PERA RUBY ROJO ORGÁNICA
50315444	503154	PERA SANTA MARIA ORGÁNICA
50315445	503154	PERA SECKEL ORGÁNICA
50315446	503154	PERA SENSACIÓN ORGÁNICA
50315447	503154	PERA CRIMSON ESTRELLA ORGÁNICA
50315448	503154	PERA CRIMSON STARK ORGÁNICA
50315449	503154	PERA BARTLETTE DE VERANO ORGÁNICA
50315450	503154	PERA VERANO DORADO ORGÁNICA
50315451	503154	PERA SOL DORADO ORGÁNICA
50315452	503154	PERA SUNPRITE ORGÁNICA
50315453	503154	PERA TAYLORS DORADO ORGÁNICA
50315454	503154	PERA TAYLORS ROJO ORGÁNICA
50315455	503154	PERA TIENTSIN ORGÁNICA
50315456	503154	PERA TOSCA ORGÁNICA
50315457	503154	PERA WARDEN  ORGÁNICA
50315458	503154	PERA WILLIAMS BON CHRETIEN ORGÁNICA
50315459	503154	PERA WILLIAMS ORGÁNICA
50315460	503154	PERA NELIS DE INVIERNO ORGÁNICA
50315510	503155	CAQUI BRILLANTE ROYAL ORGÁNICA
50315511	503155	CAQUI SHARON ORGÁNICA
50315512	503155	CAQUI TRIUMPH ORGÁNICA
50315610	503156	PIÑA VARIEGATED ORGÁNICA
50315710	503157	CIRUELO / DAMASCO SABOR DE CORAZÓN ORGÁNICO
50315711	503157	CIRUELO / DAMASCO JOYA DE SABOR ORGÁNICO
50315712	503157	CIRUELO / DAMASCO SABOR DE REY ORGÁNICO
50315713	503157	CIRUELO / DAMASCO SABOR DE REINA ORGÁNICO
50315714	503157	CIRUELO / DAMASCO SABOR SUPREMO ORGÁNICO
50315715	503157	CIRUELO / DAMASCO SABOR PREMIO ORGÁNICO
50315716	503157	CIRUELO / DAMASCO SABORELLA ORGÁNICO
50315717	503157	CIRUELO / DAMASCO SABORRICO ORGÁNICO
50315718	503157	CIRUELO / DAMASCO  SABOR ROSA ORGÁNICO
50315719	503157	CIRUELO / DAMASCO ORGULLO GEO ORGÁNICO
50315720	503157	CIRUELO / DAMASCO KAT ROJO ORGÁNICO
50315721	503157	CIRUELO / DAMASCO PREMIO ROYAL ORGÁNICO
50315722	503157	CIRUELO / DAMASCO ROSA SIERRA ORGÁNICO
50315723	503157	CIRUELO / DAMASCO GEISHA DULCE ORGÁNICO
50315810	503158	CIRUELA BELLEZA NEGRA ORGÁNICA
50315811	503158	CIRUELA BULLASE NEGRA ORGÁNICA
50315812	503158	CIRUELA DIAMANTE NEGRO ORGÁNICA
50315813	503158	CIRUELA GIGANTE NEGRO ORGÁNICA
50315814	503158	CIRUELA HIELO NEGRO ORGÁNICA
50315815	503158	CIRUELA ESPLENDOR NEGRO ORGÁNICA
50315816	503158	CIRUELA ÁMBAR NEGRO ORGÁNICA
50315817	503158	CIRUELA PURPURA ORGÁNICA
50315818	503158	CIRUELA  CARSBAD ORGÁNICA
50315819	503158	CIRUELA CASSELMAN ORGÁNICA
50315820	503158	CIRUELA CATALINA ORGÁNICA
50315821	503158	CIRUELA DAMSON ORGÁNICA
50315822	503158	CIRUELA DOLLY ORGÁNICA
50315823	503158	CIRUELA EARLIQUEEN ORGÁNICA
50315824	503158	CIRUELA ROSA EARLY ORGÁNICA
50315825	503158	CIRUELA ÉBANO MAYO ORGÁNICA
50315826	503158	CIRUELA ÉBANO ORGÁNICA
50315827	503158	CIRUELA CORAZÓN DE ELEFANTE ORGÁNICA
50315828	503158	CIRUELA BELLEZA DE ESMERALDA ORGÁNICA
50315829	503158	CIRUELA EMPERATRIZ ORGÁNICA
50315830	503158	CIRUELA LIBERTAD ORGÁNICA
50315831	503158	CIRUELA FRIAR ORGÁNICA
50315832	503158	CIRUELA ROJO GAR ORGÁNICA
50315833	503158	CIRUELA GOBERNADOR ORGÁNICA
50315834	503158	CIRUELA ROSA GRANDE ORGÁNICA
50315835	503158	CIRUELA GREEN GAGE ORGÁNICA
50315836	503158	CIRUELA GREENGAGE ORGÁNICA
50315837	503158	CIRUELA HIROMI ORGÁNICA
50315838	503158	CIRUELA HIROMI ROJO ORGÁNICA
50315839	503158	CIRUELA VACACION ORGÁNICA
50315840	503158	CIRUELA HOWARD SOL ORGÁNICA
50315841	503158	CIRUELA TIPO INTERSPECIFIC ORGÁNICA
50315842	503158	CIRUELA JAMAICO ORGÁNICA
50315843	503158	CIRUELA JOANNA ROJO ORGÁNICA
50315844	503158	CIRUELA KELSEY ORGÁNICA
50315845	503158	CIRUELA JAIME REY ORGÁNICA
50315846	503158	CIRUELA LARODA ORGÁNICA
50315847	503158	CIRUELA ROSA TARDE ORGÁNICA
50315848	503158	CIRUELA ROSA LINDA ORGÁNICA
50315849	503158	CIRUELA ESTRELLA SOLITARIA ORGÁNICA
50315850	503158	CIRUELA MARIPOSA ORGÁNICA
50315851	503158	CIRUELA MERCADO NEGRO ORGÁNICA
50315852	503158	CIRUELA MERCADO ROJO ORGÁNICA
50315853	503158	CIRUELA MARIBEL ORGÁNICA
50315854	503158	CIRUELAS SOL DE OCTUBRE ORGÁNICA
50315855	503158	CIRUELA OWEN T ORGÁNICA
50315856	503158	CIRUELA PERDRIGON ORGÁNICA
50315857	503158	CIRUELA PLACER ROSADO ORGÁNICA
50315858	503158	CIRUELA  PRESIDENTE ORGÁNICA
50315859	503158	CIRUELA HORA PRIMA ORGÁNICA
50315860	503158	CIRUELA MAJESTAD PURPURA ORGÁNICA
50315861	503158	CIRUELA REINA ROSA ORGÁNICA
50315862	503158	CIRUELA QUETSCH ORGÁNICA
50315863	503158	CIRUELA BELLEZA ROJA ORGÁNICA
50315864	503158	CIRUELA CAMINO ROJO ORGÁNICA
50315865	503158	CIRUELA RAM ROJO ORGÁNICA
50315866	503158	CIRUELA ROSA ROJA ORGÁNICA
50315867	503158	CIRUELA ROJO RICO ORGÁNICA
50315868	503158	CIRUELA ROMERO ORGÁNICA
50315869	503158	CIRUELA DIAMANTE ROJO ORGÁNICA
50315870	503158	CIRUELA ROJO ROYAL ORGÁNICA
50315871	503158	CIRUELA ROYAL ZEE ORGÁNICA
50315872	503158	CIRUELA ROYSUM ORGÁNICA
50315873	503158	CIRUELA SANTA ROSA ORGÁNICA
50315874	503158	CIRUELA ZAFIRO ORGÁNICA
50315875	503158	CIRUELA SLOE ORGÁNICA
50315876	503158	CIRUELA ST CATHERINE ORGÁNICA
50315877	503158	CIRUELA BULLASE BLANCA ORGÁNICA
50316210	503162	FRAMBUESA DORADO ORGÁNIC
50316211	503162	FRAMBUESA GRIS NUEVO MEXICO ORGÁNICA
50316212	503162	FRAMBUESA JEPSON BLANCOBARK ORGÁNICA
50316213	503162	FRAMBUESA KELLOGS SAN DIEGO ORGÁNICA
50316214	503162	FRAMBUESA LEUCODEMIS BLANCOBARK ORGÁNICA
50316215	503162	FRAMBUESA MUNZ CUYAMACA ORGÁNICA
50316216	503162	FRAMBUESA PECK BARTONS ORGÁNICA
50316217	503162	FRAMBUESA FLOR MORADA ORGÁNICA
50316218	503162	FRAMBUESA ROADSIDE ORGÁNICA
50316219	503162	FRAMBUESA SAN DIEGO ORGÁNICA
50316220	503162	FRAMBUESA NIEVE ORGÁNICA
50316221	503162	FRAMBUESA PICO DE NIEVE ORGÁNICA
50316222	503162	FRAMBUESA HOJA DE FRESA ORGÁNICA
50316223	503162	FRAMBUESA CULTIVO DULCE ORGÁNICA
50316224	503162	FRAMBUESA TOR Y GRIS BLANCOBARK ORGÁNICA
50316225	503162	FRAMBUESA CARIBE ORGÁNICA
50316226	503162	FRAMBUESA BLANCOBARK ORGÁNICA
50316227	503162	FRAMBUESA VINO ORGÁNICA
50316228	503162	FRAMBUESA HIMALAYA AMARILLO ORGÁNICA
50316229	503162	FRAMBUESA YU-SHAN ORGÁNICA
50316310	503163	RUIBARBO TILDEN ORGÁNICO
50317010	503170	DURIAN ORGÁNICA
50317011	503170	BAYA ELDER ORGÁNICA
50317012	503170	FEIJOA ORGÁNICA
50317013	503170	MORA ORGÁNICA
50317014	503170	CRETAEGUS ORGÁNICA
50317015	503170	BAYA MIEL ORGÁNICA
50317016	503170	JACA ORGÁNICA
50317017	503170	JAMBOLAN ORGÁNICA
50317018	503170	JUJUBE ORGÁNICA
50317019	503170	LICHES ORGÁNICOS
50317020	503170	MANGOSTINOS ORGÁNICOS
50317021	503170	NÍSPEROS ORGÁNICOS
50317022	503170	MOMBINES ORGÁNICA
50317023	503170	MONSTERA ORGÁNICA
50317024	503170	PEPINOS ORGÁNICO
50317025	503170	PLATONO ORGÁNICO
50317026	503170	PERAS EN ESCABECHE ORGÁNICA
50317027	503170	MAMONSILLO ORGÁNICO
50317028	503170	RAMBUTÁN ORGÁNICO
50317029	503170	MANZANA ROSA ORGÁNICA
50317030	503170	ROSELE ORGÁNICA
50317031	503170	BAYA ROWAN ORGÁNICA
50317032	503170	BAYA BUCKHOM DE MAR ORGÁNICA
50317033	503170	BAYA PLATA ORGÁNICA
50317034	503170	BAYA SORBETE ORGÁNICO
50317035	503170	GUANABANA ORGÁNICA
50317036	503170	MANZANA ESTRELLA ORGÁNICA
50317037	503170	TAMARINDO ORGÁNICO
50317210	503172	ACEITUNAS  EMPELTRE ORGÁNICA
50317211	503172	ACEITUNAS GAETA  ORGÁNICA
50317212	503172	ACEITUNAS HONDOELIA ORGÁNICA
50317213	503172	ACEITUNAS KALAMATA ORGÁNICA
50317214	503172	ACEITUNAS KURA ORGÁNICA
50317215	503172	ACEITUNAS LIGURIAN ORGÁNICA
50317216	503172	ACEITUNAS LUCQUE ORGÁNICA
50317217	503172	ACEITUNAS LUGANO ORGÁNICA
50317218	503172	ACEITUNAS MANZANILLA ORGÁNICA
50317219	503172	ACEITUNAS MARCHE ORGÁNICA
50317220	503172	ACEITUNAS MISIÓN ORGÁNICA
50317221	503172	ACEITUNAS NAFPLION VERDE ORGÁNICA
50317222	503172	ACEITUNAS NICOISE ORGÁNICA
50317223	503172	ACEITUNAS NYONS ORGÁNICA
50317224	503172	ACEITUNAS PICHOLINE ORGÁNICA
50317225	503172	ACEITUNAS PONENTINE ORGÁNICA
50317226	503172	ACEITUNAS REAL ORGÁNICA
50317227	503172	ACEITUNAS SERACENA ORGÁNICA
50317228	503172	ACEITUNAS SEVILLANO ORGÁNICA
50317229	503172	ACEITUNAS SICILIAN ORGÁNICA
50317230	503172	ACEITUNAS TOSCANELLA ORGÁNICA
50321510	503215	MANZANA CHARLES ROSS SECA
50321511	503215	MANZANA CODLIN SECA
50321512	503215	MANZANA CORTLAND SECA
50321513	503215	MANZANA COSTARD SECA
50321514	503215	MANZANA COURT PENDU PLAT SECA
50321515	503215	MANZANA  COX´S ORANGE PIPPIN SECA
50321516	503215	MANZANA CRAB SECA
50321517	503215	MANZANA CRISPIN SECA
50321518	503215	MANZANA DELISIOSO SECA
50321519	503215	MANZANA DUCHESS SECA
50321520	503215	MANZANA EARLIDORADO SECA
50321521	503215	MANZANA EARLY MCINTOSH SECA
50321522	503215	MANZANA ELSTAR SECA
50321523	503215	MANZANA EMPIRE SECA
50321524	503215	MANZANA FLOR DE SECA
50321525	503215	MANZANA FIJI SECA
50321526	503215	MANZANA GALA SECA
50321527	503215	MANZANA GASCOYNE´S SCARLET SECA
50321528	503215	MANZANA GILLYFLOWER SECA
50321529	503215	MANZANA GINGER DORADO SECA
50321530	503215	MANZANA GLADSTONE SECA
50321531	503215	MANZANA GLOSTER SECA
50321532	503215	MANZANA DORADO SUPREME SECA
50321533	503215	MANZANA DORADOEN DELISIOSO SECA
50321534	503215	MANZANA DORADOEN NOBEL SECA
50321535	503215	MANZANA GRANNY SMITH SECA
50321536	503215	MANZANA GRAVENSTAIN SECA
50321537	503215	MANZANA VERDEING SECA
50321538	503215	MANZANA VERDESLEEVES SECA
50321539	503215	MANZANA HONEYCRISP SECA
50321540	503215	MANZANA HOWGATE WONDER SECA
50321541	503215	MANZANA ROJA IDA SECA
50321542	503215	MANZANA JAMES GRIVES SECA
50321543	503215	MANZANA JERSEY MAC SECA
50321544	503215	MANZANA JASTER SECA
50321545	503215	MANZANA JONADORADO SECA
50321546	503215	MANZANA JONAMAC SECA
50321547	503215	MANZANA  JONATHAN  SECA
50321548	503215	MANZANA KATY SECA
50321549	503215	MANZANA KIDD´S ORANGE ROJA SECA
50321550	503215	MANZANA LADY SECA
50321551	503215	MANZANA LAW ROMA SECA
50321552	503215	MANZANA LAXTON SECA
50321553	503215	MANZANA LORD DERBY SECA
50321554	503215	MANZANA MACOUN  SECA
50321555	503215	MANZANA MCINTOSH SECA
50321556	503215	MANZANA MUTSU SECA
50321557	503215	MANZANA NEWTOWN PIPPIN SECA
50321558	503215	MANZANA NORTHEN SPY SECA SECA
50321559	503215	MANZANA ORLEANS REINETTE SECA
50321560	503215	MANZANA OZARK DORADO SECA
50321561	503215	MANZANA PACIFIC ROSE SECA
50321562	503215	MANZANA PAULA ROJA SECA
50321563	503215	MANZANA PEAMAIN SECA
50321564	503215	MANZANA PINK LADY SECA
50321565	503215	MANZANA PIPPIN SECA
50321566	503215	MANZANA PITMASTON PINEAPPLE SECA
50321567	503215	MANZANA POMME D'API SECA
50321568	503215	MANZANA PRIME DORADO SECA
50321569	503215	MANZANA ROJA ASTRAKHAN SECA
50321570	503215	MANZANA ROJA BOSCOOP SECA
50321571	503215	MANZANA ROJA CHIEF SECA
50321572	503215	MANZANA ROJA DELISIOSO SECA
50321573	503215	MANZANA ROJA GRVENSTAIN SECA
50321574	503215	MANZANA ROJA ROMA SECA
50321575	503215	MANZANA ROJA STAYMAN SECA
50321576	503215	MANZANA ROJA YORK SECA
50321577	503215	MANZANA REINETTE SECA
50321578	503215	MANZANA ROMA BEUTY SECA
50321579	503215	MANZANA RUSSET SECA
50321580	503215	MANZANA SIERRA BEATY SECA
50321581	503215	MANZANA SPARTAN SECA
50321582	503215	MANZANA STARK CRIMSON SECA
50321583	503215	MANZANA STARREY SECA
50321584	503215	MANZANA STAYMAN SECA
50321585	503215	MANZANA STAYMAN WINESAP SECA
50321586	503215	MANZANA SUMMER RAMBO SECA
50321587	503215	MANZANA TSUGARU SECA
50321588	503215	MANZANA TWENTY OUNCE SECA
50321589	503215	MANZANA TYDEMAN ROJA SECA
50321590	503215	MANZANA VISTABELLA SECA
50321591	503215	MANZANA WEATLEY SECA
50321592	503215	MANZANA BLANCO JOANETINE SECA
50321593	503215	MANZANA BLANCO TRANSPARENT SECA
50321594	503215	MANZANA WINESAP SECA
50321595	503215	MANZANA WORCESTER SECA
50321596	503215	MANZANA YORK IMPERIAL SECA
50321610	503216	ALBARICOQUE CLUTHA SUN SECA
50321611	503216	ALBARICOQUE DERBY ROYAL SECA
50321612	503216	ALBARICOQUE DINA SECA
50321613	503216	ALBARICOQUE EARLICOT SECA
50321614	503216	ALBARICOQUE EARLIMAN SECA
50321615	503216	ALBARICOQUE EARLY BRIGHT SECA
50321616	503216	ALBARICOQUE  FLAMING DORADO SECA
50321617	503216	ALBARICOQUE FRENSO SECA
50321618	503216	ALBARICOQUE DORADO BRIGHT SECA
50321619	503216	ALBARICOQUE DORADO BARRA SECA
50321620	503216	ALBARICOQUE DORADO EN DULCE SECA
50321621	503216	ALBARICOQUE DORADO RICO SECA
50321622	503216	ALBARICOQUE HELENA SECA
50321623	503216	ALBARICOQUE HONEYCOT SECA
50321624	503216	ALBARICOQUE IMPERIAL SECA
50321625	503216	ALBARICOQUE JORDANNE SECA
50321626	503216	ALBARICOQUE JUMBO COT SECA
50321627	503216	ALBARICOQUE KANDY KOT SECA
50321628	503216	ALBARICOQUE KATY SECA
50321629	503216	ALBARICOQUE REY SECA
50321630	503216	ALBARICOQUE LAMBERTIN SECA
50321631	503216	ALBARICOQUE LOMA SECA
50321632	503216	ALBARICOQUE LULU BELLE SECA
50321633	503216	ALBARICOQUE MODESTO SECA
50321634	503216	ALBARICOQUE MOORPARK SECA
50321635	503216	ALBARICOQUE ORANGEROJA SECA
50321636	503216	ALBARICOQUE PALSTEIN SECA
50321637	503216	ALBARICOQUE PATTERSON SECA
50321638	503216	ALBARICOQUE PERFECTION SECA
50321639	503216	ALBARICOQUE POPPY SECA
50321640	503216	ALBARICOQUE POPPYCOT SECA
50321641	503216	ALBARICOQUE REINA SECA
50321642	503216	ALBARICOQUE RILAND SECA
50321643	503216	ALBARICOQUE RIVAL SECA
50321644	503216	ALBARICOQUE ROBADA SECA
50321645	503216	ALBARICOQUE ROYAL SECA
50321646	503216	ALBARICOQUE  ROYAL BLENHEIM SECA
50321647	503216	ALBARICOQUE  ROYAL ORANGE SECA
50321648	503216	ALBARICOQUE DOTA DE SOL SECA
50321649	503216	ALBARICOQUE TILTON SECA
50321650	503216	ALBARICOQUE TOMCOT SECA
50321651	503216	ALBARICOQUE TRACY SECA
50321652	503216	ALBARICOQUE TRI GEM SECA
50321653	503216	ALBARICOQUE VALLEY DORADO SECA
50321654	503216	ALBARICOQUE WESTLEY SECA
50321655	503216	ALBARICOQUE  YORK SECA
50321710	503217	BANANAS MANZANO SECA
50321711	503217	BANANA MYSORE SECA
50321712	503217	BANANA PISANG MAS SECA
50321713	503217	BANANAS ROJA SECA
50321714	503217	BANANAS SABA SECA
50321715	503217	BANANAS SUCRIER SECA
50321810	503218	BARBERÍS BAGATELLE SECA
50321811	503218	BARBERÍS CRIMSOM PYGMY SECA
50321812	503218	BARBERÍS KOBOLD SECA
50321813	503218	BARBERÍS WARTY SECA
50321814	503218	BARBERÍS EUROPEAN SECA
50322010	503220	MORA NAVAHO SECA
50322011	503220	BAYA NECTAR SECA
50322012	503220	MORA OLALLIE SECA
50322013	503220	BAYA TAY SECA
50322014	503220	MORA THOMLESS HULL SECA
50322015	503220	BAYA JOVEN SECA
50322210	503222	AGRAS NORTHBLUE SECA
50322211	503222	AGRAS NORTHCOUNTRY SECA
50322212	503222	AGRAS NORTHSKY SECA
50322213	503222	AGRAS PATRIOT SECA
50322214	503222	AGRAS SPARTAN SECA
50322215	503222	AGRAS TORO SECA
50322510	503225	CEREZA REY SECA
50322511	503225	CEREZA CHAPMAN SECA
50322512	503225	CEREZA LAPIN SECA
50322513	503225	CEREZA LARIAN SECA
50322514	503225	CEREZA DARK GUINES SECA
50322515	503225	CEREZA MONTMORENCY SECA
50322516	503225	CEREZA DUQUE SECA
50322517	503225	CEREZA EARLY RIVERS SECA
50322518	503225	CEREZA RUBY BING SECA
50322519	503225	CEREZA SANTINE SECA
50322520	503225	CEREZA GEANS/GUINES SECA
50322521	503225	CEREZA SONATA SECA
50322522	503225	CEREZA LAMBERT SECA
50322523	503225	CEREZA STELLA SECA
50322524	503225	CEREZA SWEETHART SECA
50322525	503225	CEREZA TARTARIAN SECA
50322526	503225	CEREZA MARASCHINO SECA
50322527	503225	CEREZA VAN SECA
50322528	503225	CEREZA MORELLO SECA
50322529	503225	CEREZA ANN REAL SECA
50322530	503225	CEREZA RANIER SECA
50322531	503225	CEREZA REAL SECA
50322710	503227	ARANDANO STEVENS SECA
50322910	503229	DÁTILES KHUSTAWI SECA
50322911	503229	DÁTILES KHIDRI SECA
50322912	503229	DÁTILES MEDJOOL/ MEDJOL SECA
50322913	503229	DÁTILES MACTOUM SECA
50322914	503229	DÁTILES NEGHAL SECA
50322915	503229	DÁTILES YATIMEH SECA
50322916	503229	DÁTILES ZAHIDI SECA
50323110	503231	BREVA VERDONA SECA
50323111	503231	BREVA REY BLANCO SECA
50323410	503234	UVA NEGRO BEAUTY SIN PEPA SECA
50323411	503234	UVA NEGRO ESMERALDA SECA
50323412	503234	UVA NEGRO GIGANTE SECA
50323413	503234	UVA NEGRO GLOBO SECA
50323414	503234	UVA NEGRO MONNUKKA SECA
50323415	503234	UVA NEGRO PERLA SECA
50323416	503234	UVA NEGRO SIN PEPA SECA
50323417	503234	UVA BONHEUR SECA
50323418	503234	UVA CALMERIA SECA
50323419	503234	UVA CARDINAL SECA
50323420	503234	UVA CATAWBA SECA
50323421	503234	UVA CHASSELAS/DORADOEN CHASSELAS SECA
50323422	503234	UVA CHRISTMAS ROSE SECA
50323423	503234	UVA CONCORD SECA
50323424	503234	UVA CONCORD SIN PEPA SECA
50323425	503234	UVA CRIMSON SIN PEPA SECA
50323426	503234	UVA DAUPHINE  SECA
50323427	503234	UVA DALEWARE SECA
50323428	503234	UVA EARLY MUSCAT SECA
50323429	503234	UVA EARLY SWEET SECA
50323430	503234	UVA ESMERALDA SIN PEPA SECA
50323431	503234	UVA EMPERATRIZ SECA
50323432	503234	UVA EMPEROR SECA
50323433	503234	UVA EMPRESS SECA
50323434	503234	UVA EXÓTICA SECA
50323435	503234	UVA FANTASIA SECA
50323436	503234	UVA FANTASY SIN PEPA SECA
50323437	503234	UVA LLAMA SECA
50323438	503234	UVA LLAMA SIN PEPA SECA
50323439	503234	UVA LLAMA TOKAY SECA
50323440	503234	UVA ARDIENTE ROJA SECA
50323441	503234	UVA GALAXY SIN PEPA SECA
50323442	503234	UVA GAMAY SECA
50323443	503234	UVA DORADA SECA
50323444	503234	UVA HANEPOT O HONEYPOT SECA
50323445	503234	UVA ITALIA SECA
50323446	503234	UVA JADE SIN PEPA SECA
50323447	503234	UVA JUBILEE SECA
50323448	503234	UVA REY RUBY SECA
50323449	503234	UVA KYOHO SECA
50323450	503234	UVA LA ROCHELLE SECA
50323451	503234	UVA DEDO DE DAMA SECA
50323452	503234	UVA LATE SIN PEPA SECA
50323453	503234	UVA MAJESTIC SIN PEPA SECA
50323454	503234	UVA MALAGA SECA
50323455	503234	UVA MARRO SIN PEPA SECA
50323456	503234	UVA MUSCADINE SECA
50323457	503234	UVA MUSCAT LLAMA SECA
50323458	503234	UVA MUSCAT SECA
50323459	503234	UVA MUSCAT SIN PAPA SECA
50323460	503234	UVA NAPOLEON SECA
50323461	503234	UVA NIGERIA SECA
50323462	503234	UVA NEW CROSS SECA
50323463	503234	UVA NIBELLA SECA
50323464	503234	UVA NIAGARA SECA
50323465	503234	UVA OLIVETTE SECA
50323466	503234	UVA PERLETTE SECA
50323467	503234	UVA PERLON SECA
50323468	503234	UVA PRIMA NEGRO SIN PEPA SECA
50323469	503234	UVA PRNCESS SECA
50323470	503234	UVA REINA SECA
50323471	503234	UVA ROJA BLUSH SECA
50323472	503234	UVA ROJA GLOBE SECA
50323473	503234	UVA ROJA MALAGA SECA
50323474	503234	UVA ROJA SIN PEPA SECA
50323475	503234	UVA REGINA SECA
50323476	503234	UVA RIBIER SECA
50323477	503234	UVA ROSITA SECA
50323478	503234	UVA ROUGE SECA
50323479	503234	UVA ROYAL NEGRA SIN PEPA SECA
50323480	503234	UVA RUBY ROJA SIN PEPA SECA
50323481	503234	UVA RYBY SIN PEPA SECA
50323482	503234	UVA SCARLET ROYAL SECA
50323483	503234	UVA SCUPPEMONG SECA
50323484	503234	UVA SUGAROSE SECA
50323485	503234	UVA SUGARTIRTEEN SECA
50323486	503234	UVA SUGRAONE SECA
50323487	503234	UVA SUGRASIXTEEN SECA
50323488	503234	UVA SULTANA SUN ROJA SECA
50323489	503234	UVA VERANO ROYAL SECA
50323490	503234	UVA ATARDECER SECA
50323491	503234	UVA SUPERIOR SIN PEPA SECA
50323492	503234	UVA THOMPSON SIN PEPA SECA
50323493	503234	UVA TOKAYLPINOT GRIS SECA
50323494	503234	UVA WALTMAN CROSS SECA
50323495	503234	UVA BLANCA SIN SEMILLA SECA
50323496	503234	UVA ZANTE CURRENT SECA
50323610	503236	UVA CHARBONO SECA
50323611	503236	UVA CHARDONNAY SECA
50323612	503236	UVA CHENIN BLANCO SECA
50323613	503236	UVA CINSAUT SECA
50323614	503236	UVA DOLCETTO SECA
50323615	503236	UVA ESMERALDA  RIESLING SECA
50323616	503236	UVA FRENCH COLOMBARD SECA
50323617	503236	UVA GRANNY NAP SECA
50323618	503236	UVA GAMAY BEAUJOLAIS SECA
50323619	503236	UVA GEWURZTRAMINER SECA
50323620	503236	UVA GRNACHE SECA
50323621	503236	UVA GRINACHE BLANC SECA
50323622	503236	UVA LAGREIN SECA
50323623	503236	UVA LAMBRUSO SECA
50323624	503236	UVA MALBEC SECA
50323625	503236	UVA MALVASÍA BIANCA SECA
50323626	503236	UVA MARSANNE SECA
50323627	503236	UVA MATANO SECA
50323628	503236	UVA MERLOT SECA
50323629	503236	UVA MEUNIER SECA
50323630	503236	UVA MISSIOM SECA
50323631	503236	UVA MONTEPULCEANO SECA
50323632	503236	UVA MUSCAT BLANC SECA
50323633	503236	UVA MUSCAT HAMBURG SECA
50323634	503236	UVA MUSCAT ALEXANDRIA SECA
50323635	503236	UVA MUSCAT NARANJA SECA
50323636	503236	UVA NEBBIOLO SECA
50323637	503236	UVA PALOMINO SECA
50323638	503236	UVA PETIT VERDOT SECA
50323639	503236	UVA PETITE SIRAH SECA
50323640	503236	UVA PINOT BLANC SECA
50323641	503236	UVA PINOT GRIS SECA
50323642	503236	UVA PINOT NOIR SECA
50323643	503236	UVA PRIMITIVO SECA
50323644	503236	UVA ROUSSANE SECA
50323645	503236	UVA REALEZA SECA
50323646	503236	UVA RUBIROJA SECA
50323647	503236	UVA RUBY CABERNET SECA
50323648	503236	UVA SALVADOR SECA
50323649	503236	UVA SANGIOVESE SECA
50323650	503236	UVA SAUVIGNON BLANC SECA
50323651	503236	UVA SAUVIGNON MUSQUE SECA
50323652	503236	UVA SEMILLON SECA
50323653	503236	UVA SOUZAO SECA
50323654	503236	UVA ST EMILION SECA
50323655	503236	UVA SYMPHONY SECA
50323656	503236	UVA SYRAH  SECA
50323657	503236	UVA TANNAT SECA
50323658	503236	UVA TEMPRANILLO SECA
50323659	503236	UVAS TEROLDEGO SECA
50323660	503236	UVAS TOCAI FRIULANO SECA
50323661	503236	UVAS TOURIGA NACIONAL SECA
50323662	503236	UVAS TRIPLETT BLANC SECA
50323663	503236	UVAS VIOGNIER SECA
50323664	503236	UVAS BLANCO RIESLING SECA
50323665	503236	UVAS ZINFANDEL SECA
50324310	503243	NÍSPERO JAPONÉS FRESA SECO
50324311	503243	NÍSPERO JAPONÉS TANAKA SECO
50324312	503243	NÍSPERO JAPONÉS VICTORIA VISTA BLANCO SECO
50324313	503243	NÍSPERO JAPONÉS WOLFE SECO
50324410	503244	NARANJA FREMONT SECA
50324411	503244	NARANJA NUGET DORADA SECA
50324412	503244	MANDARINA NARANJA MIEL SECA
50324413	503244	NARANJA MIEL SECA
50324414	503244	MANDARINA MIEL SECA
50324415	503244	NATANJA TANJELO HONEBELLE SECA
50324416	503244	NARANJA MANDARINA REY SECA
50324417	503244	NARANJA KINNOW SECA
50324418	503244	NARANJA ANDARINALEE SECA
50324419	503244	NARANJA MAKOKKEE SECA
50324420	503244	NARANJA MALVASION SECA
50324421	503244	NARANJA MANDARINA MEDITERRÁNEA SECA
50324422	503244	NARANJA TANGELO MINNEOLA SECA
50324423	503244	NARANJA MONICA SECA
50324424	503244	NARANJA MURCOTT MIEL SECA
50324425	503244	NARANJA MURCOTT TANGORS SECA
50324426	503244	NARANJA MANDARINA NATSUDAIDAI  SECA
50324427	503244	NARANJA MANDARINA NATSUMIKAN SECA
50324428	503244	NARANJA TANJELO NOCATEE SECA
50324429	503244	NARANJA TANJELO ORLANDO SECA
50324430	503244	MANDARINA ORTANIQUE SECA
50324431	503244	NARANJA MANDARINA PAGINA SECA
50324432	503244	NARANJA PIXIE SECA
50324433	503244	NARANJA MANDARINA PONKAN BANTANGAS SECA
50324434	503244	NARANJA REINA SECA
50324435	503244	NARANJA ROBINSON SECA
50324436	503244	NARANJA SALTENITAS SECA
50324437	503244	NARANJA TANGELO SAMPSON SECA
50324438	503244	NARANJA MANDARINA SATSUMA SECA
50324439	503244	NARANJA MANDARINA SUNBURST SECA
50324440	503244	TANGELO SECO
50324441	503244	NARANJA MANDARINA SECA
50324442	503244	NARANJA TEMPLO SECA
50324443	503244	NARANJA THORNTON SECA
50324444	503244	MANDARINA WEKIWA SECA
50324445	503244	MANDARINA WILKINS SECA
50324446	503244	MANDARINA WILLOWLEAF MEDITERRÁNEA SECA
50324510	503245	MANGOS KEITT SECO
50324511	503245	MANGOS KENT SECO
50324512	503245	MANGOS KESAR SECO
50324513	503245	MANGOS KUINI SECO
50324514	503245	MANGOS MANILA SUPER SECO
50324515	503245	MANGOS MANILA SECO
50324516	503245	MANGOS MAYAGUEZ SECO
50324517	503245	MANGOS MULGOBA SECO
50324518	503245	MANGOS ORO SECO
50324519	503245	MANGOS PALMER SECO
50324520	503245	MANGO PARVIN SECO
50324521	503245	MANGO SANDERSHA SECO
50324522	503245	MANGOS SENSATION SECO
50324523	503245	MANGO SMITH SECO
50324524	503245	MANGO TOMY ATKIN SECO
50324525	503245	MANGO VAN DYKE SECO
50324610	503246	SANDIA CHARLESTON GRAY SECO
50324611	503246	MELÓN CRENSHAW SECO
50324612	503246	MELÓN CRIMSON SWEET SECO
50324613	503246	MELÓN DIXIE LEE SECO
50324614	503246	MELÓN ECLIPSE SECO
50324615	503246	MELÓN EIN DÓR  SECO
50324616	503246	MELÓN FIESTA SECO
50324617	503246	MELÓN GALIA SECO
50324618	503246	MELÓN GAYA SECO
50324619	503246	MELÓN HAMI SECO
50324620	503246	MELÓN MIEL DEW SECO
50324621	503246	MELÓN HIELO SECO
50324622	503246	MELÓN IDA ORGULLO SECO
50324623	503246	MELÓN JUAN CANARY SECO
50324624	503246	MELÓN JUBILEO SECO
50324625	503246	MELÓN JUBILACIÓN SECO
50324626	503246	MELÓN KAKI / KAKRI SECO
50324627	503246	MELÓN KIWANO SECO
50324628	503246	MELON KOREANO SECO
50324629	503246	MELÓN LONG GREY SECO
50324630	503246	MELÓN MAYAN SECO
50324631	503246	MELÓN MICKY LEE SECO
50324632	503246	MELÓN MIRAGE SECO
50324633	503246	SANDIA LUNA Y ESTRELLAS SECO
50324634	503246	MELÓN OGEN SECO
50324635	503246	MELÓN PATRIOT SECO
50324636	503246	MELÓN PAVO REAL SECO
50324637	503246	MELÓN PEPINO SECO
50324638	503246	MELÓN PERSIAN SECO
50324639	503246	MELÓN PICNIC SECO
50324640	503246	MELÓN PIEL DE SAPO SECO
50324641	503246	MELÓN PIÑA SECO
50324642	503246	MELÓN QUETZALI SECO
50324643	503246	MELÓN GOBLIN ROJO SECO
50324644	503246	MELÓN REGENCY SECO
50324645	503246	MELÓN ROYAL MEJESTIC SECO
50324646	503246	MELÓN ROYAL STAR SECO
50324647	503246	MELÓN DULCE ROYAL SECO
50324648	503246	MALON SANTA CLAUS SECO
50324649	503246	MELÓN SHARLYN SECO
50324650	503246	MELÓN ESPAÑOL SECO
50324651	503246	MELÓN SPRITE SEC SECO
50324652	503246	MELÓN STARBRIGHT SECO
50324653	503246	MELÓN STARS AND STRIPES SECO
50324654	503246	MELÓN BEBE DE AZÚCAR SECO
50324655	503246	SANDIA BEBE DE AZÚCAR SECA
50324656	503246	MELÓN DULCE SOL SECO
50324657	503246	SANDIA CORAZÓN DULCE SIN SEMILLA SECA
50324658	503246	MELÓN TENTACIÓN SECO
50324659	503246	MELÓN BEBE TIGRE SECO
50324660	503246	MELÓN TUSCAN TIPO SECO
50324661	503246	SANDIA BEBE AMARILLO SECA
50324910	503249	DURAZNO ESTRELLA DE AGOSTO SECO
50324911	503249	DURAZNO BIG JOHN SECO
50324912	503249	DURAZNO PERLA BRILLANTE SECO
50324913	503249	DURAZNO DIAMANTE BRILLANTE SECO
50324914	503249	DURAZNO DIAMANTE RAY SECO
50324915	503249	DURAZNO EARLIGO SECO
50324916	503249	DURAZNO DIAMANTE TEMPRANO SECO
50324917	503249	DURAZNO FAIRLANE SECO
50324918	503249	DURAZNO FANTASIA SECO
50324919	503249	DURAZNO PERLA FUEGO SECO
50324920	503249	DURAZNO FUEGO DULCE SECO
50324921	503249	DURAZNO LLAMAKIST SECO
50324922	503249	DURAZNO TIPO PLANO SECO
50324923	503249	DURAZNO DELICIA DE JARDÍN SECO
50324924	503249	DURAZNO MINA DE ORO SECO
50324925	503249	DURAZNO PERLA GRANDE SECO
50324926	503249	DURAZNO HARDIROJA SECO
50324927	503249	DURAZNO MIEL DE FUEGO SECO
50324928	503249	DURAZNO JULIO ROJO SECO
50324929	503249	DURAZNO KAY PERLA SECO
50324930	503249	DURAZNO KEY DULCE SECO
50324931	503249	DURAZNO DIAMANTE MAYO SECO
50324932	503249	DURAZNO MAYFIRE SECO
50324933	503249	DURAZNO MAYGLO SECO
50324934	503249	DURAZNO MERICREST SECO
50324935	503249	DURAZNO DIAMANTE ROJO SECO
50324936	503249	DURAZNO ORO ROJO SECO
50324937	503249	DURAZNO JIM ROJO SECO
50324938	503249	DURAZNO ROY ROJO SECO
50324939	503249	DURAZNO RIO ROJO SECO
50324940	503249	DURAZNO DIAMANTE DE ROSA SECO
50324941	503249	DURAZNO ROTAL GLO SECO
50324942	503249	DURAZNO DIAMANTE RYBY SECO
50324943	503249	DURAZNO RUBY DULCE SECO
50324944	503249	DURAZNO JOYA RUDDY SECO
50324945	503249	DURAZNO SEPTIEMBRE ROJO SECO
50324946	503249	DURAZNO REINA DE NIEVE SECO
50324947	503249	DURAZNO PRIMAVERA CLARA SECO
50324948	503249	DURAZNO PRIMAVERA ROJA SECO
50324949	503249	DURAZNO VERANO ROJISO SECO
50324950	503249	DURAZNO VERANO CLARO SECO
50324951	503249	DURAZNO VERANO DIAMANTE SECO
50324952	503249	DURAZNO VERANO FUEGO SECO
50324953	503249	DURAZNO VERANO GRANDE SECO
50324954	503249	DURAZNO SUNGLO SECO
50324955	503249	DURAZNO FUEGO ZEE SECO
50324956	503249	DURAZNO ZEE GLO SECO
50324957	503249	DURAZNO ZEEGRAND SECO
50325010	503250	NARANJA SANGRE SECA
50325011	503250	NARANJA CALIFORNIA NAVEL SECA
50325012	503250	NARANJA CARA CARA SECA
50325013	503250	NARANJA CHINOTTO SECA
50325014	503250	NARANJA SUEÑO NEVEL SECA
50325015	503250	NARANJA GOU TOU SECA
50325016	503250	NARANJA HAMLIN SECA
50325017	503250	NARANJA JAFFA SECA
50325018	503250	NARANJA JINCHENG SECA
50325019	503250	NARANJA K-TEMPRANO SECA
50325020	503250	NARANJA KONA SECA
50325021	503250	NARANJA NAVEL TARDE SECA SECA
50325022	503250	NARANJA VALENCIA TARDE SECA
50325023	503250	NARANJA LIMEQUAT SECA
50325024	503250	NARANJA MAR SECA
50325025	503250	NARANJA MALEDORADO SECA
50325026	503250	NARANJA MORO SECA
50325027	503250	NARANJA MORO TABACO SECA
50325028	503250	NARANJA NAVEL SECA
50325029	503250	NARANJA NAVELINA SECA
50325030	503250	NARANJA ORO BLANCO SECA
50325031	503250	NARANJA OSCEOLA SECA
50325032	503250	NARANJA PARSON CARMELITO SECA
50325033	503250	NARANJA PERA SECA
50325034	503250	NARANJO PUMMULO SECA
50325035	503250	NARANJA RHODE ROJO SECA
50325036	503250	NARANJA ROBLE SECA
50325037	503250	NARANJA SALUSTIANAS SECA
50325038	503250	NARANJA SANGUINE SECA
50325039	503250	NARANJA SANGUINELLI SECA
50325040	503250	NARANJA CEVILLA SECA
50325041	503250	NARANJA SHAMOUTI JAFFA SECA
50325042	503250	NARANJA TUNIS SECA
50325043	503250	NARANJA VALENCIA SECA
50325044	503250	NARANJA WASHINGTON NAVEL SECA
50325210	503252	MARACUYÁ  WING- STEAM SECA
50325310	503253	DURAZNO DULCE DEL CAMPO SECO
50325311	503253	DURAZNO ESCUDO DE CIELO SECO
50325312	503253	DURAZNO DAMA CRIMSON SECO
50325313	503253	DURAZNO PRÍNCIPE CORONA SECO
50325314	503253	DURAZNO SOL DAVID SECO
50325315	503253	DURAZNO  PRINCESA DIAMANTE SECO
50325316	503253	DURAZNO EARLRICH SECO
50325317	503253	DURAZNO MAJESTUOSA TEMPRANA SECO
50325318	503253	DURAZNO EARLY TREAT SECO
50325319	503253	DURAZNO DAMA ELEGANTE SECO
50325320	503253	DURAZNO EMPERATRIZ SECO
50325321	503253	DURAZNO ENCORÉ SECO
50325322	503253	DURAZNO DAMA ELEGANTE SECO
50325323	503253	DURAZNO PRÍNCIPE DE FUEGO SECO
50325324	503253	DURAZNO ESCUDO DE LLAMA SECO
50325325	503253	DURAZNO TIPO PLANO SECO
50325326	503253	DURAZNO ESCUDO DE SABOR SECO
50325327	503253	DURAZNO PRÍNCIPE FLORIDA SECO
50325328	503253	DURAZNO LUNA LLENA SECO
50325329	503253	DURAZNO HARVESTER SECO
50325330	503253	DURAZNO PRINCESA DE HIELO SECO
50325331	503253	DURAZNO PRINCESA DE MARFIL SECO
50325332	503253	DURAZNO PRINCESA REINA JERSEY SECO
50325333	503253	DURAZNO JOHN HENRY SECO
50325334	503253	DURAZNO PRÍNCIPE DE JUNIO SECO
50325335	503253	DURAZNO KAWEAH SECO
50325336	503253	DURAZNO KLONDIKE SECO
50325337	503253	DURAZNO LINDO SECO
50325338	503253	DURAZNO LORING SECO
50325339	503253	DURAZNO MAJESTUOSO SECO
50325340	503253	DURAZNO O’HENRY SECO
50325341	503253	DURAZNO ESCUDO DE REINA SECO
50325342	503253	DURAZNO DAMA ROJA SECO
50325343	503253	DURAZNO GLOBO ROJO SECO
50325344	503253	DURAZNO CIELO ROJO SECO
50325345	503253	DURAZNO REDTOP SECO
50325346	503253	DURAZNO REGINA SECO
50325347	503253	DURAZNO DAMA RICA SECO
50325348	503253	DURAZNO MAYO RICO SECO
50325349	503253	DURAZNO GLORIA REAL SECO
50325350	503253	DURAZNO DAMA REAL SECO
50325351	503253	DURAZNO NIEVE DE SEPTIEMBRE SECO
50325352	503253	DURAZNO SOL DE SEPTIEMBRE SECO
50325353	503253	DURAZNO GEMA SIERRA SECO
50325354	503253	DURAZNO ANGEL DE NIEVE SECO
50325355	503253	DURAZNO GEMA DE NIEVE SECO
50325356	503253	DURAZNO REY DE NIEVE SECO
50325357	503253	DURAZNO DAMA DE PRIMAVERA SECO
50325358	503253	DURAZNO NIEVE DE PRIMAVERA SECO
50325359	503253	DURAZNO ESCUDO DE PRIMAVERA SECO
50325360	503253	DURAZNO DULCE GIGANTE SECO
50325361	503253	DURAZNO DAMA DE AZÚCAR SECO
50325362	503253	DURAZNO BRILLO DE SOL SECO
50325363	503253	DURAZNO SUNHIGH SECO
50325364	503253	DURAZNO DAMA SUPER SECO
50325365	503253	DURAZNO SUPER RICO SECO
50325366	503253	DURAZNO SURECROP SECO
50325367	503253	DURAZNO SUEÑO DULCE SECO
50325368	503253	DURAZNO SEPTIEMBRE DULCE SECO
50325369	503253	DURAZNO VISTA SECO
50325370	503253	DURAZNO DAMA BLANCA SECO
50325371	503253	DURAZNO DAMA ZEE SECO
50325410	503254	PERA COMICE SECA
50325411	503254	PERA CONCORDE SECA
50325412	503254	PERA CONFERENCE SECA
50325413	503254	PERA CRIMSON ROJO SECA
50325414	503254	PERAS D’ ANJOU SECA
50325415	503254	PERA DR JULES GUYOT SECA
50325416	503254	PERAS EARLY SECA
50325417	503254	PERAS EMPERADOR CARMELITO SECA
50325418	503254	PERAS FORELLE SECA
50325419	503254	PERA MANTEQUILLA FRANCESA SECA
50325420	503254	PERA GLOU MORCEAU SECA
50325421	503254	PERA HOSUI SECA
50325422	503254	PERA MANTEQUILLA ITALIANA SECA
50325423	503254	PERA JARGONELLE SECA
50325424	503254	PERA JUNO SECA
50325425	503254	PARA KAISERLOUISE BONNE DE JERSEY SECA
50325426	503254	PERA KEIFFER SECA
50325427	503254	PERA REY ROYAL SECA
50325428	503254	PERA LIMONERA SECA
50325429	503254	PERA MERTON PRIDE SECA
50325430	503254	PERA MAUNTAIN BARTLETTE SECA
50325431	503254	PERA OLIVER DE SERRERS SECA
50325432	503254	PERA ONWARD SECA
50325433	503254	PERA PACKHAM´S TRIUMPH SECA
50325434	503254	PERA PARAÍSO SECA
50325435	503254	PERA PASSE CRASSANE SECA
50325436	503254	PERA PERRY SECA
50325437	503254	PERA BARTLETT ROJO SECA
50325438	503254	PERA DÁNJOU  ROJO SECA
50325439	503254	PERA ROCHA SECA
50325440	503254	PERA ROSEY ROJO SECA
50325441	503254	PERA ROSY ROJA SECA
50325442	503254	PERA MAJESTUOSA ROYAL SECA
50325443	503254	PERA RUBY ROJO SECA
50325444	503254	PERA SANTA MARIA SECA
50325445	503254	PERA SECKEL SECA
50325446	503254	PERA SENSACIÓN SECA
50325447	503254	PERA CRIMSON ESTRELLA SECA
50325448	503254	PERA CRIMSON STARK SECA
50325449	503254	PERA BARTLETTE DE VERANO SECA
50325450	503254	PERA VERANO DORADO SECA
50325451	503254	PERA SOL DORADO SECA
50325452	503254	PERA SUNPRITE SECA
50325453	503254	PERA TAYLORS DORADO SECA
50325454	503254	PERA TAYLORS ROJO SECA
50325455	503254	PERA TIENTSIN SECA
50325456	503254	PERA TOSCA SECA
50325457	503254	PERA WARDEN  SECA
50325458	503254	PERA WILLIAMS BON CHRETIEN SECA
50325459	503254	PERA WILLIAMS SECA
50325460	503254	PERA NELIS DE INVIERNO SECA
50325510	503255	CAQUI BRILLANTE ROYAL SECA
50325511	503255	CAQUI SHARON SECA
50325512	503255	CAQUI TRIUMPH SECA
50325610	503256	PIÑA VARIEGATED SECA
50325710	503257	CIRUELO / DAMASCO SABOR DE CORAZÓN SECO
50325711	503257	CIRUELO / DAMASCO JOYA DE SABOR SECO
50325712	503257	CIRUELO / DAMASCO SABOR DE REY SECO
50325713	503257	CIRUELO / DAMASCO SABOR DE REINA SECO
50325714	503257	CIRUELO / DAMASCO SABOR SUPREMO SECO
50325715	503257	CIRUELO / DAMASCO SABOR PREMIO SECO
50325716	503257	CIRUELO / DAMASCO SABORELLA SECO
50325717	503257	CIRUELO / DAMASCO SABORRICO SECO
50325718	503257	CIRUELO / DAMASCO  SABOR ROSA SECO
50325719	503257	CIRUELO / DAMASCO ORGULLO GEO SECO
50325720	503257	CIRUELO / DAMASCO KAT ROJO SECO
50325721	503257	CIRUELO / DAMASCO PREMIO ROYAL SECO
50325722	503257	CIRUELO / DAMASCO ROSA SIERRA SECO
50325723	503257	CIRUELO / DAMASCO GEISHA DULCE SECO
50325810	503258	CIRUELA BELLEZA NEGRA SECA
50325811	503258	CIRUELA BULLASE NEGRA SECA
50325812	503258	CIRUELA DIAMANTE NEGRO SECA
50325813	503258	CIRUELA GIGANTE NEGRO SECA
50325814	503258	CIRUELA HIELO NEGRO SECA
50325815	503258	CIRUELA ESPLENDOR NEGRO SECA
50325816	503258	CIRUELA ÁMBAR NEGRO SECA
50325817	503258	CIRUELA VINO TINTO SECA
50325818	503258	CIRUELA  CARLSBAD SECA
50325819	503258	CIRUELA CASSELMAN SECA
50325820	503258	CIRUELA CATALINA SECA
50325821	503258	CIRUELA DAMSON SECA
50325822	503258	CIRUELA DOLLY SECA
50325823	503258	CIRUELA EARLIREINA SECA
50325824	503258	CIRUELA ROSA EARLY SECA
50325825	503258	CIRUELA ÉBANO MAYO SECA
50325826	503258	CIRUELA ÉBANO SECA
50325827	503258	CIRUELA CORAZÓN DE ELEFANTE SECA
50325828	503258	CIRUELA BELLEZA DE ESMERALDA SECA
50325829	503258	CIRUELA EMPERATRIZ SECA
50325830	503258	CIRUELA LIBERTAD SECA
50325831	503258	CIRUELA FRIAR SECA
50325832	503258	CIRUELA ROJO GAR SECA
50325833	503258	CIRUELA GOBERNADOR SECA
50325834	503258	CIRUELA ROSA GRANDE SECA
50325835	503258	CIRUELA GREEN GAGE SECA
50325836	503258	CIRUELA GREENGAGE SECA
50325837	503258	CIRUELA HIROMI SECA
50325838	503258	CIRUELA HIROMI ROJO SECA
50325839	503258	CIRUELA VACACION SECA
50325840	503258	CIRUELA HOWARD SOL SECA
50325841	503258	CIRUELA TIPO INTERSPECIFIC SECA
50325842	503258	CIRUELA JAMAICO SECA
50325843	503258	CIRUELA JOANNA ROJO SECA
50325844	503258	CIRUELA KELSEY SECA
50325845	503258	CIRUELA JAIME REY SECA
50325846	503258	CIRUELA LARODA SECA
50325847	503258	CIRUELA ROSA TARDE SECA
50325848	503258	CIRUELA ROSA LINDA SECA
50325849	503258	CIRUELA ESTRELLA SOLITARIA SECA
50325850	503258	CIRUELA MARIPOSA SECA
50325851	503258	CIRUELA MERCADO NEGRO SECA
50325852	503258	CIRUELA MERCADO ROJO SECA
50325853	503258	CIRUELA MARIBEL SECA
50325854	503258	CIRUELAS SOL DE OCTUBRE SECA
50325855	503258	CIRUELA OWEN T SECA
50325856	503258	CIRUELA PERDRIGON SECA
50325857	503258	CIRUELA PLACER ROSADO SECA
50325858	503258	CIRUELA  PRESIDENTE SECA
50325859	503258	CIRUELA HORA PRIMA SECA
50325860	503258	CIRUELA MAJESTAD PURPURA SECA
50325861	503258	CIRUELA REINA ROSA SECA
50325862	503258	CIRUELA QUETSCH SECA
50325863	503258	CIRUELA BELLEZA ROJA SECA
50325864	503258	CIRUELA CAMINO ROJO SECA
50325865	503258	CIRUELA RAM ROJO SECA
50325866	503258	CIRUELA ROSA ROJA SECA
50325867	503258	CIRUELA ROJO RICO SECA
50325868	503258	CIRUELA ROMARO SECA
50325869	503258	CIRUELA DIAMANTE ROJO SECA
50325870	503258	CIRUELA ROJO ROYAL SECA
50325871	503258	CIRUELA ROYAL ZEE SECA
50325872	503258	CIRUELA ROYSUM SECA
50325873	503258	CIRUELA SANTA ROSA SECA
50325874	503258	CIRUELA ZAFIRO SECA
50325875	503258	CIRUELA SLOE SECA
50325876	503258	CIRUELA STA CATHERINE SECA
50325877	503258	CIRUELA BULLASE BLANCO SECA
50326210	503262	FRAMBUESA DORADO SEC
50326211	503262	FRAMBUESA GRIS NUEVO MEXICO SECA
50326212	503262	FRAMBUESA JEPSON BLANCOBARK SECA
50326213	503262	FRAMBUESA KELLOGS SAN DIEGO SECA
50326214	503262	FRAMBUESA LEUCODEMIS BLANCOBARK SECA
50326215	503262	FRAMBUESA MUNZ CUYAMACA SECA
50326216	503262	FRAMBUESA PECK BARTONS SECA
50326217	503262	FRAMBUESA FLOR MORADA SECA
50326218	503262	FRAMBUESA ROADSIDE SECA
50326219	503262	FRAMBUESA SAN DIEGO SECA
50326220	503262	FRAMBUESA NIEVE SECA
50326221	503262	FRAMBUESA PICO DE NIEVE SECA
50326222	503262	FRAMBUESA HOJA DE FRESA SECA
50326223	503262	FRAMBUESA CULTIVO DULCE SECA
50326224	503262	FRAMBUESA TOR Y GRIS BLANCOBARK SECA
50326225	503262	FRAMBUESA CARIBE SECA
50326226	503262	FRAMBUESA BLANCOBARK SECA
50326227	503262	FRAMBUESA VINO SECA
50326228	503262	FRAMBUESA HIMALAYA AMARILLO SECA
50326229	503262	FRAMBUESA YU-SHAN SECA
50326310	503263	RUIBARBO TILDEN SECO
50327010	503270	DURIAN SECA
50327011	503270	BAYA ELDER SECA
50327012	503270	FEIJOA SECA
50327013	503270	MORA SECA
50327014	503270	CRETAEGUS SECA
50327015	503270	BAYA MIEL SECA
50327016	503270	JACA SECA
50327017	503270	JAMBOLAN SECA
50327018	503270	JUJUBE SECA
50327019	503270	LICHES SECOS
50327020	503270	MANGOSTINOS SECOS
50327021	503270	MEDLAR SECA
50327022	503270	MOMBINES SECA
50327023	503270	MONSTERA SECA
50327024	503270	PEPINOS SECO
50327025	503270	PLATONO SECO
50327026	503270	PERAS EN ESCABECHE SECA
50327027	503270	MAMONSILLO SECO
50327028	503270	RAMBUTÁN SECO
50327029	503270	MANZANA ROSA SECA
50327030	503270	ROSELE SECA
50327031	503270	BAYA ROWAN SECA
50327032	503270	BAYA BUCKHOM DE MAR SECA
50327033	503270	BAYA PLATA SECA
50327034	503270	BAYA SORBETE SECO
50327035	503270	GUANABANA SECA
50327036	503270	MANZANA ESTRELLA SECA
50327037	503270	TAMARINDO SECO
50327210	503272	ACEITUNAS  EMPELTRE SECA
50327211	503272	ACEITUNAS GAETA  SECA
50327212	503272	ACEITUNAS HONDOELIA SECA
50327213	503272	ACEITUNAS KALAMATA SECA
50327214	503272	ACEITUNAS KURA SECA
50327215	503272	ACEITUNAS LIGURIAN SECA
50327216	503272	ACEITUNAS LUCQUE SECA
50327217	503272	ACEITUNAS LUGANO SECA
50327218	503272	ACEITUNAS MANZANILLA SECA
50327219	503272	ACEITUNAS MARCHE SECA
50327220	503272	ACEITUNAS MISIÓN SECA
50327221	503272	ACEITUNAS NAFPLION VERDE SECA
50327222	503272	ACEITUNAS NICOISE SECA
50327223	503272	ACEITUNAS NYONS SECA
50327224	503272	ACEITUNAS PICHOLINE SECA
50327225	503272	ACEITUNAS PONENTINE SECA
50327226	503272	ACEITUNAS ROYAL SECA
50327227	503272	ACEITUNAS SERACENA SECA
50327228	503272	ACEITUNAS SEVILLANO SECA
50327229	503272	ACEITUNAS SICILIAN SECA
50327230	503272	ACEITUNAS TOSCANELLA SECA
50331510	503315	MANZANA CHARLES ROSS ORGÁNICAS SECA
50331511	503315	MANZANA CODLIN ORGÁNICAS SECA
50331512	503315	MANZANA CORTLAND ORGÁNICAS SECA
50331513	503315	MANZANA COSTARD ORGÁNICAS SECA
50331514	503315	MANZANA COURT PENDU PLAT ORGÁNICAS SECA
50331515	503315	MANZANA  COX´S ORANGE PIPPIN ORGÁNICAS SECA
50331516	503315	MANZANA CRAB ORGÁNICAS SECA
50331517	503315	MANZANA CRISPIN ORGÁNICAS SECA
50331518	503315	MANZANA DELICIOUS ORGÁNICAS SECA
50331519	503315	MANZANA DUCHESS ORGÁNICAS SECA
50331520	503315	MANZANA EARLIGOLD ORGÁNICAS SECA
50331521	503315	MANZANA EARLY MCINTOSH ORGÁNICAS SECA
50331522	503315	MANZANA ELSTAR ORGÁNICAS SECA
50331523	503315	MANZANA EMPIRE ORGÁNICAS SECA
50331524	503315	MANZANA FLOWER OF KENT ORGÁNICAS SECA
50331525	503315	MANZANA FIJI ORGÁNICAS SECA
50331526	503315	MANZANA GALA ORGÁNICAS SECA
50331527	503315	MANZANA GASCOYNE´S SCARLET ORGÁNICAS SECA
50331528	503315	MANZANA GILLYFLOWER ORGÁNICAS SECA
50331529	503315	MANZANA GINGER GOLD ORGÁNICAS SECA
50331530	503315	MANZANA GLADSTONE ORGÁNICAS SECA
50331531	503315	MANZANA GLOSTER ORGÁNICAS SECA
50331532	503315	MANZANA GOLD SUPREME ORGÁNICAS SECA
50331533	503315	MANZANA DORADO DELICIOUS ORGÁNICAS SECA
50331534	503315	MANZANA DORADO NOBEL ORGÁNICAS SECA
50331535	503315	MANZANA GRANNY SMITH ORGÁNICAS SECA
50343623	503436	UVA LAMBRUSO CONGELADAS
50331536	503315	MANZANA GRAVENSTAIN ORGÁNICAS SECA
50331537	503315	MANZANA GREENING ORGÁNICAS SECA
50331538	503315	MANZANA GREENSLEEVES ORGÁNICAS SECA
50331539	503315	MANZANA HONEYCRISP ORGÁNICAS SECA
50331540	503315	MANZANA HOWGATE WONDER ORGÁNICAS SECA
50331541	503315	MANZANA ROJA IDA ORGÁNICAS SECA
50331542	503315	MANZANA JAMES GRIVES ORGÁNICAS SECA
50331543	503315	MANZANA JERSEY MAC ORGÁNICAS SECA
50331544	503315	MANZANA JASTER ORGÁNICAS SECA
50331545	503315	MANZANA JONAGOLD ORGÁNICAS SECA
50331546	503315	MANZANA JONAMAC ORGÁNICAS SECA
50331547	503315	MANZANA  JONATHAN  ORGÁNICAS SECA
50331548	503315	MANZANA KATY ORGÁNICAS SECA
50331549	503315	MANZANA KIDD´S ORANGE ROJA ORGÁNICAS SECA
50331550	503315	MANZANA LADY ORGÁNICAS SECA
50331551	503315	MANZANA LAW ROMA ORGÁNICAS SECA
50331552	503315	MANZANA LAXTON ORGÁNICAS SECA
50331553	503315	MANZANA LORD DERBY ORGÁNICAS SECA
50331554	503315	MANZANA MACOUN  ORGÁNICAS SECA
50331555	503315	MANZANA MCINTOSH ORGÁNICAS SECA
50331556	503315	MANZANA MUTSU ORGÁNICAS SECA
50331557	503315	MANZANA NEWTOWN PIPPIN ORGÁNICAS SECA
50331558	503315	MANZANA NORTHEN SPY ORGÁNICAS SECA ORGÁNICAS SECA
50331559	503315	MANZANA ORLEANS REINETTE ORGÁNICAS SECA
50331560	503315	MANZANA OZARK GOLD ORGÁNICAS SECA
50331561	503315	MANZANA PACIFIC ROSE ORGÁNICAS SECA
50331562	503315	MANZANA PAULA ROJA ORGÁNICAS SECA
50331563	503315	MANZANA PEAMAIN ORGÁNICAS SECA
50331564	503315	MANZANA PINK LADY ORGÁNICAS SECA
50331565	503315	MANZANA PIPPIN ORGÁNICAS SECA
50331566	503315	MANZANA PITMASTON PINEAPPLE ORGÁNICAS SECA
50331567	503315	MANZANA POMME DÁPI ORGÁNICAS SECA
50331568	503315	MANZANA PRIME GOLD ORGÁNICAS SECA
50331569	503315	MANZANA ROJA ASTRAKHAN ORGÁNICAS SECA
50331570	503315	MANZANA ROJA BOSCOOP ORGÁNICAS SECA
50331571	503315	MANZANA  ROJA CHIEF ORGÁNICAS SECA
50331572	503315	MANZANA ROJA DELICIOUS ORGÁNICAS SECA
50331573	503315	MANZANA ROJA GRVENSTAIN ORGÁNICAS SECA
50331574	503315	MANZANA RE ROMA ORGÁNICAS SECA
50331575	503315	MANZANAROJA STAYMAN ORGÁNICAS SECA
50331576	503315	MANZANA ROJA YORK ORGÁNICAS SECA
50331577	503315	MANZANA REINETTE ORGÁNICAS SECA
50331578	503315	MANZANA ROMA BEUTY ORGÁNICAS SECA
50331579	503315	MANZANA RUSSET ORGÁNICAS SECA
50331580	503315	MANZANA SIERRA BEATY ORGÁNICAS SECA
50331581	503315	MANZANA SPARTAN ORGÁNICAS SECA
50331582	503315	MANZANA STARK CRIMSON ORGÁNICAS SECA
50331583	503315	MANZANA STARREY ORGÁNICAS SECA
50331584	503315	MANZANA STAYMAN ORGÁNICAS SECA
50331585	503315	MANZANA STAYMAN WINESAP ORGÁNICAS SECA
50331586	503315	MANZANA SUMMER RAMBO ORGÁNICAS SECA
50331587	503315	MANZANA TSUGARU ORGÁNICAS SECA
50331588	503315	MANZANA TWENTY OUNCE ORGÁNICAS SECA
50331589	503315	MANZANA TYDEMAN ROJA ORGÁNICAS SECA
50331590	503315	MANZANA VISTABELLA ORGÁNICAS SECA
50331591	503315	MANZANA WEATLEY ORGÁNICAS SECA
50331592	503315	MANZANA BLANCO JOANETINE ORGÁNICAS SECA
50331593	503315	MANZANA BLANCO TRANSPARENT ORGÁNICAS SECA
50331594	503315	MANZANA WINESAP ORGÁNICAS SECA
50331595	503315	MANZANA WORCESTER ORGÁNICAS SECA
50331596	503315	MANZANA YORK IMPERIAL ORGÁNICAS SECA
50331610	503316	ALBARICOQUE CLUTHA SUN ORGÁNICAS SECA
50331611	503316	ALBARICOQUE DERBY ROYAL ORGÁNICAS SECA
50331612	503316	ALBARICOQUE DINA ORGÁNICAS SECA
50331613	503316	ALBARICOQUE EARLICOT ORGÁNICAS SECA
50331614	503316	ALBARICOQUE EARLIMAN ORGÁNICAS SECA
50331615	503316	ALBARICOQUE EARLY BRIGHT ORGÁNICAS SECA
50331616	503316	ALBARICOQUE  FLAMING GOLD ORGÁNICAS SECA
50331617	503316	ALBARICOQUE FRENSO ORGÁNICAS SECA
50331618	503316	ALBARICOQUE GOLD BRIGHT ORGÁNICAS SECA
50331619	503316	ALBARICOQUE GOLDBAR ORGÁNICAS SECA
50331620	503316	ALBARICOQUE DORADO SWEET ORGÁNICAS SECA
50331621	503316	ALBARICOQUE GOLDRICH ORGÁNICAS SECA
50331622	503316	ALBARICOQUE HELENA ORGÁNICAS SECA
50331623	503316	ALBARICOQUE HONEYCOT ORGÁNICAS SECA
50331624	503316	ALBARICOQUE IMPERIAL ORGÁNICAS SECA
50331625	503316	ALBARICOQUE JORDANNE ORGÁNICAS SECA
50331626	503316	ALBARICOQUE JUMBO COT ORGÁNICAS SECA
50331627	503316	ALBARICOQUE KANDY KOT ORGÁNICAS SECA
50331628	503316	ALBARICOQUE KATY ORGÁNICAS SECA
50331629	503316	ALBARICOQUE REY ORGÁNICAS SECA
50331630	503316	ALBARICOQUE LAMBERTIN ORGÁNICAS SECA
50331631	503316	ALBARICOQUE LOMA ORGÁNICAS SECA
50331632	503316	ALBARICOQUE LULU BELLE ORGÁNICAS SECA
50331633	503316	ALBARICOQUE MODESTO ORGÁNICAS SECA
50331634	503316	ALBARICOQUE MOORPARK ORGÁNICAS SECA
50331635	503316	ALBARICOQUE ORANGEROJA ORGÁNICAS SECA
50331636	503316	ALBARICOQUE PALSTEIN ORGÁNICAS SECA
50343624	503436	UVA MALBEC CONGELADAS
50331637	503316	ALBARICOQUE PATTERSON ORGÁNICAS SECA
50331638	503316	ALBARICOQUE PERFECTION ORGÁNICAS SECA
50331639	503316	ALBARICOQUE POPPY ORGÁNICAS SECA
50331640	503316	ALBARICOQUE POPPYCOT ORGÁNICAS SECA
50331641	503316	ALBARICOQUE REINA ORGÁNICAS SECA
50331642	503316	ALBARICOQUE RILAND ORGÁNICAS SECA
50331643	503316	ALBARICOQUE RIVAL ORGÁNICAS SECA
50331644	503316	ALBARICOQUE ROBADA ORGÁNICAS SECA
50331645	503316	ALBARICOQUE ROYAL ORGÁNICAS SECA
50331646	503316	ALBARICOQUE  ROYAL BLENHEIM ORGÁNICAS SECA
50331647	503316	ALBARICOQUE  ROYAL ORANGE ORGÁNICAS SECA
50331648	503316	ALBARICOQUE SUNDROP ORGÁNICAS SECA
50331649	503316	ALBARICOQUE TILTON ORGÁNICAS SECA
50331650	503316	ALBARICOQUE TOMCOT ORGÁNICAS SECA
50331651	503316	ALBARICOQUE TRACY ORGÁNICAS SECA
50331652	503316	ALBARICOQUE TRI GEM ORGÁNICAS SECA
50331653	503316	ALBARICOQUE VALLEY GOLD ORGÁNICAS SECA
50331654	503316	ALBARICOQUE WESTLEY ORGÁNICAS SECA
50331655	503316	ALBARICOQUE  YORK ORGÁNICAS SECA
50331710	503317	BANANAS MANZANO ORGÁNICAS SECA
50331711	503317	BANANA MYSORE ORGÁNICAS SECA
50331712	503317	BANANA PISANG MAS ORGÁNICAS SECA
50331713	503317	BANANAS ROJA ORGÁNICAS SECA
50331714	503317	BANANAS SABA ORGÁNICAS SECA
50331715	503317	BANANAS SUCRIER ORGÁNICAS SECA
50331810	503318	BARBERÍS BAGATELLE ORGÁNICAS SECAS
50331811	503318	BARBERÍS CRIMSOM PYGMY ORGÁNICAS SECAS
50331812	503318	BARBERÍS KOBOLD ORGÁNICAS SECAS
50331813	503318	BARBERÍS WARTY ORGÁNICAS SECAS
50331814	503318	BARBERÍS EUROPEAN ORGÁNICAS SECAS
50332010	503320	MORA NAVAHO ORGÁNICAS SECAS
50332011	503320	BAYANECTAR ORGÁNICAS SECAS
50332012	503320	MORA OLALLIE ORGÁNICAS SECAS
50332013	503320	BAYATAY ORGÁNICAS SECAS
50332014	503320	MORA THOMLESS HULL ORGÁNICAS SECAS
50332015	503320	BAYAYOUNG ORGÁNICAS SECAS
50332210	503322	AGRAS NORTHBLUE ORGÁNICAS SECAS
50332211	503322	AGRAS NORTHCOUNTRY ORGÁNICAS SECAS
50332212	503322	AGRAS NORTHSKY ORGÁNICAS SECAS
50332213	503322	AGRAS PATRIOT ORGÁNICAS SECAS
50332214	503322	AGRAS SPARTAN ORGÁNICAS SECAS
50332215	503322	AGRAS TORO ORGÁNICAS SECAS
50332510	503325	CEREZA REY ORGÁNICAS SECAS
50332511	503325	CEREZA CHAPMAN ORGÁNICAS SECAS
50332512	503325	CEREZA LAPIN ORGÁNICAS SECAS
50332513	503325	CEREZA LARIAN ORGÁNICAS SECAS
50332514	503325	CEREZA DARK GUINES ORGÁNICAS SECAS
50332515	503325	CEREZA MONTMORENCY ORGÁNICAS SECAS
50332516	503325	CEREZA DUKE ORGÁNICAS SECAS
50332517	503325	CEREZA EARLY RIVERS ORGÁNICAS SECAS
50332518	503325	CEREZA RUBY BING ORGÁNICAS SECAS
50332519	503325	CEREZA SANTINE ORGÁNICAS SECAS
50332520	503325	CEREZA GEANS/GUINES ORGÁNICAS SECAS
50332521	503325	CEREZA SONATA ORGÁNICAS SECAS
50332522	503325	CEREZA LAMBERT ORGÁNICAS SECAS
50332523	503325	CEREZA STELLA ORGÁNICAS SECAS
50332524	503325	CEREZA SWEETHART ORGÁNICAS SECAS
50332525	503325	CEREZA TARTARIAN ORGÁNICAS SECAS
50332526	503325	CEREZA MARASCHINO ORGÁNICAS SECAS
50332527	503325	CEREZA VAN ORGÁNICAS SECAS
50332528	503325	CEREZA MORELLO ORGÁNICAS SECAS
50332529	503325	CEREZA ROYAL ANN ORGÁNICAS SECAS
50332530	503325	CEREZA RANIER ORGÁNICAS SECAS
50332531	503325	CEREZA ROYAL ORGÁNICAS SECAS
50332710	503327	ARANDANO STEVENS ORGÁNICAS SECAS
50332910	503329	DÁTILES KHUSTAWI ORGÁNICAS SECAS
50332911	503329	DÁTILES KHIDRI ORGÁNICAS SECAS
50332912	503329	DÁTILES MEDJOOL/ MEDJOL ORGÁNICAS SECAS
50332913	503329	DÁTILES MACTOUM ORGÁNICAS SECAS
50332914	503329	DÁTILES NEGHAL ORGÁNICAS SECAS
50332915	503329	DÁTILES YATIMEH ORGÁNICAS SECAS
50332916	503329	DÁTILES ZAHIDI ORGÁNICAS SECAS
50333110	503331	BREVA VERDONA ORGÁNICAS SECAS
50333111	503331	BREVA REY BLANCO ORGÁNICAS SECAS
50401732	504017	AGUACATE GOSSMAN
50333410	503334	UVA NEGRA BEAUTY SIN SEMILLA ORGÁNICAS SECAS
50333411	503334	UVA NEGRA EMERALD ORGÁNICAS SECAS
50333412	503334	UVA NEGRA GIGANTE ORGÁNICAS SECAS
50333413	503334	UVA NEGRA GLOBE ORGÁNICAS SECAS
50333414	503334	UVA NEGRA MONNUKKA ORGÁNICAS SECAS
50333415	503334	UVA NEGRA PEARL ORGÁNICAS SECAS
50333416	503334	UVA NEGRA SIN SEMILLA ORGÁNICAS SECAS
50333417	503334	UVA BONHEUR ORGÁNICAS SECAS
50333418	503334	UVA CALMERIA ORGÁNICAS SECAS
50333419	503334	UVA CARDINAL ORGÁNICAS SECAS
50333420	503334	UVA CATAWBA ORGÁNICAS SECAS
50333421	503334	UVA CHASSELAS/DORADO CHASSELAS ORGÁNICAS SECAS
50333422	503334	UVA CHRISTMAS ROSE ORGÁNICAS SECAS
50333423	503334	UVA CONCORD ORGÁNICAS SECAS
50333424	503334	UVA CONCORD SIN PEPA ORGÁNICAS SECAS
50333425	503334	UVA CRIMSON SIN PEPA ORGÁNICAS SECAS
50333426	503334	UVA DAUPHINE  ORGÁNICAS SECAS
50333427	503334	UVA DALEWARE ORGÁNICAS SECAS
50333428	503334	UVA EARLY MUSCAT ORGÁNICAS SECAS
50333429	503334	UVA EARLY SWEET ORGÁNICAS SECAS
50333430	503334	UVA ESMERALD SIN PEPA ORGÁNICAS SECAS
50333431	503334	UVA EMPERATRIZ ORGÁNICAS SECAS
50333432	503334	UVA EMPEROR ORGÁNICAS SECAS
50333433	503334	UVA EMPRESS ORGÁNICAS SECAS
50333434	503334	UVA EXÓTICA ORGÁNICAS SECAS
50333435	503334	UVA FANTASIA ORGÁNICAS SECAS
50333436	503334	UVA FANTASY SIN PEPA ORGÁNICAS SECAS
50333437	503334	UVA LLAMA ORGÁNICAS SECAS
50333438	503334	UVA LLAMA SIN PEPA ORGÁNICAS SECAS
50333439	503334	UVA LLAMA TOKAY ORGÁNICAS SECAS
50333440	503334	UVA FLAMING ROJA ORGÁNICAS SECAS
50333441	503334	UVA GALAXY SIN PEPA ORGÁNICAS SECAS
50333442	503334	UVA GAMAY ORGÁNICAS SECAS
50333443	503334	UVA DORADA ORGÁNICAS SECAS
50333444	503334	UVA HANEPOT O HONEYPOT ORGÁNICAS SECAS
50333445	503334	UVA ITALIA ORGÁNICAS SECAS
50333446	503334	UVA JADE SIN PEPA ORGÁNICAS SECAS
50333447	503334	UVA JUBILEO ORGÁNICAS SECAS
50333448	503334	UVA REY RUBY ORGÁNICAS SECAS
50333449	503334	UVA KYOHO ORGÁNICAS SECAS
50333450	503334	UVA LA ROCHELLE ORGÁNICAS SECAS
50333451	503334	UVA DEDO DE DAMA ORGÁNICAS SECAS
50333452	503334	UVA LATE SIN PEPA ORGÁNICAS SECAS
50333453	503334	UVA MAJESTIC SIN PEPA ORGÁNICAS SECAS
50333454	503334	UVA MALAGA ORGÁNICAS SECAS
50333455	503334	UVA MARRO SIN PEPA ORGÁNICAS SECAS
50333456	503334	UVA MUSCADINE ORGÁNICAS SECAS
50333457	503334	UVA MUSCAT LLAMA ORGÁNICAS SECAS
50333458	503334	UVA MUSCAT ORGÁNICAS SECAS
50333459	503334	UVA MUSCAT SIN PAPA ORGÁNICAS SECAS
50333460	503334	UVA NAPOLEON ORGÁNICAS SECAS
50333461	503334	UVA NIGERIA ORGÁNICAS SECAS
50333462	503334	UVA NEW CROSS ORGÁNICAS SECAS
50333463	503334	UVA NIBELLA ORGÁNICAS SECAS
50333464	503334	UVA NIAGARA ORGÁNICAS SECAS
50333465	503334	UVA OLIVETTE ORGÁNICAS SECAS
50333466	503334	UVA PERLETTE ORGÁNICAS SECAS
50333467	503334	UVA PERLON ORGÁNICAS SECAS
50333468	503334	UVA PRIMA NEGRO SIN PEPA ORGÁNICAS SECAS
50333469	503334	UVA PRNCESS ORGÁNICAS SECAS
50333470	503334	UVA REINA ORGÁNICAS SECAS
50333471	503334	UVA ROJA BLUSH ORGÁNICAS SECAS
50333472	503334	UVA ROJA GLOBE ORGÁNICAS SECAS
50333473	503334	UVA ROJA MALAGA ORGÁNICAS SECAS
50333474	503334	UVA ROJA SIN PEPA ORGÁNICAS SECAS
50333475	503334	UVA REGINA ORGÁNICAS SECAS
50333476	503334	UVA RIBIER ORGÁNICAS SECAS
50333477	503334	UVA ROSITA ORGÁNICAS SECAS
50333478	503334	UVA ROUGE ORGÁNICAS SECAS
50333479	503334	UVA ROYAL NEGRA SIN PEPA ORGÁNICAS SECAS
50333480	503334	UVA RUBY ROJA SIN PEPA ORGÁNICAS SECAS
50333481	503334	UVA RYBY SIN PEPA ORGÁNICAS SECAS
50333482	503334	UVA SCARLET ROYAL ORGÁNICAS SECAS
50333483	503334	UVA SCUPPEMONG ORGÁNICAS SECAS
50333484	503334	UVA SUGAROSE ORGÁNICAS SECAS
50333485	503334	UVA SUGARTIRTEEN ORGÁNICAS SECAS
50333486	503334	UVA SUGRAONE ORGÁNICAS SECAS
50333487	503334	UVA SUGRASIXTEEN ORGÁNICAS SECAS
50333488	503334	UVA SULTANA SUN ROJA ORGÁNICAS SECAS
50333489	503334	UVA VERANO ROYAL ORGÁNICAS SECAS
50333490	503334	UVA SUNSET ORGÁNICAS SECAS
50333491	503334	UVA SUPERIOR SIN PEPA ORGÁNICAS SECAS
50333492	503334	UVA THOMPSON SIN PEPA ORGÁNICAS SECAS
50333493	503334	UVA TOKAYLPINOT GRIS ORGÁNICAS SECAS
50333494	503334	UVA WALTMAN CROSS ORGÁNICAS SECAS
50333495	503334	UVA BLANCA SIN PEPA ORGÁNICAS SECAS
50333496	503334	UVA ZANTE CURRENT ORGÁNICAS SECAS
50333610	503336	UVA CHARBONO ORGÁNICAS SECAS
50333611	503336	UVA CHARDONNAY ORGÁNICAS SECAS
50333612	503336	UVA CHENIN BLANCO ORGÁNICAS SECAS
50333613	503336	UVA CINSAUT ORGÁNICAS SECAS
50333614	503336	UVA DOLCETTO ORGÁNICAS SECAS
50333615	503336	UVA EMERALD RIESLING ORGÁNICAS SECAS
50333616	503336	UVA FRANCES COLOMBARD ORGÁNICAS SECAS
50333617	503336	UVA GRANNY NAP ORGÁNICAS SECAS
50333618	503336	UVA GAMAY BEAUJOLAIS ORGÁNICAS SECAS
50333619	503336	UVA GEWURZTRAMINER ORGÁNICAS SECAS
50333620	503336	UVA GRNACHE ORGÁNICAS SECAS
50333621	503336	UVA GRINACHE BLANC ORGÁNICAS SECAS
50333622	503336	UVA LAGREIN ORGÁNICAS SECAS
50333623	503336	UVA LAMBRUSO ORGÁNICAS SECAS
50333624	503336	UVA MALBEC ORGÁNICAS SECAS
50333625	503336	UVA MALVASÍA BIANCA ORGÁNICAS SECAS
50333626	503336	UVA MARSANNE ORGÁNICAS SECAS
50333627	503336	UVA MATANO ORGÁNICAS SECAS
50333628	503336	UVA MERLOT ORGÁNICAS SECAS
50333629	503336	UVA MEUNIER ORGÁNICAS SECAS
50333630	503336	UVA MISSIOM ORGÁNICAS SECAS
50333631	503336	UVA MONTEPULCEANO ORGÁNICAS SECAS
50333632	503336	UVA MUSCAT BLANC ORGÁNICAS SECAS
50333633	503336	UVA MUSCAT HAMBURG ORGÁNICAS SECAS
50333634	503336	UVA MUSCAT ALEXANDRIA ORGÁNICAS SECAS
50333635	503336	UVA MUSCAT NARANJA ORGÁNICAS SECAS
50333636	503336	UVA NEBBIOLO ORGÁNICAS SECAS
50333637	503336	UVA PALOMINO ORGÁNICAS SECAS
50333638	503336	UVA PETIT VERDOR ORGÁNICAS SECAS
50333639	503336	UVA PETIT SIRAH ORGÁNICAS SECAS
50333640	503336	UVA PINOT BLANC ORGÁNICAS SECAS
50333641	503336	UVA PINOT GRIS ORGÁNICAS SECAS
50333642	503336	UVA PINOT NOIR ORGÁNICAS SECAS
50333643	503336	UVA PRIMITIVO ORGÁNICAS SECAS
50333644	503336	UVA ROUSSANE ORGÁNICAS SECAS
50333645	503336	UVA REAL  ORGÁNICAS SECAS
50333646	503336	UVA RUBIROJA ORGÁNICAS SECAS
50333647	503336	UVA RUBY CABENET ORGÁNICAS SECAS
50333648	503336	UVA SALVADOR ORGÁNICAS SECAS
50333649	503336	UVA SANGIOVESE ORGÁNICAS SECAS
50333650	503336	UVA SAUVIGNON BLANC ORGÁNICAS SECAS
50333651	503336	UVA SAUVIGNON MUSQUE ORGÁNICAS SECAS
50333652	503336	UVA SEMILLON ORGÁNICAS SECAS
50333653	503336	UVA SOUZAO ORGÁNICAS SECAS
50333654	503336	UVA ST EMILION ORGÁNICAS SECAS
50333655	503336	UVA SYMOHONY ORGÁNICAS SECAS
50333656	503336	UVA SYRAH  ORGÁNICAS SECAS
50333657	503336	UVA TANNAT ORGÁNICAS SECAS
50333658	503336	UVA TEMPRANILLO ORGÁNICAS SECAS
50333659	503336	UVAS TEROLDEGO ORGÁNICAS SECAS
50333660	503336	UVAS TOCAI FRIULANO ORGÁNICAS SECAS
50333661	503336	UVAS TOURIGA NACIONAL ORGÁNICAS SECAS
50333662	503336	UVAS TRIPLETT BLANC ORGÁNICAS SECAS
50333663	503336	UVAS VIOGNIER ORGÁNICAS SECAS
50333664	503336	UVAS BLANCO RIESLING ORGÁNICAS SECAS
50333665	503336	UVAS ZINFANDEL ORGÁNICAS SECAS
50401920	504019	REMOLACHA PRONTO
50334310	503343	NÍSPERO JAPONÉS FRESA ORGÁNICO SECO
50334311	503343	NÍSPERO JAPONÉS TANAKA ORGÁNICO SECO
50334312	503343	NÍSPERO JAPONÉS VICTORIA VISTA BLANCO ORGÁNICO SECO
50334313	503343	NÍSPERO JAPONÉS WOLFE ORGÁNICO SECO
50334410	503344	NARANJA FREMONT ORGÁNICAS SECAS
50334411	503344	NARANJA NUGET DORADA ORGÁNICAS SECAS
50334412	503344	MANDARINA NARANJA MIEL ORGÁNICAS SECAS
50334413	503344	NARANJA MIEL ORGÁNICAS SECAS
50334414	503344	MANDARINA MIEL ORGÁNICAS SECAS
50334415	503344	NATANJA TANJELO HONEBELLE ORGÁNICAS SECAS
50334416	503344	NARANJA MANDARINA REY ORGÁNICAS SECAS
50334417	503344	NARANJA KINNOW ORGÁNICAS SECAS
50334418	503344	NARANJA MANDARINA LEE ORGÁNICAS SECAS
50334419	503344	NARANJA MAKOKKEE ORGÁNICAS SECAS
50334420	503344	NARANJA MALVASIOS ORGÁNICAS SECAS
50334421	503344	NARANJA MANDARINA MEDITERRÁNEA ORGÁNICAS SECAS
50334422	503344	NARANJA TANGELO MINNEOLA ORGÁNICAS SECAS
50334423	503344	NARANJA MONICA ORGÁNICAS SECAS
50334424	503344	NARANJA MURCOTT MIEL ORGÁNICAS SECAS
50334425	503344	NARANJA MURCOTT TANGORS ORGÁNICAS SECAS
50334426	503344	NARANJA MANDARINA NATSUDAIDAI  ORGÁNICAS SECAS
50334427	503344	NARANJA MANDARINA NATSUMIKAN ORGÁNICAS SECAS
50334428	503344	NARANJA TANJELO NOCATEE ORGÁNICAS SECAS
50334429	503344	NARANJA TANJELO ORLANDO ORGÁNICAS SECAS
50334430	503344	MANDARINA ORTANIQUE ORGÁNICAS SECAS
50334431	503344	NARANJA MANDARINA PAGINA ORGÁNICAS SECAS
50334432	503344	NARANJA PIXIE ORGÁNICAS SECAS
50334433	503344	NARANJA MANDARINA PONKAN BANTANGAS ORGÁNICAS SECAS
50334434	503344	NARANJA REINA ORGÁNICAS SECAS
50334435	503344	NARANJA ROBINSON ORGÁNICAS SECAS
50334436	503344	NARANJA SALTENITAS ORGÁNICAS SECAS
50334437	503344	NARANJA TANGELO SAMPSON ORGÁNICAS SECAS
50334438	503344	NARANJA MANDARINA SATSUMA ORGÁNICAS SECAS
50334439	503344	NARANJA MANDARINA SUNBURST ORGÁNICAS SECAS
50334440	503344	TANGELO ORGÁNICO SECO
50334441	503344	NARANJA MANDARINA ORGÁNICAS SECAS
50334442	503344	NARANJA TEMPLO ORGÁNICAS SECAS
50334443	503344	NARANJA THORNTON ORGÁNICAS SECAS
50334444	503344	MANDARINA WEKIWA ORGÁNICAS SECAS
50334445	503344	MANDARINA WILKINS ORGÁNICAS SECAS
50334446	503344	MANDARINA WILLOWLEAF MEDITERRÁNEA ORGÁNICAS SECAS
50334510	503345	MANGOS KEITT ORGÁNICO SECO
50334511	503345	MANGOS KENT ORGÁNICO SECO
50334512	503345	MANGOS KESAR ORGÁNICO SECO
50334513	503345	MANGOS KUINI ORGÁNICO SECO
50334514	503345	MANGOS MANILA SUPER ORGÁNICO SECO
50334515	503345	MANGOS MANILA ORGÁNICO SECO
50334516	503345	MANGOS MAYAGUEZ ORGÁNICO SECO
50334517	503345	MANGOS MULGOBA ORGÁNICO SECO
50334518	503345	MANGOS ORO ORGÁNICO SECO
50334519	503345	MANGOS PALMER ORGÁNICO SECO
50334520	503345	MANGO PARVIN ORGÁNICO SECO
50334521	503345	MANGO SANDERSHA ORGÁNICO SECO
50334522	503345	MANGOS SENSATION ORGÁNICO SECO
50334523	503345	MANGO SMITH ORGÁNICO SECO
50334524	503345	MANGO TOMY ATKIN ORGÁNICO SECO
50334525	503345	MANGO VAN DYKE ORGÁNICO SECO
50334610	503346	SANDIA CHARLESTON GRAY ORGÁNICO SECO
50334611	503346	MELÓN CRENSHAW ORGÁNICO SECO
50334612	503346	MELÓN CRIMSON SWEET ORGÁNICO SECO
50334613	503346	MELÓN DIXIE LEE ORGÁNICO SECO
50334614	503346	MELÓN ECLIPSE ORGÁNICO SECO
50334615	503346	MELÓN EIN DÓR  ORGÁNICO SECO
50334616	503346	MELÓN FIESTA ORGÁNICO SECO
50334617	503346	MELÓN GALIA ORGÁNICO SECO
50334618	503346	MELÓN GAYA ORGÁNICO SECO
50334619	503346	MELÓN HAMI ORGÁNICO SECO
50334620	503346	MELÓN MIEL DEW ORGÁNICO SECO
50334621	503346	MELÓN HIELO ORGÁNICO SECO
50334622	503346	MELÓN IDA ORGULLO ORGÁNICO SECO
50334623	503346	MELÓN JUAN CANARY ORGÁNICO SECO
50334624	503346	MELÓN JUBILEO ORGÁNICO SECO
50334625	503346	MELÓN JUBILACIÓN ORGÁNICO SECO
50334626	503346	MELÓN KAKI / KAKRI ORGÁNICO SECO
50334627	503346	MELÓN KIWANO ORGÁNICO SECO
50334628	503346	MELON KOREANO ORGÁNICO SECO
50334629	503346	MELÓN LONG GREY ORGÁNICO SECO
50334630	503346	MELÓN MAYAN ORGÁNICO SECO
50334631	503346	MELÓN MICKY LEE ORGÁNICO SECO
50334632	503346	MELÓN MIRAGE ORGÁNICO SECO
50334633	503346	SANDIA LUNA Y ESTRELLAS ORGÁNICO SECO
50334634	503346	MELÓN OGEN ORGÁNICO SECO
50334635	503346	MELÓN PATRIOT ORGÁNICO SECO
50334636	503346	MELÓN PEACOOK ORGÁNICO SECO
50334637	503346	MELÓN PEPINO ORGÁNICO SECO
50334638	503346	MELÓN PERSIAN ORGÁNICO SECO
50334639	503346	MELÓN PICNIC ORGÁNICO SECO
50334640	503346	MELÓN PIEL DE SAPO ORGÁNICO SECO
50334641	503346	MELÓN PIÑA ORGÁNICO SECO
50334642	503346	MELÓN QUETZALI ORGÁNICO SECO
50334643	503346	MELÓN GOBLIN ROJO ORGÁNICO SECO
50334644	503346	MELÓN REGENCY ORGÁNICO SECO
50334645	503346	MELÓN ROYAL MEJESTIC ORGÁNICO SECO
50334646	503346	MELÓN ROYAL STAR ORGÁNICO SECO
50334647	503346	MELÓN DULCE ROYAL ORGÁNICO SECO
50334648	503346	MALON SANTA CLAUS ORGÁNICO SECO
50334649	503346	MELÓN SHARLYN ORGÁNICO SECO
50334650	503346	MELÓN ESPAÑOL ORGÁNICO SECO
50334651	503346	MELÓN SPRITE ORGÁNIC ORGÁNICO SECO
50334652	503346	MELÓN STARBRIGHT ORGÁNICO SECO
50334653	503346	MELÓN STARS AND STRIPES ORGÁNICO SECO
50334654	503346	MELÓN BEBE DE AZÚCAR ORGÁNICO SECO
50334655	503346	SANDIA BEBE DE AZÚCAR ORGÁNICAS SECAS
50334656	503346	MELÓN DULCE SOL ORGÁNICO SECO
50334657	503346	SANDIA CORAZÓN DULCE SIN SEMILLA ORGÁNICAS SECAS
50334658	503346	MELÓN TENTACIÓN ORGÁNICO SECO
50334659	503346	MELÓN BEBE TIGRE ORGÁNICO SECO
50334660	503346	MELÓN TUSCAN TIPO ORGÁNICO SECO
50334661	503346	SANDIA BEBE AMARILLO ORGÁNICAS SECAS
50334910	503349	DURAZNO ESTRELLA DE AGOSTO ORGÁNICO SECO
50334911	503349	DURAZNO BIG JOHN ORGÁNICO SECO
50334912	503349	DURAZNO PERLA BRILLANTE ORGÁNICO SECO
50334913	503349	DURAZNO DIAMANTE BRILLANTE ORGÁNICO SECO
50334914	503349	DURAZNO DIAMANTE RAY ORGÁNICO SECO
50334915	503349	DURAZNO EARLIGO ORGÁNICO SECO
50334916	503349	DURAZNO DIAMANTE TEMPRANO ORGÁNICO SECO
50334917	503349	DURAZNO FAIRLANE ORGÁNICO SECO
50334918	503349	DURAZNO FANTASIA ORGÁNICO SECO
50334919	503349	DURAZNO PERLA FUEGO ORGÁNICO SECO
50334920	503349	DURAZNO FUEGO DULCE ORGÁNICO SECO
50334921	503349	DURAZNO LLAMAKIST ORGÁNICO SECO
50334922	503349	DURAZNO TIPO PLANO ORGÁNICO SECO
50334923	503349	DURAZNO DELICIA DE JARDÍN ORGÁNICO SECO
50334924	503349	DURAZNO MINA DE ORO ORGÁNICO SECO
50334925	503349	DURAZNO PERLA GRANDE ORGÁNICO SECO
50334926	503349	DURAZNO HARDIROJA ORGÁNICO SECO
50334927	503349	DURAZNO MIEL DE FUEGO ORGÁNICO SECO
50334928	503349	DURAZNO JULIO ROJO ORGÁNICO SECO
50334929	503349	DURAZNO KAY PERLA ORGÁNICO SECO
50334930	503349	DURAZNO KEY DULCE ORGÁNICO SECO
50334931	503349	DURAZNO DIAMANTE MAYO ORGÁNICO SECO
50334932	503349	DURAZNO MAYFIRE ORGÁNICO SECO
50334933	503349	DURAZNO MAYGLO ORGÁNICO SECO
50334934	503349	DURAZNO MERICREST ORGÁNICO SECO
50334935	503349	DURAZNO DIAMANTE ROJO ORGÁNICO SECO
50334936	503349	DURAZNO ORO ROJO ORGÁNICO SECO
50334937	503349	DURAZNO JIM ROJO ORGÁNICO SECO
50334938	503349	DURAZNO ROY ROJO ORGÁNICO SECO
50334939	503349	DURAZNO RIO ROJO ORGÁNICO SECO
50334940	503349	DURAZNO DIAMANTE DE ROSA ORGÁNICO SECO
50334941	503349	DURAZNO ROTAL GLO ORGÁNICO SECO
50334942	503349	DURAZNO DIAMANTE RYBY ORGÁNICO SECO
50334943	503349	DURAZNO RUBY DULCE ORGÁNICO SECO
50334944	503349	DURAZNO JOYA RUDDY ORGÁNICO SECO
50334945	503349	DURAZNO SEPTIEMBRE ROJO ORGÁNICO SECO
50334946	503349	DURAZNO REINA DE NIEVE ORGÁNICO SECO
50334947	503349	DURAZNO PRIMAVERA CLARA ORGÁNICO SECO
50334948	503349	DURAZNO PRIMAVERA ROJA ORGÁNICO SECO
50334949	503349	DURAZNO VERANO ROJISO ORGÁNICO SECO
50334950	503349	DURAZNO VERANO CLARO ORGÁNICO SECO
50334951	503349	DURAZNO VERANO DIAMANTE ORGÁNICO SECO
50334952	503349	DURAZNO VERANO FUEGO ORGÁNICO SECO
50334953	503349	DURAZNO VERANO GRANDE ORGÁNICO SECO
50334954	503349	DURAZNO SUNGLO ORGÁNICO SECO
50334955	503349	DURAZNO FUEGO ZEE ORGÁNICO SECO
50334956	503349	DURAZNO ZEE GLO ORGÁNICO SECO
50334957	503349	DURAZNO ZEEGRAND ORGÁNICO SECO
50335010	503350	NARANJA SANGRE ORGÁNICAS SECAS
50335011	503350	NARANJA CALIFORNIA NAVEL ORGÁNICAS SECAS
50335012	503350	NARANJA CARA CARA ORGÁNICAS SECAS
50335013	503350	NARANJA CHINOTTO ORGÁNICAS SECAS
50335014	503350	NARANJA SUEÑO NEVEL ORGÁNICAS SECAS
50335015	503350	NARANJA GOU TOU ORGÁNICAS SECAS
50335016	503350	NARANJA HAMLIN ORGÁNICAS SECAS
50335017	503350	NARANJA JAFFA ORGÁNICAS SECAS
50335018	503350	NARANJA JINCHENG ORGÁNICAS SECAS
50335019	503350	NARANJA K-TEMPRANO ORGÁNICAS SECAS
50335020	503350	NARANJA KONA ORGÁNICAS SECAS
50335021	503350	NARANJA NAVEL TARDE ORGÁNICAS SECAS ORGÁNICAS SECAS
50335022	503350	NARANJA VALENCIA TARDE ORGÁNICAS SECAS
50335023	503350	NARANJA LIMEQUAT ORGÁNICAS SECAS
50335024	503350	NARANJA MAR ORGÁNICAS SECAS
50335025	503350	NARANJA MALEGOLD ORGÁNICAS SECAS
50335026	503350	NARANJA MORO ORGÁNICAS SECAS
50335027	503350	NARANJA MORO TABACO ORGÁNICAS SECAS
50335028	503350	NARANJA NAVEL ORGÁNICAS SECAS
50335029	503350	NARANJA NAVELINA ORGÁNICAS SECAS
50335030	503350	NARANJA ORO BLANCO ORGÁNICAS SECAS
50335031	503350	NARANJA OSCEOLA ORGÁNICAS SECAS
50335032	503350	NARANJA PARSON CARMELITO ORGÁNICAS SECAS
50335033	503350	NARANJA PERA ORGÁNICAS SECAS
50335034	503350	NARANJO PUMMULO ORGÁNICAS SECAS
50335035	503350	NARANJA RHODE ROJO ORGÁNICAS SECAS
50335036	503350	NARANJA ROBLE ORGÁNICAS SECAS
50335037	503350	NARANJA SALUSTIANAS ORGÁNICAS SECAS
50335038	503350	NARANJA SANGUINE ORGÁNICAS SECAS
50335039	503350	NARANJA SANGUINELLI ORGÁNICAS SECAS
50335040	503350	NARANJA CEVILLA ORGÁNICAS SECAS
50335041	503350	NARANJA SHAMOUTI JAFFA ORGÁNICAS SECAS
50335042	503350	NARANJA TUNIS ORGÁNICAS SECAS
50335043	503350	NARANJA VALENCIA ORGÁNICAS SECAS
50335044	503350	NARANJA WASHINGTON NAVEL ORGÁNICAS SECAS
50335210	503352	MARACUYÁ  WING- STEMMED ORGÁNICAS SECAS
50335310	503353	DURAZNO DULCE DEL CAMPO ORGÁNICO SECO
50335311	503353	DURAZNO ESCUDO DE CIELO ORGÁNICO SECO
50335312	503353	DURAZNO DAMA CRIMSON ORGÁNICO SECO
50335313	503353	DURAZNO PRÍNCIPE CORONA ORGÁNICO SECO
50335314	503353	DURAZNO SOL DAVID ORGÁNICO SECO
50335315	503353	DURAZNO  PRINCESA DIAMANTE ORGÁNICO SECO
50335316	503353	DURAZNO EARLRICH ORGÁNICO SECO
50335317	503353	DURAZNO MAJESTUOSA TEMPRANA ORGÁNICO SECO
50335318	503353	DURAZNO EARLY TREAT ORGÁNICO SECO
50335319	503353	DURAZNO DAMA ELEGANTE ORGÁNICO SECO
50335320	503353	DURAZNO EMPERATRIZ ORGÁNICO SECO
50335321	503353	DURAZNO ENCORÉ ORGÁNICO SECO
50335322	503353	DURAZNO DAMA ELEGANTE ORGÁNICO SECO
50335323	503353	DURAZNO PRÍNCIPE DE FUEGO ORGÁNICO SECO
50335324	503353	DURAZNO ESCUDO DE LLAMA ORGÁNICO SECO
50335325	503353	DURAZNO TIPO PLANO ORGÁNICO SECO
50335326	503353	DURAZNO ESCUDO DE SABOR ORGÁNICO SECO
50335327	503353	DURAZNO PRÍNCIPE FLORIDA ORGÁNICO SECO
50335328	503353	DURAZNO LUNA LLENA ORGÁNICO SECO
50335329	503353	DURAZNO HARVESTER ORGÁNICO SECO
50335330	503353	DURAZNO PRINCESA DE HIELO ORGÁNICO SECO
50335331	503353	DURAZNO PRINCESA DE MARFIL ORGÁNICO SECO
50335332	503353	DURAZNO PRINCESA REINA JERSEY ORGÁNICO SECO
50335333	503353	DURAZNO JOHN HENRY ORGÁNICO SECO
50401921	504019	REMOLACHA REGALÍA
50335334	503353	DURAZNO PRÍNCIPE DE JUNIO ORGÁNICO SECO
50335335	503353	DURAZNO KAWEAH ORGÁNICO SECO
50335336	503353	DURAZNO KLONDIKE ORGÁNICO SECO
50335337	503353	DURAZNO LINDO ORGÁNICO SECO
50335338	503353	DURAZNO LORING ORGÁNICO SECO
50335339	503353	DURAZNO MAJESTUOSO ORGÁNICO SECO
50335340	503353	DURAZNO O’HENRY ORGÁNICO SECO
50335341	503353	DURAZNO ESCUDO DE REINA ORGÁNICO SECO
50335342	503353	DURAZNO DAMA ROJA ORGÁNICO SECO
50335343	503353	DURAZNO GLOBO ROJO ORGÁNICO SECO
50335344	503353	DURAZNO CIELO ROJO ORGÁNICO SECO
50335345	503353	DURAZNO REDTOP ORGÁNICO SECO
50335346	503353	DURAZNO REGINA ORGÁNICO SECO
50335347	503353	DURAZNO DAMA RICA ORGÁNICO SECO
50335348	503353	DURAZNO MAYO RICO ORGÁNICO SECO
50335349	503353	DURAZNO GLORIA ROYAL ORGÁNICO SECO
50335350	503353	DURAZNO DAMA ROYAL ORGÁNICO SECO
50335351	503353	DURAZNO NIEVE DE SEPTIEMBRE ORGÁNICO SECO
50335352	503353	DURAZNO SOL DE SEPTIEMBRE ORGÁNICO SECO
50335353	503353	DURAZNO GEMA SIERRA ORGÁNICO SECO
50335354	503353	DURAZNO ANGEL DE NIEVE ORGÁNICO SECO
50335355	503353	DURAZNO GEMA DE NIEVE ORGÁNICO SECO
50335356	503353	DURAZNO REY DE NIEVE ORGÁNICO SECO
50335357	503353	DURAZNO DAMA DE PRIMAVERA ORGÁNICO SECO
50335358	503353	DURAZNO NIEVE DE PRIMAVERA ORGÁNICO SECO
50335359	503353	DURAZNO ESCUDO DE PRIMAVERA ORGÁNICO SECO
50335360	503353	DURAZNO DULCE GIGANTE ORGÁNICO SECO
50335361	503353	DURAZNO DAMA DE AZÚCAR ORGÁNICO SECO
50335362	503353	DURAZNO BRILLO DE SOL ORGÁNICO SECO
50335363	503353	DURAZNO SUNHIGH ORGÁNICO SECO
50335364	503353	DURAZNO DAMA SUPER ORGÁNICO SECO
50335365	503353	DURAZNO SUPER RICO ORGÁNICO SECO
50335366	503353	DURAZNO SURECROP ORGÁNICO SECO
50335367	503353	DURAZNO SUEÑO DULCE ORGÁNICO SECO
50335368	503353	DURAZNO SEPTIEMBRE DULCE ORGÁNICO SECO
50335369	503353	DURAZNO VISTA ORGÁNICO SECO
50335370	503353	DURAZNO DAMA BLANCA ORGÁNICO SECO
50335371	503353	DURAZNO DAMA ZEE ORGÁNICO SECO
50335410	503354	PERA COMICE ORGÁNICAS SECAS
50335411	503354	PERA CONCORDE ORGÁNICAS SECAS
50335412	503354	PERA CONFERENCE ORGÁNICAS SECAS
50335413	503354	PERA CRIMSON ROJO ORGÁNICAS SECAS
50335414	503354	PERAS D’ ANJOU ORGÁNICAS SECAS
50335415	503354	PERA DR JULES GUYOT ORGÁNICAS SECAS
50335416	503354	PERAS EARLY ORGÁNICAS SECAS
50335417	503354	PERAS EMPERADOR CARMELITO ORGÁNICAS SECAS
50335418	503354	PERAS FORELLE ORGÁNICAS SECAS
50335419	503354	PERA MANTEQUILLA FRANCESA ORGÁNICAS SECAS
50335420	503354	PERA GLOU MORCEAU ORGÁNICAS SECAS
50335421	503354	PERA HOSUI ORGÁNICAS SECAS
50335422	503354	PERA MANTEQUILLA ITALIANA ORGÁNICAS SECAS
50335423	503354	PERA JARGONELLE ORGÁNICAS SECAS
50335424	503354	PERA JUNO ORGÁNICAS SECAS
50335425	503354	PARA KAISERLOUISE BONNE DE JERSEY ORGÁNICAS SECAS
50335426	503354	PERA KEIFFER ORGÁNICAS SECAS
50335427	503354	PERA REY ROYAL ORGÁNICAS SECAS
50335428	503354	PERA LIMONERA ORGÁNICAS SECAS
50335429	503354	PERA MERTON PRIDE ORGÁNICAS SECAS
50335430	503354	PERA MAUNTAIN BARTLETTE ORGÁNICAS SECAS
50335431	503354	PERA OLIVER DE SERRERS ORGÁNICAS SECAS
50335432	503354	PERA ONWARD ORGÁNICAS SECAS
50335433	503354	PERA PACKHAM´S TRIUMPH ORGÁNICAS SECAS
50335434	503354	PERA PARAÍSO ORGÁNICAS SECAS
50335435	503354	PERA PASSE CRASSANE ORGÁNICAS SECAS
50335436	503354	PERA PERRY ORGÁNICAS SECAS
50335437	503354	PERA BARTLETTE ROJO ORGÁNICAS SECAS
50335438	503354	PERA DÁNJOU  ROJO ORGÁNICAS SECAS
50335439	503354	PERA ROCHA ORGÁNICAS SECAS
50335440	503354	PERA ROSEY ROJO ORGÁNICAS SECAS
50335441	503354	PERA ROSY ROJA ORGÁNICAS SECAS
50335442	503354	PERA MAJESTUOSA ROYAL ORGÁNICAS SECAS
50335443	503354	PERA RUBY ROJO ORGÁNICAS SECAS
50335444	503354	PERA SANTA MARIA ORGÁNICAS SECAS
50335445	503354	PERA SECKEL ORGÁNICAS SECAS
50335446	503354	PERA SENSACIÓN ORGÁNICAS SECAS
50335447	503354	PERA CRIMSON ESTRELLA ORGÁNICAS SECAS
50335448	503354	PERA CRIMSON STARK ORGÁNICAS SECAS
50335449	503354	PERA BARTLETTE DE VERANO ORGÁNICAS SECAS
50335450	503354	PERA VERANO DORADO ORGÁNICAS SECAS
50335451	503354	PERA SOL DORADO ORGÁNICAS SECAS
50335452	503354	PERA SUNPRITE ORGÁNICAS SECAS
50335453	503354	PERA TAYLORS DORADO ORGÁNICAS SECAS
50335454	503354	PERA TAYLORS ROJO ORGÁNICAS SECAS
50335455	503354	PERA TIENTSIN ORGÁNICAS SECAS
50335456	503354	PERA TOSCA ORGÁNICAS SECAS
50335457	503354	PERA WARDEN  ORGÁNICAS SECAS
50335458	503354	PERA WILLIAMS BON CHRETIEN ORGÁNICAS SECAS
50335459	503354	PERA WILLIAMS ORGÁNICAS SECAS
50335460	503354	PERA NELIS DE INVIERNO ORGÁNICAS SECAS
50335510	503355	CAQUI BRILLANTE ROYAL ORGÁNICAS SECAS
50335511	503355	CAQUI SHARON ORGÁNICAS SECAS
50335512	503355	CAQUI TRIUMPH ORGÁNICAS SECAS
50335610	503356	PIÑA VARIEGATED ORGÁNICAS SECAS
50335710	503357	CIRUELO / DAMASCO SABOR DE CORAZÓN ORGÁNICO SECO
50335711	503357	CIRUELO / DAMASCO JOYA DE SABOR ORGÁNICO SECO
50335712	503357	CIRUELO / DAMASCO SABOR DE REY ORGÁNICO SECO
50335713	503357	CIRUELO / DAMASCO SABOR DE REINA ORGÁNICO SECO
50335714	503357	CIRUELO / DAMASCO SABOR SUPREMO ORGÁNICO SECO
50335715	503357	CIRUELO / DAMASCO SABOR PREMIO ORGÁNICO SECO
50335716	503357	CIRUELO / DAMASCO SABORELLA ORGÁNICO SECO
50335717	503357	CIRUELO / DAMASCO SABORRICO ORGÁNICO SECO
50335718	503357	CIRUELO / DAMASCO  SABOR ROSA ORGÁNICO SECO
50335719	503357	CIRUELO / DAMASCO ORGULLO GEO ORGÁNICO SECO
50335720	503357	CIRUELO / DAMASCO KAT ROJO ORGÁNICO SECO
50335721	503357	CIRUELO / DAMASCO PREMIO ROYAL ORGÁNICO SECO
50335722	503357	CIRUELO / DAMASCO ROSA SIERRA ORGÁNICO SECO
50335723	503357	CIRUELO / DAMASCO GEISHA DULCE ORGÁNICO SECO
50335810	503358	CIRUELA BELLEZA NEGRA ORGÁNICAS SECAS
50335811	503358	CIRUELA BULLASE NEGRA ORGÁNICAS SECAS
50335812	503358	CIRUELA DIAMANTE NEGRO ORGÁNICAS SECAS
50335813	503358	CIRUELA GIGANTE NEGRO ORGÁNICAS SECAS
50335814	503358	CIRUELA HIELO NEGRO ORGÁNICAS SECAS
50335815	503358	CIRUELA ESPLENDOR NEGRO ORGÁNICAS SECAS
50335816	503358	CIRUELA ÁMBAR NEGRO ORGÁNICAS SECAS
50335817	503358	CIRUELA PURPURA ORGÁNICAS SECAS
50335818	503358	CIRUELA  CARSBAD ORGÁNICAS SECAS
50335819	503358	CIRUELA CASSELMAN ORGÁNICAS SECAS
50335820	503358	CIRUELA CATALINA ORGÁNICAS SECAS
50335821	503358	CIRUELA DAMSON ORGÁNICAS SECAS
50335822	503358	CIRUELA DOLLY ORGÁNICAS SECAS
50335823	503358	CIRUELA EARLIREINA ORGÁNICAS SECAS
50335824	503358	CIRUELA ROSA EARLY ORGÁNICAS SECAS
50335825	503358	CIRUELA ÉBANO MAYO ORGÁNICAS SECAS
50335826	503358	CIRUELA ÉBANO ORGÁNICAS SECAS
50335827	503358	CIRUELA CORAZÓN DE ELEFANTE ORGÁNICAS SECAS
50335828	503358	CIRUELA BELLEZA DE ESMERALDA ORGÁNICAS SECAS
50335829	503358	CIRUELA EMPERATRIZ ORGÁNICAS SECAS
50335830	503358	CIRUELA LIBERTAD ORGÁNICAS SECAS
50335831	503358	CIRUELA FRIAR ORGÁNICAS SECAS
50335832	503358	CIRUELA ROJO GAR ORGÁNICAS SECAS
50335833	503358	CIRUELA GOBERNADOR ORGÁNICAS SECAS
50335834	503358	CIRUELA ROSA GRANDE ORGÁNICAS SECAS
50335835	503358	CIRUELA GREEN GAGE ORGÁNICAS SECAS
50335836	503358	CIRUELA GREENGAGE ORGÁNICAS SECAS
50335837	503358	CIRUELA HIROMI ORGÁNICAS SECAS
50335838	503358	CIRUELA HIROMI ROJO ORGÁNICAS SECAS
50335839	503358	CIRUELA VACACION ORGÁNICAS SECAS
50335840	503358	CIRUELA HOWARD SOL ORGÁNICAS SECAS
50335841	503358	CIRUELA TIPO INTERSPECIFIC ORGÁNICAS SECAS
50335842	503358	CIRUELA JAMAICO ORGÁNICAS SECAS
50335843	503358	CIRUELA JOANNA ROJO ORGÁNICAS SECAS
50335844	503358	CIRUELA KELSEY ORGÁNICAS SECAS
50335845	503358	CIRUELA JAIME REY ORGÁNICAS SECAS
50335846	503358	CIRUELA LARODA ORGÁNICAS SECAS
50335847	503358	CIRUELA ROSA TARDE ORGÁNICAS SECAS
50335848	503358	CIRUELA ROSA LINDA ORGÁNICAS SECAS
50335849	503358	CIRUELA ESTRELLA SOLITARIA ORGÁNICAS SECAS
50335850	503358	CIRUELA MARIPOSA ORGÁNICAS SECAS
50335851	503358	CIRUELA MERCADO NEGRO ORGÁNICAS SECAS
50335852	503358	CIRUELA MERCADO ROJO ORGÁNICAS SECAS
50335853	503358	CIRUELA MARIBEL ORGÁNICAS SECAS
50335854	503358	CIRUELAS SOL DE OCTUBRE ORGÁNICAS SECAS
50335855	503358	CIRUELA OWEN T ORGÁNICAS SECAS
50335856	503358	CIRUELA PERDRIGON ORGÁNICAS SECAS
50335857	503358	CIRUELA PLACER ROSADO ORGÁNICAS SECAS
50335858	503358	CIRUELA  PRESIDENTE ORGÁNICAS SECAS
50335859	503358	CIRUELA HORA PRIMA ORGÁNICAS SECAS
50335860	503358	CIRUELA MAJESTAD PURPURA ORGÁNICAS SECAS
50335861	503358	CIRUELA REINA ROSA ORGÁNICAS SECAS
50335862	503358	CIRUELA QUETSCH ORGÁNICAS SECAS
50335863	503358	CIRUELA BELLEZA ROJA ORGÁNICAS SECAS
50335864	503358	CIRUELA CAMINO ROJO ORGÁNICAS SECAS
50335865	503358	CIRUELA RAM ROJO ORGÁNICAS SECAS
50335866	503358	CIRUELA ROSA ROJA ORGÁNICAS SECAS
50335867	503358	CIRUELA ROJO RICO ORGÁNICAS SECAS
50335868	503358	CIRUELA ROMARO ORGÁNICAS SECAS
50335869	503358	CIRUELA DIAMANTE ROJO ORGÁNICAS SECAS
50335870	503358	CIRUELA ROJO ROYAL ORGÁNICAS SECAS
50335871	503358	CIRUELA ROYAL ZEE ORGÁNICAS SECAS
50335872	503358	CIRUELA ROYSUM ORGÁNICAS SECAS
50335873	503358	CIRUELA SANTA ROSA ORGÁNICAS SECAS
50335874	503358	CIRUELA ZAFIRO ORGÁNICAS SECAS
50335875	503358	CIRUELA SLOE ORGÁNICAS SECAS
50335876	503358	CIRUELA STA CATHERINE ORGÁNICAS SECAS
50335877	503358	CIRUELA BULLASE BLANCO ORGÁNICAS SECAS
50336210	503362	FRAMBUESA DORADO ORGÁNIC
50336211	503362	FRAMBUESA GRIS NUEVO MEXICO ORGÁNICAS SECAS
50336212	503362	FRAMBUESA JEPSON BLANCOBARK ORGÁNICAS SECAS
50336213	503362	FRAMBUESA KELLOGS SAN DIEGO ORGÁNICAS SECAS
50336214	503362	FRAMBUESA LEUCODEMIS BLANCOBARK ORGÁNICAS SECAS
50336215	503362	FRAMBUESA MUNZ CUYAMACA ORGÁNICAS SECAS
50336216	503362	FRAMBUESA PECK BARTONS ORGÁNICAS SECAS
50336217	503362	FRAMBUESA FLOR MORADA ORGÁNICAS SECAS
50336218	503362	FRAMBUESA ROADSIDE ORGÁNICAS SECAS
50336219	503362	FRAMBUESA SAN DIEGO ORGÁNICAS SECAS
50336220	503362	FRAMBUESA NIEVE ORGÁNICAS SECAS
50336221	503362	FRAMBUESA PICO DE NIEVE ORGÁNICAS SECAS
50336222	503362	FRAMBUESA HOJA DE FRESA ORGÁNICAS SECAS
50336223	503362	FRAMBUESA CULTIVO DULCE ORGÁNICAS SECAS
50336224	503362	FRAMBUESA TOR Y GRIS BLANCOBARK ORGÁNICAS SECAS
50336225	503362	FRAMBUESA CARIBE ORGÁNICAS SECAS
50336226	503362	FRAMBUESA BLANCOBARK ORGÁNICAS SECAS
50336227	503362	FRAMBUESA VINO ORGÁNICAS SECAS
50336228	503362	FRAMBUESA HIMALAYA AMARILLO ORGÁNICAS SECAS
50401841	504018	FRIJOLES MUNG
50336229	503362	FRAMBUESA YU-SHAN ORGÁNICAS SECAS
50336310	503363	RUIBARBO TILDEN ORGÁNICO SECO
50337010	503370	DURIAN ORGÁNICAS SECAS
50337011	503370	BAYA ELDER ORGÁNICAS SECAS
50337012	503370	FEIJOA ORGÁNICAS SECAS
50337013	503370	MORA ORGÁNICAS SECAS
50337014	503370	CRETAEGUS ORGÁNICAS SECAS
50337015	503370	BAYA MIEL ORGÁNICAS SECAS
50337016	503370	JACA ORGÁNICAS SECAS
50337017	503370	JAMBOLAN ORGÁNICAS SECAS
50337018	503370	JUJUBE ORGÁNICAS SECAS
50337019	503370	LICHES ORGÁNICO SECOS SECOS
50337020	503370	MANGOSTINOS ORGÁNICO SECOS SECOS
50337021	503370	MEDLAR ORGÁNICAS SECAS
50337022	503370	MOMBINES ORGÁNICAS SECAS
50337023	503370	MONSTERA ORGÁNICAS SECAS
50337024	503370	PEPINOS ORGÁNICO SECO
50337025	503370	PLATONO ORGÁNICO SECO
50337026	503370	PERAS EN ESCABECHE ORGÁNICAS SECAS
50337027	503370	MAMONSILLO ORGÁNICO SECO
50337028	503370	RAMBUTÁN ORGÁNICO SECO
50337029	503370	MANZANA ROSA ORGÁNICAS SECAS
50337030	503370	ROSELE ORGÁNICAS SECAS
50337031	503370	BAYA ROWAN ORGÁNICAS SECAS
50337032	503370	BAYA BUCKHOM DE MAR ORGÁNICAS SECAS
50337033	503370	BAYA PLATA ORGÁNICAS SECAS
50337034	503370	BAYA SORBETE ORGÁNICO SECO
50337035	503370	WANABANA ORGÁNICAS SECAS
50337036	503370	MANZANA ESTRELLA ORGÁNICAS SECAS
50337037	503370	TAMARINDO ORGÁNICO SECO
50337210	503372	ACEITUNAS  EMPELTRE ORGÁNICAS SECAS
50337211	503372	ACEITUNAS GAETA  ORGÁNICAS SECAS
50337212	503372	ACEITUNAS HONDROELIA ORGÁNICAS SECAS
50337213	503372	ACEITUNAS KALAMATA ORGÁNICAS SECAS
50337214	503372	ACEITUNAS KURA ORGÁNICAS SECAS
50337215	503372	ACEITUNAS LIGURIAN ORGÁNICAS SECAS
50337216	503372	ACEITUNAS LUCQUE ORGÁNICAS SECAS
50337217	503372	ACEITUNAS LUGANO ORGÁNICAS SECAS
50337218	503372	ACEITUNAS MANZANILLA ORGÁNICAS SECAS
50337219	503372	ACEITUNAS MARCHE ORGÁNICAS SECAS
50337220	503372	ACEITUNAS MISIÓN ORGÁNICAS SECAS
50337221	503372	ACEITUNAS NAFPLION VERDE ORGÁNICAS SECAS
50337222	503372	ACEITUNAS NICOISE ORGÁNICAS SECAS
50337223	503372	ACEITUNAS NYONS ORGÁNICAS SECAS
50337224	503372	ACEITUNAS PICHOLINE ORGÁNICAS SECAS
50337225	503372	ACEITUNAS PONENTINE ORGÁNICAS SECAS
50337226	503372	ACEITUNAS ROYAL ORGÁNICAS SECAS
50337227	503372	ACEITUNAS SERACENA ORGÁNICAS SECAS
50337228	503372	ACEITUNAS SEVILLANO ORGÁNICAS SECAS
50337229	503372	ACEITUNAS SICILIAN ORGÁNICAS SECAS
50337230	503372	ACEITUNAS TOSCANELLE ORGÁNICAS SECAS
50341510	503415	MANZANA CHARLES ROSS CONGELADAS
50341511	503415	MANZANA CODLIN CONGELADAS
50341512	503415	MANZANA CORTLAND CONGELADAS
50341513	503415	MANZANA COSTARD CONGELADAS
50341514	503415	MANZANA COURT PENDU PLAT CONGELADAS
50341515	503415	MANZANA  COX´S ORANGE PIPPIN CONGELADAS
50341516	503415	MANZANA CRAB CONGELADAS
50341517	503415	MANZANA CRISPIN CONGELADAS
50341518	503415	MANZANA DELICIOSA CONGELADAS
50341519	503415	MANZANA DUQUESA CONGELADAS
50341520	503415	MANZANA EARLIGOLD CONGELADAS
50341521	503415	MANZANA EARLY MCINTOSH CONGELADAS
50341522	503415	MANZANA ELSTAR CONGELADAS
50341523	503415	MANZANA EMPIRE CONGELADAS
50341524	503415	MANZANA FLOWER OF KENT CONGELADAS
50341525	503415	MANZANA FIJI CONGELADAS
50341526	503415	MANZANA GALA CONGELADAS
50341527	503415	MANZANA GASCOYNE´S SCARLET CONGELADAS
50341528	503415	MANZANA GILLYFLOWER CONGELADAS
50341529	503415	MANZANA GINGER GOLD CONGELADAS
50341530	503415	MANZANA GLADSTONE CONGELADAS
50341531	503415	MANZANA GLOSTER CONGELADAS
50341532	503415	MANZANA GOLD SUPREME CONGELADAS
50341533	503415	MANZANA DORADO DELICIOUS CONGELADAS
50341534	503415	MANZANA DORADO NOBEL CONGELADAS
50341535	503415	MANZANA GRANNY SMITH CONGELADAS
50341536	503415	MANZANA GRAVENSTAIN CONGELADAS
50341537	503415	MANZANA GREENING CONGELADAS
50341538	503415	MANZANA GREENSLEEVES CONGELADAS
50341539	503415	MANZANA HONEYCRISP CONGELADAS
50341540	503415	MANZANA HOWGATE WONDER CONGELADAS
50341541	503415	MANZANA ROJA IDA CONGELADAS
50341542	503415	MANZANA JAMES GRIVES CONGELADAS
50341543	503415	MANZANA JERSEY MAC CONGELADAS
50341544	503415	MANZANA JASTER CONGELADAS
50341545	503415	MANZANA JONAGOLD CONGELADAS
50341546	503415	MANZANA JONAMAC CONGELADAS
50341547	503415	MANZANA  JONATHAN  CONGELADAS
50341548	503415	MANZANA KATY CONGELADAS
50341549	503415	MANZANA KIDD´S ORANGE ROJO CONGELADAS
50341550	503415	MANZANA DAMA CONGELADAS
50341551	503415	MANZANA LEY DE ROMA CONGELADAS
50341552	503415	MANZANA LAXTON CONGELADAS
50341553	503415	MANZANA LORD DERBY CONGELADAS
50341554	503415	MANZANA MACOUN  CONGELADAS
50341555	503415	MANZANA MCINTOSH CONGELADAS
50341556	503415	MANZANA MUTSU CONGELADAS
50341557	503415	MANZANA NEWTOWN PIPPIN CONGELADAS
50341558	503415	MANZANA NORTHEN SPY CONGELADAS CONGELADAS
50341559	503415	MANZANA ORLEANS REINETTE CONGELADAS
50341560	503415	MANZANA OZARK GOLD CONGELADAS
50341561	503415	MANZANA PACIFIC ROSA CONGELADAS
50341562	503415	MANZANA PAULA ROJA CONGELADAS
50341563	503415	MANZANA PEAMAIN CONGELADAS
50341564	503415	MANZANA DAMA ROSADA CONGELADAS
50341565	503415	MANZANA PIPPIN CONGELADAS
50341566	503415	MANZANA PITMASTON PINEAPPLE CONGELADAS
50341567	503415	MANZANA POMME DÀPI CONGELADAS
50341568	503415	MANZANA PRIME DORADO CONGELADAS
50341569	503415	MANZANA ROJA ASTRAKHAN CONGELADAS
50341570	503415	MANZANA ROJA BOSCOOP CONGELADAS
50341571	503415	MANZANA  ROJA CHIEF CONGELADAS
50341572	503415	MANZANA ROJA DELICIOUS CONGELADAS
50341573	503415	MANZANA ROJA GRAVENSTAIN CONGELADAS
50341574	503415	MANZANA ROJA ROMA CONGELADAS
50341575	503415	MANZANAROJO STAYMAN CONGELADAS
50341576	503415	MANZANA ROJA YORK CONGELADAS
50341577	503415	MANZANA REINETTE CONGELADAS
50341578	503415	MANZANA BELLEZA DE ROMA CONGELADAS
50341579	503415	MANZANA RUSSET CONGELADAS
50341580	503415	MANZANA SIERRA BELLEZA CONGELADAS
50341581	503415	MANZANA SPARTAN CONGELADAS
50341582	503415	MANZANA STARK CRIMSON CONGELADAS
50341583	503415	MANZANA STARKING CONGELADAS
50341584	503415	MANZANA STAYMAN CONGELADAS
50341585	503415	MANZANA STAYMAN WINESAP CONGELADAS
50341586	503415	MANZANA VERANO RAMBO CONGELADAS
50341587	503415	MANZANA TSUGARU CONGELADAS
50341588	503415	MANZANA VEINTE ONZAS CONGELADAS
50341589	503415	MANZANA TYDEMAN ROJO CONGELADAS
50341590	503415	MANZANA VISTABELLA CONGELADAS
50341591	503415	MANZANA WEATLEY CONGELADAS
50341592	503415	MANZANA BLANCO JOANETINE CONGELADAS
50341593	503415	MANZANA BLANCO TRANSPARENT CONGELADAS
50341594	503415	MANZANA WINESAP CONGELADAS
50341595	503415	MANZANA WORCESTER CONGELADAS
50341596	503415	MANZANA YORK IMPERIAL CONGELADAS
50341610	503416	ALBARICOQUE CLUTHA SUN CONGELADAS
50341611	503416	ALBARICOQUE DERBY ROYAL CONGELADAS
50341612	503416	ALBARICOQUE DINA CONGELADAS
50341613	503416	ALBARICOQUE EARLICOT CONGELADAS
50341614	503416	ALBARICOQUE EARLIMAN CONGELADAS
50341615	503416	ALBARICOQUE EARLY BRIGHT CONGELADAS
50341616	503416	ALBARICOQUE  FLAMING GOLD CONGELADAS
50341617	503416	ALBARICOQUE FRENSO CONGELADAS
50341618	503416	ALBARICOQUE GOLD BRIGHT CONGELADAS
50341619	503416	ALBARICOQUE GOLDBAR CONGELADAS
50341620	503416	ALBARICOQUE DORADO SWEET CONGELADAS
50341621	503416	ALBARICOQUE GOLDRICH CONGELADAS
50341622	503416	ALBARICOQUE HELENA CONGELADAS
50341623	503416	ALBARICOQUE HONEYCOT CONGELADAS
50341624	503416	ALBARICOQUE IMPERIAL CONGELADAS
50341625	503416	ALBARICOQUE JORDANNE CONGELADAS
50341626	503416	ALBARICOQUE JUMBO COT CONGELADAS
50341627	503416	ALBARICOQUE KANDY KOT CONGELADAS
50341628	503416	ALBARICOQUE KATY CONGELADAS
50341629	503416	ALBARICOQUE REY CONGELADAS
50341630	503416	ALBARICOQUE LAMBERTIN CONGELADAS
50341631	503416	ALBARICOQUE LOMA CONGELADAS
50341632	503416	ALBARICOQUE LULU BELLE CONGELADAS
50341633	503416	ALBARICOQUE MODESTO CONGELADAS
50341634	503416	ALBARICOQUE MOORPARK CONGELADAS
50341635	503416	ALBARICOQUE NARANJA OJO CONGELADAS
50341636	503416	ALBARICOQUE PALSTEIN CONGELADAS
50341637	503416	ALBARICOQUE PATTERSON CONGELADAS
50341638	503416	ALBARICOQUE PERFECTION CONGELADAS
50341639	503416	ALBARICOQUE POPPY CONGELADAS
50341640	503416	ALBARICOQUE POPPYCOT CONGELADAS
50341641	503416	ALBARICOQUE REINA CONGELADAS
50341642	503416	ALBARICOQUE RILAND CONGELADAS
50341643	503416	ALBARICOQUE RIVAL CONGELADAS
50341644	503416	ALBARICOQUE ROBADA CONGELADAS
50341645	503416	ALBARICOQUE ROYAL CONGELADAS
50341646	503416	ALBARICOQUE  ROYAL BLENHEIM CONGELADAS
50341647	503416	ALBARICOQUE  ROYAL ORANGE CONGELADAS
50341648	503416	ALBARICOQUE SUNDROP CONGELADAS
50341649	503416	ALBARICOQUE TILTON CONGELADAS
50341650	503416	ALBARICOQUE TOMCOT CONGELADAS
50341651	503416	ALBARICOQUE TRACY CONGELADAS
50341652	503416	ALBARICOQUE TRI GEM CONGELADAS
50341653	503416	ALBARICOQUE VALLEY GOLD CONGELADAS
50341654	503416	ALBARICOQUE WESTLEY CONGELADAS
50341655	503416	ALBARICOQUE  YORK CONGELADAS
50341710	503417	BANANAS MANZANO CONGELADAS
50341711	503417	BANANAS MYSORE CONGELADAS
50341712	503417	BANANAS PISANG MAS CONGELADAS
50341713	503417	BANANAS ROJO CONGELADAS
50341714	503417	BANANAS SABA CONGELADAS
50341715	503417	BANANAS SUCRIER CONGELADAS
50341810	503418	BARBERÍS BAGATELLE CONGELADAS
50341811	503418	BARBERÍS CRIMSOM PYGMY CONGELADAS
50341812	503418	BARBERÍS KOBOLD CONGELADAS
50341813	503418	BARBERÍS WARTY CONGELADAS
50341814	503418	BARBERÍS EUROPA CONGELADAS
50342010	503420	MORA NAVAHO CONGELADAS
50342011	503420	BAYANECTAR CONGELADAS
50342012	503420	MORA OLALLIE CONGELADAS
50342013	503420	BAYATAY CONGELADAS
50342014	503420	MORA THOMLESS HULL CONGELADAS
50342015	503420	BAYAYOUNG CONGELADAS
50342210	503422	AGRAS NORTHBLUE CONGELADAS
50342211	503422	AGRAS NORTHCOUNTRY CONGELADAS
50342212	503422	AGRAS NORTHSKY CONGELADAS
50342213	503422	AGRAS PATRIOT CONGELADAS
50342214	503422	AGRAS SPARTAN CONGELADAS
50342215	503422	AGRAS TORO CONGELADAS
50342510	503425	CEREZA REY CONGELADAS
50342511	503425	CEREZA CHAPMAN CONGELADAS
50342512	503425	CEREZA LAPIN CONGELADAS
50342513	503425	CEREZA LARIAN CONGELADAS
50342514	503425	CEREZA DARK GUINES CONGELADAS
50342515	503425	CEREZA MONTMORENCY CONGELADAS
50342516	503425	CEREZA DUQUE CONGELADAS
50342517	503425	CEREZA EARLY RIVERS CONGELADAS
50342518	503425	CEREZA RUBY BING CONGELADAS
50342519	503425	CEREZA SANTINE CONGELADAS
50342520	503425	CEREZA GEANS/GUINES CONGELADAS
50342521	503425	CEREZA SONATA CONGELADAS
50342522	503425	CEREZA LAMBERT CONGELADAS
50342523	503425	CEREZA STELLA CONGELADAS
50342524	503425	CEREZA SWEETHART CONGELADAS
50342525	503425	CEREZA TARTARIAN CONGELADAS
50342526	503425	CEREZA MARASCHINO CONGELADAS
50342527	503425	CEREZA VAN CONGELADAS
50342528	503425	CEREZA MORELLO CONGELADAS
50342529	503425	CEREZA ROYAL ANN CONGELADAS
50342530	503425	CEREZA RANIER CONGELADAS
50342531	503425	CEREZA ROYAL CONGELADAS
50342710	503427	ARANDANO STEVENS CONGELADAS
50342910	503429	DÁTILES KHUSTAWI CONGELADAS
50342911	503429	DÁTILES KHIDRI CONGELADAS
50342912	503429	DÁTILES MEDJOOL/ MEDJOL CONGELADAS
50342913	503429	DÁTILES MACTOUM CONGELADAS
50342914	503429	DÁTILES NEGHAL CONGELADAS
50342915	503429	DÁTILES YATIMEH CONGELADAS
50342916	503429	DÁTILES ZAHIDI CONGELADAS
50343110	503431	BREVA VERDONA CONGELADAS
50343111	503431	BREVA REY BLANCO CONGELADAS
50401842	504018	FRIJOLES MUNSI WOLF
50343410	503434	UVA NEGRO BEAUTY SIN SEMILLA CONGELADAS
50343411	503434	UVA NEGRO EMERALD CONGELADAS
50343412	503434	UVA NEGRO GIANT CONGELADAS
50343413	503434	UVA NEGRO GLOBE CONGELADAS
50343414	503434	UVA NEGRO MONNUKKA CONGELADAS
50343415	503434	UVA NEGRO PEARL CONGELADAS
50343416	503434	UVA NEGRO SIN PEPA CONGELADAS
50343417	503434	UVA BONHEUR CONGELADAS
50343418	503434	UVA CALMERIA CONGELADAS
50343419	503434	UVA CARDINAL CONGELADAS
50343420	503434	UVA CATAWBA CONGELADAS
50343421	503434	UVA CHASSELAS/DORADO CHASSELAS CONGELADAS
50343422	503434	UVA CHRISTMAS ROSE CONGELADAS
50343423	503434	UVA CONCORD CONGELADAS
50343424	503434	UVA CONCORD SIN SEMILLA CONGELADAS
50343425	503434	UVA CRIMSON SIN SEMILLA CONGELADAS
50343426	503434	UVA DAUPHINE  CONGELADAS
50343427	503434	UVA DALEWARE CONGELADAS
50343428	503434	UVA EARLY MUSCAT CONGELADAS
50343429	503434	UVA EARLY SWEET CONGELADAS
50343430	503434	UVA ESMERALD SIN SEMILLA CONGELADAS
50343431	503434	UVA EMPERATRIZ CONGELADAS
50343432	503434	UVA EMPEROR CONGELADAS
50343433	503434	UVA EMPRESS CONGELADAS
50343434	503434	UVA EXÓTICA CONGELADAS
50343435	503434	UVA FANTASÍA CONGELADAS
50343436	503434	UVA FANTASIA SIN SEMILLA CONGELADAS
50343437	503434	UVA LLAMA CONGELADAS
50343438	503434	UVA LLAMA SIN PEPA CONGELADAS
50343439	503434	UVA LLAMA TOKAY CONGELADAS
50343440	503434	UVA ARDIENTE ROJO CONGELADAS
50343441	503434	UVA GALAXY SIN SEMILLA CONGELADAS
50343442	503434	UVA GAMAY CONGELADAS
50343443	503434	UVA DORADA CONGELADAS
50343444	503434	UVA HANEPOT O HONEYPOT CONGELADAS
50343445	503434	UVA ITALIA CONGELADAS
50343446	503434	UVA JADE SIN SEMILLA CONGELADAS
50343447	503434	UVA JUBILEO CONGELADAS
50343448	503434	UVA REY RUBY CONGELADAS
50343449	503434	UVA KYOHO CONGELADAS
50343450	503434	UVA LA ROCHELLE CONGELADAS
50343451	503434	UVA DEDO DE DAMA CONGELADAS
50343452	503434	UVA LATE SIN SEMILLA CONGELADAS
50343453	503434	UVA MAJESTOSA SIN SEMILLA CONGELADAS
50343454	503434	UVA MALAGA CONGELADAS
50343455	503434	UVA MARRO SIN PEPA CONGELADAS
50343456	503434	UVA MUSCADINE CONGELADAS
50343457	503434	UVA MUSCAT LLAMA CONGELADAS
50343458	503434	UVA MUSCAT CONGELADAS
50343459	503434	UVA MUSCAT SIN PAPA CONGELADAS
50343460	503434	UVA NAPOLEON CONGELADAS
50343461	503434	UVA NIGERIA CONGELADAS
50343462	503434	UVA NEW CROSS CONGELADAS
50343463	503434	UVA NIBELLA CONGELADAS
50343464	503434	UVA NIAGARA CONGELADAS
50343465	503434	UVA OLIVETTE CONGELADAS
50343466	503434	UVA PERLETTE CONGELADAS
50343467	503434	UVA PERLON CONGELADAS
50343468	503434	UVA PRIMA NEGRO SIN SEMILLA CONGELADAS
50343469	503434	UVA PRNCESS CONGELADAS
50343470	503434	UVA REINA CONGELADAS
50343471	503434	UVA ROJA BLUSH CONGELADAS
50343472	503434	UVA ROJA GLOBE CONGELADAS
50343473	503434	UVA ROJA MALAGA CONGELADAS
50343474	503434	UVA ROJA SIN PEPA CONGELADAS
50343475	503434	UVA REGINA CONGELADAS
50343476	503434	UVA RIBIER CONGELADAS
50343477	503434	UVA ROSITA CONGELADAS
50343478	503434	UVA ROUGE CONGELADAS
50343479	503434	UVA ROYAL NEGRA SIN PEPA CONGELADAS
50343480	503434	UVA RUBY ROJA SIN PEPA CONGELADAS
50343481	503434	UVA RYBY SIN PEPA CONGELADAS
50343482	503434	UVA SCARLET ROYAL CONGELADAS
50343483	503434	UVA SCUPPEMONG CONGELADAS
50343484	503434	UVA SUGAROSE CONGELADAS
50343485	503434	UVA SUGARTIRTEEN CONGELADAS
50343486	503434	UVA SUGRAONE CONGELADAS
50343487	503434	UVA SUGRASIXTEEN CONGELADAS
50343488	503434	UVA SULTANA SUN ROJA CONGELADAS
50343489	503434	UVA VERANO ROYAL CONGELADAS
50343490	503434	UVA ATARDECER CONGELADAS
50343491	503434	UVA SUPERIOR SIN PEPA CONGELADAS
50343492	503434	UVA THOMPSON SIN PEPA CONGELADAS
50343493	503434	UVA TOKAYLPINOT GRIS CONGELADAS
50343494	503434	UVA WALTMAN CROSS CONGELADAS
50343495	503434	UVA BLANCA SIN SEMILLA CONGELADAS
50343496	503434	UVA ZANTE CURRENT CONGELADAS
50343610	503436	UVA CHARBONO CONGELADAS
50343611	503436	UVA CHARDONNAY CONGELADAS
50343612	503436	UVA CHENIN BLANCO CONGELADAS
50343613	503436	UVA CINSAUT CONGELADAS
50343614	503436	UVA DOLCETTO CONGELADAS
50343615	503436	UVA EMERALD RIESLING CONGELADAS
50343616	503436	UVA FRENCH COLOMBARD CONGELADAS
50343617	503436	UVA GRANNY NAP CONGELADAS
50343618	503436	UVA GAMAY BEAUJOLAIS CONGELADAS
50343619	503436	UVA GEWURZTRAMINER CONGELADAS
50343620	503436	UVA GRNACHE CONGELADAS
50343621	503436	UVA GRINACHE BLANC CONGELADAS
50343622	503436	UVA LAGREIN CONGELADAS
50343625	503436	UVA MALVASÍA BIANCA CONGELADAS
50343626	503436	UVA MARSANNE CONGELADAS
50343627	503436	UVA MATANO CONGELADAS
50343628	503436	UVA MERLOT CONGELADAS
50343629	503436	UVA MEUNIER CONGELADAS
50343630	503436	UVA MISSIOM CONGELADAS
50343631	503436	UVA MONTEPULCEANO CONGELADAS
50343632	503436	UVA MUSCAT BLANC CONGELADAS
50343633	503436	UVA MUSCAT HAMBURG CONGELADAS
50343634	503436	UVA MUSCAT ALEXANDRIA CONGELADAS
50343635	503436	UVA MUSCAT NARANJA CONGELADAS
50343636	503436	UVA NEBBIOLO CONGELADAS
50343637	503436	UVA PALOMINO CONGELADAS
50343638	503436	UVA PETIT VERDOR CONGELADAS
50343639	503436	UVA PETIT SIRAH CONGELADAS
50343640	503436	UVA PINOT BLANC CONGELADAS
50343641	503436	UVA PINOT GRIS CONGELADAS
50343642	503436	UVA PINOT NOIR CONGELADAS
50343643	503436	UVA PRIMITIVO CONGELADAS
50343644	503436	UVA ROUSSANE CONGELADAS
50343645	503436	UVA REAL  CONGELADAS
50343646	503436	UVA RUBIROJO CONGELADAS
50343647	503436	UVA RUBY CABENET CONGELADAS
50343648	503436	UVA SALVADOR CONGELADAS
50343649	503436	UVA SANGIOVESE CONGELADAS
50343650	503436	UVA SAUVIGNON BLANC CONGELADAS
50343651	503436	UVA SAUVIGNON MUSQUE CONGELADAS
50343652	503436	UVA SEMILLON CONGELADAS
50343653	503436	UVA SOUZAO CONGELADAS
50343654	503436	UVA ST EMILION CONGELADAS
50343655	503436	UVA SYMOHONY CONGELADAS
50343656	503436	UVA SYRAH  CONGELADAS
50343657	503436	UVA TANNAT CONGELADAS
50343658	503436	UVA TEMORANILLO CONGELADAS
50343659	503436	UVAS TEROLDEGO CONGELADAS
50343660	503436	UVAS TOCAI FRIULANO CONGELADAS
50343661	503436	UVAS TOURIGA NACIONAL CONGELADAS
50343662	503436	UVAS TRIPLETT BLANC CONGELADAS
50343663	503436	UVAS VIOGNER CONGELADAS
50343664	503436	UVAS BLANCO RIESLING CONGELADAS
50343665	503436	UVAS ZINFANDEL CONGELADAS
50344310	503443	NÍSPERO FRESA CONGELADO
50344311	503443	NÍSPERO TANAKA CONGELADO
50344312	503443	NÍSPERO VICTORIA VISTA BLANCO CONGELADO
50344313	503443	NÍSPERO WOLFE CONGELADO
50344410	503444	NARANJA FREMONT CONGELADAS
50344411	503444	NARANJA NUGET DORADA CONGELADAS
50344412	503444	MANDARINA NARANJA MIEL CONGELADAS
50344413	503444	NARANJA MIEL CONGELADAS
50344414	503444	MANDARINA MIEL CONGELADAS
50344415	503444	NARANJA TANGELO HONEYBELLE CONGELADAS
50344416	503444	NARANJA MANDARINA REY CONGELADAS
50344417	503444	NARANJA KINNOW CONGELADAS
50344418	503444	NARANJA ANDARINALEE CONGELADAS
50344419	503444	NARANJA MAKOKKEE CONGELADAS
50344420	503444	NARANJA MALVASION CONGELADAS
50344421	503444	NARANJA MANDARINA MEDITERRÁNEA CONGELADAS
50344422	503444	NARANJA TANGELO MINNEOLA CONGELADAS
50344423	503444	NARANJA MONICA CONGELADAS
50344424	503444	NARANJA MURCOTT MIEL CONGELADAS
50344425	503444	NARANJA MURCOTT TANGORS CONGELADAS
50344426	503444	NARANJA MANDARINA NATSUDAIDAI  CONGELADAS
50344427	503444	NARANJA MANDARINA NATSUMIKAN CONGELADAS
50344428	503444	NARANJA TANJELO NOCATEE CONGELADAS
50344429	503444	NARANJA TANJELO ORLANDO CONGELADAS
50344430	503444	MANDARINA ORTANIQUE CONGELADAS
50344431	503444	NARANJA MANDARINA PAGINA CONGELADAS
50344432	503444	NARANJA PIXIE CONGELADAS
50344433	503444	NARANJA MANDARINA PONKAN BANTANGAS CONGELADAS
50344434	503444	NARANJA REINA CONGELADAS
50344435	503444	NARANJA ROBINSON CONGELADAS
50344436	503444	NARANJA SALTENITAS CONGELADAS
50344437	503444	NARANJA TANGELO SAMPSON CONGELADAS
50344438	503444	NARANJA MANDARINA SATSUMA CONGELADAS
50344439	503444	NARANJA MANDARINA SUNBURST CONGELADAS
50344440	503444	TANGELO CONGELADO
50344441	503444	NARANJA MANDARINA CONGELADAS
50344442	503444	NARANJA TEMPLO CONGELADAS
50344443	503444	NARANJA THORNTON CONGELADAS
50344444	503444	MANDARINA WEKIWA CONGELADAS
50344445	503444	MANDARINA WILKINS CONGELADAS
50344446	503444	MANDARINA WILLOWLEAF MEDITERRÁNEA CONGELADAS
50344510	503445	MANGOS KEITT CONGELADO
50344511	503445	MANGOS KENT CONGELADO
50344512	503445	MANGOS KESAR CONGELADO
50344513	503445	MANGOS KUINI CONGELADO
50344514	503445	MANGOS MANILA SUPER CONGELADO
50344515	503445	MANGOS MANILA CONGELADO
50344516	503445	MANGOS MAYAGUEZ CONGELADO
50344517	503445	MANGOS MULGOBA CONGELADO
50344518	503445	MANGOS ORO CONGELADO
50344519	503445	MANGOS PALMER CONGELADO
50344520	503445	MANGO PARVIN CONGELADO
50344521	503445	MANGO SANDERSHA CONGELADO
50344522	503445	MANGOS SENSATION CONGELADO
50344523	503445	MANGO SMITH CONGELADO
50344524	503445	MANGO TOMY ATKIN CONGELADO
50344525	503445	MANGO VAN DYKE CONGELADO
50344610	503446	SANDIA CHARLESTON GRAY CONGELADO
50344611	503446	MELÓN CRENSHAW CONGELADO
50344612	503446	MELÓN CRIMSON SWEET CONGELADO
50344613	503446	MELÓN DIXIE LEE CONGELADO
50344614	503446	MELÓN ECLIPSE CONGELADO
50344615	503446	MELÓN EIN DÓR  CONGELADO
50344616	503446	MELÓN FIESTA CONGELADO
50344617	503446	MELÓN GALIA CONGELADO
50344618	503446	MELÓN GAYA CONGELADO
50344619	503446	MELÓN HAMI CONGELADO
50344620	503446	MELÓN MIEL DEW CONGELADO
50344621	503446	MELÓN HIELO CONGELADO
50344622	503446	MELÓN IDA ORGULLO CONGELADO
50344623	503446	MELÓN JUAN CANARY CONGELADO
50344624	503446	MELÓN JUBILEO CONGELADO
50344625	503446	MELÓN JUBILACIÓN CONGELADO
50344626	503446	MELÓN KAKI / KAKRI CONGELADO
50344627	503446	MELÓN KIWANO CONGELADO
50344628	503446	MELON KOREANO CONGELADO
50344629	503446	MELÓN LONG GREY CONGELADO
50344630	503446	MELÓN MAYAN CONGELADO
50344631	503446	MELÓN MICKY LEE CONGELADO
50344632	503446	MELÓN MIRAGE CONGELADO
50344633	503446	SANDIA LUNA Y ESTRELLAS CONGELADO
50344634	503446	MELÓN OGEN CONGELADO
50344635	503446	MELÓN PATRIOT CONGELADO
50344636	503446	MELÓN PAVO REAL CONGELADO
50344637	503446	MELÓN PEPINO CONGELADO
50344638	503446	MELÓN PERSIAN CONGELADO
50344639	503446	MELÓN PICNIC CONGELADO
50344640	503446	MELÓN PIEL DE SAPO CONGELADO
50344641	503446	MELÓN PIÑA CONGELADO
50344642	503446	MELÓN QUETZALI CONGELADO
50344643	503446	MELÓN GOBLIN ROJO CONGELADO
50344644	503446	MELÓN REGENCY CONGELADO
50344645	503446	MELÓN ROYAL MEJESTIC CONGELADO
50344646	503446	MELÓN ROYAL STAR CONGELADO
50344647	503446	MELÓN DULCE ROYAL CONGELADO
50344648	503446	MALON SANTA CLAUS CONGELADO
50344649	503446	MELÓN SHARLYN CONGELADO
50344650	503446	MELÓN ESPAÑOL CONGELADO
50344651	503446	MELÓN SPRITE CONGELADO
50344652	503446	MELÓN STARBRIGHT CONGELADO
50344653	503446	MELÓN STARS AND STRIPES CONGELADO
50344654	503446	MELÓN BEBE DE AZÚCAR CONGELADO
50401922	504019	REMOLACHA DULCE
50344655	503446	SANDIA BEBE DE AZÚCAR CONGELADAS
50344656	503446	MELÓN DULCE SOL CONGELADO
50344657	503446	SANDIA CORAZÓN DULCE SIN SEMILLA CONGELADAS
50344658	503446	MELÓN TENTACIÓN CONGELADO
50344659	503446	MELÓN TIGRE BEBE CONGELADO
50344660	503446	MELÓN TUSCAN TIPO CONGELADO
50344661	503446	SANDIA BEBE AMARILLO CONGELADAS
50344910	503449	DURAZNO ESTRELLA DE AGOSTO CONGELADO
50344911	503449	DURAZNO BIG JOHN CONGELADO
50344912	503449	DURAZNO PERLA BRILLANTE CONGELADO
50344913	503449	DURAZNO DIAMANTE BRILLANTE CONGELADO
50344914	503449	DURAZNO DIAMANTE RAY CONGELADO
50344915	503449	DURAZNO EARLIGO CONGELADO
50344916	503449	DURAZNO DIAMANTE TEMPRANO CONGELADO
50344917	503449	DURAZNO FAIRLANE CONGELADO
50344918	503449	DURAZNO FANTASIA CONGELADO
50344919	503449	DURAZNO PERLA FUEGO CONGELADO
50344920	503449	DURAZNO FUEGO DULCE CONGELADO
50344921	503449	DURAZNO LLAMAKIST CONGELADO
50344922	503449	DURAZNO TIPO PLANO CONGELADO
50344923	503449	DURAZNO DELICIA DE JARDÍN CONGELADO
50344924	503449	DURAZNO MINA DE ORO CONGELADO
50344925	503449	DURAZNO PERLA GRANDE CONGELADO
50344926	503449	DURAZNO HARDIROJO CONGELADO
50344927	503449	DURAZNO MIEL DE FUEGO CONGELADO
50344928	503449	DURAZNO JULIO ROJO CONGELADO
50344929	503449	DURAZNO KAY PERLA CONGELADO
50344930	503449	DURAZNO KEY DULCE CONGELADO
50344931	503449	DURAZNO DIAMANTE MAYO CONGELADO
50344932	503449	DURAZNO MAYFIRE CONGELADO
50344933	503449	DURAZNO MAYGLO CONGELADO
50344934	503449	DURAZNO MERICREST CONGELADO
50344935	503449	DURAZNO DIAMANTE ROJO CONGELADO
50344936	503449	DURAZNO ORO ROJO CONGELADO
50344937	503449	DURAZNO JIM ROJO CONGELADO
50344938	503449	DURAZNO ROY ROJO CONGELADO
50344939	503449	DURAZNO RIO ROJO CONGELADO
50344940	503449	DURAZNO DIAMANTE DE ROSA CONGELADO
50344941	503449	DURAZNO ROTAL GLO CONGELADO
50344942	503449	DURAZNO DIAMANTE RYBY CONGELADO
50344943	503449	DURAZNO RUBY DULCE CONGELADO
50344944	503449	DURAZNO JOYA RUDDY CONGELADO
50344945	503449	DURAZNO SEPTIEMBRE ROJO CONGELADO
50344946	503449	DURAZNO REINA DE NIEVE CONGELADO
50344947	503449	DURAZNO PRIMAVERA CLARA CONGELADO
50344948	503449	DURAZNO PRIMAVERA ROJA CONGELADO
50344949	503449	DURAZNO VERANO ROJISO CONGELADO
50344950	503449	DURAZNO VERANO CLARO CONGELADO
50344951	503449	DURAZNO VERANO DIAMANTE CONGELADO
50344952	503449	DURAZNO VERANO FUEGO CONGELADO
50344953	503449	DURAZNO VERANO GRANDE CONGELADO
50344954	503449	DURAZNO SUNGLO CONGELADO
50344955	503449	DURAZNO FUEGO ZEE CONGELADO
50344956	503449	DURAZNO ZEE GLO CONGELADO
50344957	503449	DURAZNO ZEEGRAND CONGELADO
50345010	503450	NARANJA SANGRE CONGELADAS
50345011	503450	NARANJA CALIFORNIA NAVEL CONGELADAS
50345012	503450	NARANJA CARA CARA CONGELADAS
50345013	503450	NARANJA CHINOTTO CONGELADAS
50345014	503450	NARANJA SUEÑO NEVEL CONGELADAS
50345015	503450	NARANJA GOU TOU CONGELADAS
50345016	503450	NARANJA HAMLIN CONGELADAS
50345017	503450	NARANJA JAFFA CONGELADAS
50345018	503450	NARANJA JINCHENG CONGELADAS
50345019	503450	NARANJA K-TEMPRANO CONGELADAS
50345020	503450	NARANJA KONA CONGELADAS
50345021	503450	NARANJA NAVEL TARDE CONGELADAS CONGELADAS
50345022	503450	NARANJA VALENCIA TARDE CONGELADAS
50345023	503450	NARANJA LIMEQUAT CONGELADAS
50345024	503450	NARANJA MAR CONGELADAS
50345025	503450	NARANJA MALEGOLD CONGELADAS
50345026	503450	NARANJA MORO CONGELADAS
50345027	503450	NARANJA MORO TABACO CONGELADAS
50345028	503450	NARANJA NAVEL CONGELADAS
50345029	503450	NARANJA NAVELINA CONGELADAS
50345030	503450	NARANJA ORO BLANCO CONGELADAS
50345031	503450	NARANJA OSCEOLA CONGELADAS
50345032	503450	NARANJA PARSON CARMELITO CONGELADAS
50345033	503450	NARANJA PERA CONGELADAS
50345034	503450	NARANJA PUMMULO CONGELADAS
50345035	503450	NARANJA RHODE ROJO CONGELADAS
50345036	503450	NARANJA ROBLE CONGELADAS
50345037	503450	NARANJA SALUSTIANAS CONGELADAS
50345038	503450	NARANJA SANGUINE CONGELADAS
50345039	503450	NARANJA SANGUINELLI CONGELADAS
50345040	503450	NARANJA SEVILLA CONGELADAS
50345041	503450	NARANJA SHAMOUTI JAFFA CONGELADAS
50345042	503450	NARANJA TUNIS CONGELADAS
50345043	503450	NARANJA VALENCIA CONGELADAS
50345044	503450	NARANJA WASHINGTON NAVEL CONGELADAS
50345210	503452	MARACUYÁ  WING- STEAM CONGELADAS
50345310	503453	DURAZNO DULCE DEL CAMPO CONGELADO
50345311	503453	DURAZNO ESCUDO DE CIELO CONGELADO
50345312	503453	DURAZNO DAMA CRIMSON CONGELADO
50345313	503453	DURAZNO PRÍNCIPE CORONA CONGELADO
50345314	503453	DURAZNO SOL DAVID CONGELADO
50345315	503453	DURAZNO  PRINCESA DIAMANTE CONGELADO
50345316	503453	DURAZNO EARLRICH CONGELADO
50345317	503453	DURAZNO MAJESTUOSA TEMPRANA CONGELADO
50345318	503453	DURAZNO EARLY TREAT CONGELADO
50345319	503453	DURAZNO DAMA ELEGANTE CONGELADO
50345320	503453	DURAZNO EMPERATRIZ CONGELADO
50345321	503453	DURAZNO ENCORÉ CONGELADO
50345322	503453	DURAZNO DAMA ELEGANTE CONGELADO
50345323	503453	DURAZNO PRÍNCIPE DE FUEGO CONGELADO
50345324	503453	DURAZNO ESCUDO DE LLAMA CONGELADO
50345325	503453	DURAZNO TIPO PLANO CONGELADO
50345326	503453	DURAZNO ESCUDO DE SABOR CONGELADO
50345327	503453	DURAZNO PRÍNCIPE FLORIDA CONGELADO
50345328	503453	DURAZNO LUNA LLENA CONGELADO
50345329	503453	DURAZNO HARVESTER CONGELADO
50345330	503453	DURAZNO PRINCESA DE HIELO CONGELADO
50345331	503453	DURAZNO PRINCESA DE MARFIL CONGELADO
50345332	503453	DURAZNO PRINCESA REINA JERSEY CONGELADO
50345333	503453	DURAZNO JOHN HENRY CONGELADO
50345334	503453	DURAZNO PRÍNCIPE DE JUNIO CONGELADO
50345335	503453	DURAZNO KAWEAH CONGELADO
50345336	503453	DURAZNO KLONDIKE CONGELADO
50345337	503453	DURAZNO LINDO CONGELADO
50345338	503453	DURAZNO LORING CONGELADO
50345339	503453	DURAZNO MAJESTUOSO CONGELADO
50345340	503453	DURAZNO O’HENRY CONGELADO
50345341	503453	DURAZNO ESCUDO DE REINA CONGELADO
50345342	503453	DURAZNO DAMA ROJA CONGELADO
50345343	503453	DURAZNO GLOBO ROJO CONGELADO
50345344	503453	DURAZNO CIELO ROJO CONGELADO
50345345	503453	DURAZNO REDTOP CONGELADO
50345346	503453	DURAZNO REGINA CONGELADO
50345347	503453	DURAZNO DAMA RICA CONGELADO
50345348	503453	DURAZNO MAYO RICO VO
50345349	503453	DURAZNO GLORIA ROYAL CONGELADO
50345350	503453	DURAZNO DAMA ROYAL CONGELADO
50345351	503453	DURAZNO NIEVE DE SEPTIEMBRE CONGELADO
50345352	503453	DURAZNO SOL DE SEPTIEMBRE CONGELADO
50345353	503453	DURAZNO GEMA SIERRA CONGELADO
50345354	503453	DURAZNO ANGEL DE NIEVE CONGELADO
50345355	503453	DURAZNO GEMA DE NIEVE CONGELADO
50345356	503453	DURAZNO REY DE NIEVE CONGELADO
50345357	503453	DURAZNO DAMA DE PRIMAVERA CONGELADO
50345358	503453	DURAZNO NIEVE DE PRIMAVERA CONGELADO
50345359	503453	DURAZNO ESCUDO DE PRIMAVERA CONGELADO
50345360	503453	DURAZNO DULCE GIGANTE CONGELADO
50345361	503453	DURAZNO DAMA DE AZÚCAR CONGELADO
50345362	503453	DURAZNO BRILLO DE SOL CONGELADO
50345363	503453	DURAZNO SUNHIGH CONGELADO
50345364	503453	DURAZNO DAMA SUPER CONGELADO
50345365	503453	DURAZNO SUPER RICO CONGELADO
50345366	503453	DURAZNO SURECROP CONGELADO
50345367	503453	DURAZNO SUEÑO DULCE CONGELADO
50345368	503453	DURAZNO SEPTIEMBRE DULCE CONGELADO
50345369	503453	DURAZNO VISTA CONGELADO
50345370	503453	DURAZNO DAMA BLANCA CONGELADO
50345371	503453	DURAZNO DAMA ZEE CONGELADO
50345410	503454	PERA COMICE CONGELADAS
50345411	503454	PERA CONCORDE CONGELADAS
50345412	503454	PERA CONFERENCE CONGELADAS
50345413	503454	PERA CRIMSON ROJO CONGELADAS
50345414	503454	PERAS D’ ANJOU CONGELADAS
50345415	503454	PERA DR JULES GUYOT CONGELADAS
50345416	503454	PERAS EARLY CONGELADAS
50345417	503454	PERAS EMPERADOR CARMELITO CONGELADAS
50345418	503454	PERAS FORELLE CONGELADAS
50345419	503454	PERA MANTEQUILLA FRANCESA CONGELADAS
50345420	503454	PERA GLOU MORCEAU CONGELADAS
50345421	503454	PERA HOSUI CONGELADAS
50345422	503454	PERA MANTEQUILLA ITALIANA CONGELADAS
50345423	503454	PERA JARGONELLE CONGELADAS
50345424	503454	PERA JUNO CONGELADAS
50345425	503454	PARA KAISERLOUISE BONNE DE JERSEY CONGELADAS
50345426	503454	PERA KEIFFER CONGELADAS
50345427	503454	PERA REY ROYAL CONGELADAS
50345428	503454	PERA LIMONERA CONGELADAS
50345429	503454	PERA MERTON PRIDE CONGELADAS
50345430	503454	PERA MOUNTAIN BARTLETTE CONGELADAS
50345431	503454	PERA OLIVER DE SERRERS CONGELADAS
50345432	503454	PERA ONWARD CONGELADAS
50345433	503454	PERA PACKHAM´S TRIUMPH CONGELADAS
50345434	503454	PERA PARAÍSO CONGELADAS
50345435	503454	PERA PASSE CRASSANE CONGELADAS
50345436	503454	PERA PERRY CONGELADAS
50345437	503454	PERA BARTLETTE ROJO CONGELADAS
50345438	503454	PERA DÁNJOU  ROJO CONGELADAS
50345439	503454	PERA ROCHA CONGELADAS
50345440	503454	PERA ROSEY ROJO CONGELADAS
50345441	503454	PERA ROSY ROJA CONGELADAS
50345442	503454	PERA MAJESTUOSA ROYAL CONGELADAS
50345443	503454	PERA RUBY ROJO CONGELADAS
50345444	503454	PERA SANTA MARIA CONGELADAS
50345445	503454	PERA SECKEL CONGELADAS
50345446	503454	PERA SENSACIÓN CONGELADAS
50345447	503454	PERA CRIMSON ESTRELLA CONGELADAS
50345448	503454	PERA CRIMSON STARK CONGELADAS
50345449	503454	PERA BARTLETTE DE VERANO CONGELADAS
50345450	503454	PERA VERANO DORADO CONGELADAS
50345451	503454	PERA SOL DORADO CONGELADAS
50345452	503454	PERA SUNPRITE CONGELADAS
50345453	503454	PERA TAYLORS DORADO CONGELADAS
50345454	503454	PERA TAYLORS ROJO CONGELADAS
50345455	503454	PERA TIENTSIN CONGELADAS
50345456	503454	PERA TOSCA CONGELADAS
50345457	503454	PERA WARDEN  CONGELADAS
50345458	503454	PERA WILLIAMS BON CHRETIEN CONGELADAS
50345459	503454	PERA WILLIAMS CONGELADAS
50345460	503454	PERA NELIS DE INVIERNO CONGELADAS
50345510	503455	CAQUI BRILLANTE ROYAL CONGELADAS
50345511	503455	CAQUI SHARON CONGELADAS
50345512	503455	CAQUI TRIUMPH CONGELADAS
50345610	503456	PIÑA VARIEGATED CONGELADAS
50345710	503457	CIRUELO / DAMASCO SABOR DE CORAZÓN CONGELADO
50345711	503457	CIRUELO / DAMASCO JOYA DE SABOR CONGELADO
50345712	503457	CIRUELO / DAMASCO SABOR DE REY CONGELADO
50401843	504018	FRIJOLES NUNA
50345713	503457	CIRUELO / DAMASCO SABOR DE REINA CONGELADO
50345714	503457	CIRUELO / DAMASCO SABOR SUPREMO CONGELADO
50345715	503457	CIRUELO / DAMASCO SABOR PREMIO CONGELADO
50345716	503457	CIRUELO / DAMASCO SABORELLA CONGELADO
50345717	503457	CIRUELO / DAMASCO SABORRICO CONGELADO
50345718	503457	CIRUELO / DAMASCO  SABOR ROSA CONGELADO
50345719	503457	CIRUELO / DAMASCO ORGULLO GEO CONGELADO
50345720	503457	CIRUELO / DAMASCO KAT ROJO CONGELADO
50345721	503457	CIRUELO / DAMASCO PREMIO ROYAL CONGELADO
50345722	503457	CIRUELO / DAMASCO ROSA SIERRA CONGELADO
50345723	503457	CIRUELO / DAMASCO GEISHA DULCE CONGELADO
50345810	503458	CIRUELA BELLEZA NEGRA CONGELADAS
50345811	503458	CIRUELA BULLASE NEGRA CONGELADAS
50345812	503458	CIRUELA DIAMANTE NEGRO CONGELADAS
50345813	503458	CIRUELA GIGANTE NEGRO CONGELADAS
50345814	503458	CIRUELA HIELO NEGRO CONGELADAS
50345815	503458	CIRUELA ESPLENDOR NEGRO CONGELADAS
50345816	503458	CIRUELA ÁMBAR NEGRO CONGELADAS
50345817	503458	CIRUELA PURPURA CONGELADAS
50345818	503458	CIRUELA  CARLSBAD CONGELADAS
50345819	503458	CIRUELA CASSELMAN CONGELADAS
50345820	503458	CIRUELA CATALINA CONGELADAS
50345821	503458	CIRUELA DAMSON CONGELADAS
50345822	503458	CIRUELA DOLLY CONGELADAS
50345823	503458	CIRUELA EARLIQUEEN CONGELADAS
50345824	503458	CIRUELA ROSA EARLY CONGELADAS
50345825	503458	CIRUELA ÉBANO MAYO CONGELADAS
50345826	503458	CIRUELA ÉBANO CONGELADAS
50345827	503458	CIRUELA CORAZÓN DE ELEFANTE CONGELADAS
50345828	503458	CIRUELA BELLEZA DE ESMERALDA CONGELADAS
50345829	503458	CIRUELA EMPERATRIZ CONGELADAS
50345830	503458	CIRUELA LIBERTAD CONGELADAS
50345831	503458	CIRUELA FRIAR CONGELADAS
50345832	503458	CIRUELA ROJO GAR CONGELADAS
50345833	503458	CIRUELA GOBERNADOR CONGELADAS
50345834	503458	CIRUELA ROSA GRANDE CONGELADAS
50345835	503458	CIRUELA GREEN GAGE CONGELADAS
50345836	503458	CIRUELA GREENGAGE CONGELADAS
50345837	503458	CIRUELA HIROMI CONGELADAS
50345838	503458	CIRUELA HIROMI ROJO CONGELADAS
50345839	503458	CIRUELA VACACION CONGELADAS
50345840	503458	CIRUELA HOWARD SOL CONGELADAS
50345841	503458	CIRUELA TIPO INTERSPECIFIC CONGELADAS
50345842	503458	CIRUELA JAMAICO CONGELADAS
50345843	503458	CIRUELA JOANNA ROJO CONGELADAS
50345844	503458	CIRUELA KELSEY CONGELADAS
50345845	503458	CIRUELA JAIME REY CONGELADAS
50345846	503458	CIRUELA LARODA CONGELADAS
50345847	503458	CIRUELA ROSA TARDE CONGELADAS
50345848	503458	CIRUELA ROSA LINDA CONGELADAS
50345849	503458	CIRUELA ESTRELLA SOLITARIA CONGELADAS
50345850	503458	CIRUELA MARIPOSA CONGELADAS
50345851	503458	CIRUELA MERCADO NEGRO CONGELADAS
50345852	503458	CIRUELA MERCADO ROJO CONGELADAS
50345853	503458	CIRUELA MARIBEL CONGELADAS
50345854	503458	CIRUELAS SOL DE OCTUBRE CONGELADAS
50345855	503458	CIRUELA OWEN T CONGELADAS
50345856	503458	CIRUELA PERDRIGON CONGELADAS
50345857	503458	CIRUELA PLACER ROSADO CONGELADAS
50345858	503458	CIRUELA  PRESIDENTE CONGELADAS
50345859	503458	CIRUELA HORA PRIMA CONGELADAS
50345860	503458	CIRUELA MAJESTAD PURPURA CONGELADAS
50345861	503458	CIRUELA REINA ROSA CONGELADAS
50345862	503458	CIRUELA QUETSCH CONGELADAS
50345863	503458	CIRUELA BELLEZA ROJA CONGELADAS
50345864	503458	CIRUELA CAMINO ROJO CONGELADAS
50345865	503458	CIRUELA RAM ROJO CONGELADAS
50345866	503458	CIRUELA ROSA ROJA CONGELADAS
50345867	503458	CIRUELA ROJO RICO CONGELADAS
50345868	503458	CIRUELA ROMERO CONGELADAS
50345869	503458	CIRUELA DIAMANTE ROJO CONGELADAS
50345870	503458	CIRUELA ROJO ROYAL CONGELADAS
50345871	503458	CIRUELA ROYAL ZEE CONGELADAS
50345872	503458	CIRUELA ROYSUM CONGELADAS
50345873	503458	CIRUELA SANTA ROSA CONGELADAS
50345874	503458	CIRUELA ZAFIRO CONGELADAS
50345875	503458	CIRUELA SLOE CONGELADAS
50345876	503458	CIRUELA STA CATHERINE CONGELADAS
50345877	503458	CIRUELA BULLASE BLANCO CONGELADAS
50346210	503462	FRAMBUESA DORADO CONGELADO
50346211	503462	FRAMBUESA GRIS NUEVO MEXICO CONGELADAS
50346212	503462	FRAMBUESA JEPSON BLANCOBARK CONGELADAS
50346213	503462	FRAMBUESA KELLOGS SAN DIEGO CONGELADAS
50346214	503462	FRAMBUESA LEUCODEMIS BLANCOBARK CONGELADAS
50346215	503462	FRAMBUESA MUNZ CUYAMACA CONGELADAS
50346216	503462	FRAMBUESA PECK BARTONS CONGELADAS
50346217	503462	FRAMBUESA FLOR MORADA CONGELADAS
50346218	503462	FRAMBUESA ROADSIDE CONGELADAS
50346219	503462	FRAMBUESA SAN DIEGO CONGELADAS
50346220	503462	FRAMBUESA NIEVE CONGELADAS
50346221	503462	FRAMBUESA PICO DE NIEVE CONGELADAS
50346222	503462	FRAMBUESA HOJA DE FRESA CONGELADAS
50346223	503462	FRAMBUESA CULTIVO DULCE CONGELADAS
50346224	503462	FRAMBUESA TOR Y GRIS BLANCOBARK CONGELADAS
50346225	503462	FRAMBUESA CARIBE CONGELADAS
50346226	503462	FRAMBUESA BLANCOBARK CONGELADAS
50346227	503462	FRAMBUESA VINO CONGELADAS
50346228	503462	FRAMBUESA HIMALAYA AMARILLO CONGELADAS
50346229	503462	FRAMBUESA YU-SHAN CONGELADAS
50346310	503463	RUIBARBO TILDEN CONGELADO
50347010	503470	DURIAN CONGELADAS
50347011	503470	BAYA ELDER CONGELADAS
50347012	503470	FEIJOA CONGELADAS
50347013	503470	MORA CONGELADAS
50347014	503470	CRETAEGUS CONGELADAS
50347015	503470	BAYA MIEL CONGELADAS
50347016	503470	JACA CONGELADAS
50347017	503470	JAMBOLAN CONGELADAS
50347018	503470	JUJUBE CONGELADAS
50347019	503470	LICHES CONGELADOS
50347020	503470	MANGOSTINOS CONGELADOS
50347021	503470	MEDLAR CONGELADAS
50347022	503470	MOMBINES CONGELADAS
50347023	503470	MONSTERA CONGELADAS
50347024	503470	PEPINOS CONGELADO
50347025	503470	PLATONO CONGELADO
50347026	503470	PERAS EN ESCABECHE CONGELADAS
50347027	503470	MAMONSILLO CONGELADO
50347028	503470	RAMBUTÁN CONGELADO
50347029	503470	MANZANA ROSA CONGELADAS
50347030	503470	ROSELE CONGELADAS
50347031	503470	BAYA ROWAN CONGELADAS
50347032	503470	BAYA BUCKHOM DE MAR CONGELADAS
50347033	503470	BAYA PLATA CONGELADAS
50347034	503470	BAYA SORBETE CONGELADO
50347035	503470	WANABANA CONGELADAS
50347036	503470	MANZANA ESTRELLA CONGELADAS
50347037	503470	TAMARINDO CONGELADO
50347210	503472	ACEITUNAS  EMPELTRE CONGELADAS
50347211	503472	ACEITUNAS GAETA  CONGELADAS
50347212	503472	ACEITUNAS HONDOELIA CONGELADAS
50347213	503472	ACEITUNAS KALAMATA CONGELADAS
50347214	503472	ACEITUNAS KURA CONGELADAS
50347215	503472	ACEITUNAS LIGURIAN CONGELADAS
50347216	503472	ACEITUNAS LUCQUE CONGELADAS
50347217	503472	ACEITUNAS LUGANO CONGELADAS
50347218	503472	ACEITUNAS MANZANILLA CONGELADAS
50347219	503472	ACEITUNAS MARCHE CONGELADAS
50347220	503472	ACEITUNAS MISIÓN CONGELADAS
50347221	503472	ACEITUNAS NAFPLION VERDE CONGELADAS
50347222	503472	ACEITUNAS NICOISE CONGELADAS
50347223	503472	ACEITUNAS NYONS CONGELADAS
50347224	503472	ACEITUNAS PICHOLINE CONGELADAS
50347225	503472	ACEITUNAS PONENTINE CONGELADAS
50347226	503472	ACEITUNAS ROYAL CONGELADAS
50347227	503472	ACEITUNAS SERACENA CONGELADAS
50347228	503472	ACEITUNAS SEVILLANO CONGELADAS
50347229	503472	ACEITUNAS SICILIAN CONGELADAS
50347230	503472	ACEITUNAS TOSCANELLA CONGELADAS
50351510	503515	MANZANA CHARLES ROSS CONGELADA ORGÁNICA
50351511	503515	MANZANA CODLIN CONGELADA ORGÁNICA
50351512	503515	MANZANA CORTLAND CONGELADA ORGÁNICA
50351513	503515	MANZANA COSTARD CONGELADA ORGÁNICA
50351514	503515	MANZANA COURT PENDU PLAT CONGELADA ORGÁNICA
50351515	503515	MANZANA  COX´S ORANGE PIPPIN CONGELADA ORGÁNICA
50351516	503515	MANZANA CRAB CONGELADA ORGÁNICA
50351517	503515	MANZANA CRISPIN CONGELADA ORGÁNICA
50351518	503515	MANZANA DELICIOUS CONGELADA ORGÁNICA
50351519	503515	MANZANA DUCHESS CONGELADA ORGÁNICA
50351520	503515	MANZANA EARLIGOLD CONGELADA ORGÁNICA
50351521	503515	MANZANA EARLY MCINTOSH CONGELADA ORGÁNICA
50351522	503515	MANZANA ELSTAR CONGELADA ORGÁNICA
50351523	503515	MANZANA EMPIRE CONGELADA ORGÁNICA
50351524	503515	MANZANA FLOWER OF KENT CONGELADA ORGÁNICA
50351525	503515	MANZANA FIJI CONGELADA ORGÁNICA
50351526	503515	MANZANA GALA CONGELADA ORGÁNICA
50351527	503515	MANZANA GASCOYNE´S SCARLET CONGELADA ORGÁNICA
50351528	503515	MANZANA GILLYFLOWER CONGELADA ORGÁNICA
50351529	503515	MANZANA GINGER GOLD CONGELADA ORGÁNICA
50351530	503515	MANZANA GLADSTONE CONGELADA ORGÁNICA
50351531	503515	MANZANA GLOSTER CONGELADA ORGÁNICA
50351532	503515	MANZANA GOLD SUPREME CONGELADA ORGÁNICA
50351533	503515	MANZANA GOLDEN DELICIOUS CONGELADA ORGÁNICA
50351534	503515	MANZANA GOLDEN NOBEL CONGELADA ORGÁNICA
50351535	503515	MANZANA GRANNY SMITH CONGELADA ORGÁNICA
50351536	503515	MANZANA GRAVENSTAIN CONGELADA ORGÁNICA
50351537	503515	MANZANA GREENING CONGELADA ORGÁNICA
50351538	503515	MANZANA GREENSLEEVES CONGELADA ORGÁNICA
50351539	503515	MANZANA HONEYCRISP CONGELADA ORGÁNICA
50351540	503515	MANZANA HOWGATE WONDER CONGELADA ORGÁNICA
50351541	503515	MANZANA RED IDA CONGELADA ORGÁNICA
50351542	503515	MANZANA JAMES GRIVES CONGELADA ORGÁNICA
50351543	503515	MANZANA JERSEY MAC CONGELADA ORGÁNICA
50351544	503515	MANZANA JASTER CONGELADA ORGÁNICA
50351545	503515	MANZANA JONAGOLD CONGELADA ORGÁNICA
50351546	503515	MANZANA JONAMAC CONGELADA ORGÁNICA
50351547	503515	MANZANA  JONATHAN  CONGELADA ORGÁNICA
50351548	503515	MANZANA KATY CONGELADA ORGÁNICA
50351549	503515	MANZANA KIDD´S ORANGE RED CONGELADA ORGÁNICA
50351550	503515	MANZANA LADY CONGELADA ORGÁNICA
50351551	503515	MANZANA LAW ROME CONGELADA ORGÁNICA
50351552	503515	MANZANA LAXTON CONGELADA ORGÁNICA
50351553	503515	MANZANA LORD DERBY CONGELADA ORGÁNICA
50351554	503515	MANZANA MACOUN  CONGELADA ORGÁNICA
50351555	503515	MANZANA MCINTOSH CONGELADA ORGÁNICA
50351556	503515	MANZANA MUTSU CONGELADA ORGÁNICA
50351557	503515	MANZANA NEWTOWN PIPPIN CONGELADA ORGÁNICA
50351558	503515	MANZANA NORTHEN SPY CONGELADA ORGÁNICA CONGELADA ORGÁNICA
50351559	503515	MANZANA ORLEANS REINETTE CONGELADA ORGÁNICA
50351560	503515	MANZANA OZARK DORADO CONGELADA ORGÁNICA
50351561	503515	MANZANA ROSA PACIFICA ROSE CONGELADA ORGÁNICA
50351562	503515	MANZANA PAULA ROJA CONGELADA ORGÁNICA
50351563	503515	MANZANA PEAMAIN CONGELADA ORGÁNICA
50351564	503515	MANZANA DAMA ROSADA LADY CONGELADA ORGÁNICA
50351565	503515	MANZANA PIPPIN CONGELADA ORGÁNICA
50351566	503515	MANZANA PITMASTON PINEAPPLE CONGELADA ORGÁNICA
50351567	503515	MANZANA POMME DÁPI CONGELADA ORGÁNICA
50351568	503515	MANZANA DORADA PRIMARIA CONGELADA ORGÁNICA
50351569	503515	MANZANA ROJA ASTRAKHAN CONGELADA ORGÁNICA
50401844	504018	FRIJOLES PINTO
50351570	503515	MANZANA ROJA BOSCOOP CONGELADA ORGÁNICA
50351571	503515	MANZANA  ROJA JEFE CONGELADA ORGÁNICA
50351572	503515	MANZANA ROJA DELICIOSA CONGELADA ORGÁNICA
50351573	503515	MANZANA RED GRVENSTAIN CONGELADA ORGÁNICA
50351574	503515	MANZANA ROMA ROJA CONGELADA ORGÁNICA
50351575	503515	MANZANA ROJA STAYMAN CONGELADA ORGÁNICA
50351576	503515	MANZANA RED YORK CONGELADA ORGÁNICA
50351577	503515	MANZANA REINETTE CONGELADA ORGÁNICA
50351578	503515	MANZANA BELLEZA ROMANA CONGELADA ORGÁNICA
50351579	503515	MANZANA RUSSET CONGELADA ORGÁNICA
50351580	503515	MANZANA SIERRA BELLEZA CONGELADA ORGÁNICA
50351581	503515	MANZANA SPARTAN CONGELADA ORGÁNICA
50351582	503515	MANZANA STARK CRIMSON CONGELADA ORGÁNICA
50351583	503515	MANZANA STARKING CONGELADA ORGÁNICA
50351584	503515	MANZANA STAYMAN CONGELADA ORGÁNICA
50351585	503515	MANZANA STAYMAN WINESAP CONGELADA ORGÁNICA
50351586	503515	MANZANA SUMMER RAMBO CONGELADA ORGÁNICA
50351587	503515	MANZANA TSUGARU CONGELADA ORGÁNICA
50351588	503515	MANZANA VEINTE ONZAS CONGELADA ORGÁNICA
50351589	503515	MANZANA TYDEMAN RED CONGELADA ORGÁNICA
50351590	503515	MANZANA VISTABELLA CONGELADA ORGÁNICA
50351591	503515	MANZANA WEATLEY CONGELADA ORGÁNICA
50351592	503515	MANZANA BLANCA JOANETINE CONGELADA ORGÁNICA
50351593	503515	MANZANA BLANCA TRANSPARENT CONGELADA ORGÁNICA
50351594	503515	MANZANA WINESAP CONGELADA ORGÁNICA
50351595	503515	MANZANA WORCESTER CONGELADA ORGÁNICA
50351596	503515	MANZANA YORK IMPERIAL CONGELADA ORGÁNICA
50351610	503516	ALBARICOQUE CLUTHA SOL CONGELADA ORGÁNICA
50351611	503516	ALBARICOQUE DERBY ROYAL CONGELADA ORGÁNICA
50351612	503516	ALBARICOQUE DINA CONGELADA ORGÁNICA
50351613	503516	ALBARICOQUE EARLICOT CONGELADA ORGÁNICA
50351614	503516	ALBARICOQUE EARLIMAN CONGELADA ORGÁNICA
50351615	503516	ALBARICOQUE EARLY BRIGHT CONGELADA ORGÁNICA
50351616	503516	ALBARICOQUE  DORADO EN LLAMAS CONGELADA ORGÁNICA
50351617	503516	ALBARICOQUE FRENSO CONGELADA ORGÁNICA
50351618	503516	ALBARICOQUE DORADO CLARO CONGELADA ORGÁNICA
50351619	503516	ALBARICOQUE BARRA DORADO CONGELADA ORGÁNICA
50351620	503516	ALBARICOQUE DORADO DULCE CONGELADA ORGÁNICA
50351621	503516	ALBARICOQUE DORADO RICO CONGELADA ORGÁNICA
50351622	503516	ALBARICOQUE HELENA CONGELADA ORGÁNICA
50351623	503516	ALBARICOQUE HONEYCOT CONGELADA ORGÁNICA
50351624	503516	ALBARICOQUE IMPERIAL CONGELADA ORGÁNICA
50351625	503516	ALBARICOQUE JORDANNE CONGELADA ORGÁNICA
50351626	503516	ALBARICOQUE JUMBO COT CONGELADA ORGÁNICA
50351627	503516	ALBARICOQUE KANDY KOT CONGELADA ORGÁNICA
50351628	503516	ALBARICOQUE KATY CONGELADA ORGÁNICA
50404111	504041	FENOGRECO
50351629	503516	ALBARICOQUE REY CONGELADA ORGÁNICA
50351630	503516	ALBARICOQUE LAMBERTIN CONGELADA ORGÁNICA
50351631	503516	ALBARICOQUE LOMA CONGELADA ORGÁNICA
50351632	503516	ALBARICOQUE LULU BELLE CONGELADA ORGÁNICA
50351633	503516	ALBARICOQUE MODESTO CONGELADA ORGÁNICA
50351634	503516	ALBARICOQUE MOORPARK CONGELADA ORGÁNICA
50351635	503516	ALBARICOQUE ORANGERED CONGELADA ORGÁNICA
50351636	503516	ALBARICOQUE PALSTEIN CONGELADA ORGÁNICA
50351637	503516	ALBARICOQUE PERFECCION CONGELADA ORGÁNICA
50351638	503516	ALBARICOQUE PERFECTION CONGELADA ORGÁNICA
50351639	503516	ALBARICOQUE POPPY CONGELADA ORGÁNICA
50351640	503516	ALBARICOQUE POPPYCOT CONGELADA ORGÁNICA
50351641	503516	ALBARICOQUE REINA CONGELADA ORGÁNICA
50351642	503516	ALBARICOQUE RILAND CONGELADA ORGÁNICA
50351643	503516	ALBARICOQUE RIVAL CONGELADA ORGÁNICA
50351644	503516	ALBARICOQUE ROBADA CONGELADA ORGÁNICA
50351645	503516	ALBARICOQUE ROYAL CONGELADA ORGÁNICA
50351646	503516	ALBARICOQUE  ROYAL BLENHEIM CONGELADA ORGÁNICA
50351647	503516	ALBARICOQUE  ROYAL ORANGE CONGELADA ORGÁNICA
50351648	503516	ALBARICOQUE GOTA DE SOL CONGELADA ORGÁNICA
50351649	503516	ALBARICOQUE TILTON CONGELADA ORGÁNICA
50351650	503516	ALBARICOQUE TOMCOT CONGELADA ORGÁNICA
50351651	503516	ALBARICOQUE TRACY CONGELADA ORGÁNICA
50351652	503516	ALBARICOQUE TRI GEM CONGELADA ORGÁNICA
50351653	503516	ALBARICOQUE VALLE DORADO CONGELADA ORGÁNICA
50351654	503516	ALBARICOQUE WESTLEY CONGELADA ORGÁNICA
50351655	503516	ALBARICOQUE  YORK CONGELADA ORGÁNICA
50351710	503517	BANANAS MANZANO CONGELADA ORGÁNICA
50351711	503517	BANANAS MYSORE CONGELADA ORGÁNICA
50351712	503517	BANANAS PISANG MAS CONGELADA ORGÁNICA
50351713	503517	BANANAS ROJA CONGELADA ORGÁNICA
50351714	503517	BANANAS SABA CONGELADA ORGÁNICA
50351715	503517	BANANAS SUCRIER CONGELADA ORGÁNICA
50351810	503518	BARBERÍS BAGATELLE CONGELADA ORGÁNICA
50351811	503518	BARBERÍS CRIMSOM PYGMY CONGELADA ORGÁNICA
50351812	503518	BARBERÍS KOBOLD CONGELADA ORGÁNICA
50351813	503518	BARBERÍS WARTY CONGELADA ORGÁNICA
50351814	503518	BARBERÍS EUROPEA CONGELADA ORGÁNICA
50352010	503520	MORA NAVAHO CONGELADA ORGÁNICA
50352011	503520	BAYANECTAR CONGELADA ORGÁNICA
50352012	503520	MORA OLALLIE CONGELADA ORGÁNICA
50352013	503520	BAYATAY CONGELADA ORGÁNICA
50352014	503520	MORA THOMLESS HULL CONGELADA ORGÁNICA
50352015	503520	BAYAYOUNG CONGELADA ORGÁNICA
50352210	503522	AGRAS NORTHBLUE CONGELADA ORGÁNICA
50352211	503522	AGRAS NORTHCOUNTRY CONGELADA ORGÁNICA
50352212	503522	AGRAS NORTHSKY CONGELADA ORGÁNICA
50352213	503522	AGRAS PATRIOTA CONGELADA ORGÁNICA
50352214	503522	AGRAS SPARTAN CONGELADA ORGÁNICA
50352215	503522	AGRAS TORO CONGELADA ORGÁNICA
50352510	503525	CEREZA REY CONGELADA ORGÁNICA
50352511	503525	CEREZA CHAMPAN CONGELADA ORGÁNICA
50352512	503525	CEREZA LAPIN CONGELADA ORGÁNICA
50352513	503525	CEREZA LARIAN CONGELADA ORGÁNICA
50352514	503525	CEREZA DARK GUINES CONGELADA ORGÁNICA
50352515	503525	CEREZA MONTMORENCY CONGELADA ORGÁNICA
50352516	503525	CEREZA DUQUE CONGELADA ORGÁNICA
50352517	503525	CEREZA EARLY RIVERS CONGELADA ORGÁNICA
50352518	503525	CEREZA RUBY BING CONGELADA ORGÁNICA
50352519	503525	CEREZA SANTINE CONGELADA ORGÁNICA
50352520	503525	CEREZA GEANS/GUINES CONGELADA ORGÁNICA
50352521	503525	CEREZA SONATA CONGELADA ORGÁNICA
50352522	503525	CEREZA LAMBERT CONGELADA ORGÁNICA
50352523	503525	CEREZA STELLA CONGELADA ORGÁNICA
50352524	503525	CEREZA SWEETHART CONGELADA ORGÁNICA
50352525	503525	CEREZA TARTARIAN CONGELADA ORGÁNICA
50352526	503525	CEREZA MARASCHINO CONGELADA ORGÁNICA
50352527	503525	CEREZA VAN CONGELADA ORGÁNICA
50352528	503525	CEREZA MORELLO CONGELADA ORGÁNICA
50352529	503525	CEREZA ROYAL ANN CONGELADA ORGÁNICA
50352530	503525	CEREZA RANIER CONGELADA ORGÁNICA
50352531	503525	CEREZA ROYAL CONGELADA ORGÁNICA
50352710	503527	ARANDANO STEVENS CONGELADA ORGÁNICA
50352910	503529	DÁTILES KHUSTAWI CONGELADA ORGÁNICA
50352911	503529	DÁTILES KHIDRI CONGELADA ORGÁNICA
50352912	503529	DÁTILES MEDJOOL/ MEDJOL CONGELADA ORGÁNICA
50352913	503529	DÁTILES MACTOUM CONGELADA ORGÁNICA
50352914	503529	DÁTILES NEGHAL CONGELADA ORGÁNICA
50352915	503529	DÁTILES YATIMEH CONGELADA ORGÁNICA
50352916	503529	DÁTILES ZAHIDI CONGELADA ORGÁNICA
50353110	503531	BREVA VERDONA CONGELADA ORGÁNICA
50353111	503531	BREVA REY BLANCO CONGELADA ORGÁNICA
50353410	503534	UVA BELLESA NEGRA SIN PEPA CONGELADA ORGÁNICA
50353411	503534	UVA ESMERALDA NEGRA CONGELADA ORGÁNICA
50353412	503534	UVA NEGRA GIGANTE CONGELADA ORGÁNICA
50353413	503534	UVA GLOBO NEGRO CONGELADA ORGÁNICA
50353414	503534	UVA NEGRA MONNUKKA CONGELADA ORGÁNICA
50353415	503534	UVA PERLA NEGRA CONGELADA ORGÁNICA
50353416	503534	UVA NEGRA SIN SEMILLA CONGELADA ORGÁNICA
50353417	503534	UVA BONHEUR CONGELADA ORGÁNICA
50353418	503534	UVA CALMERIA CONGELADA ORGÁNICA
50353419	503534	UVA CARDINAL CONGELADA ORGÁNICA
50353420	503534	UVA CATAWBA CONGELADA ORGÁNICA
50353421	503534	UVA CHASSELAS/GOLDEN CHASSELAS CONGELADA ORGÁNICA
50353422	503534	UVA ROSA NAVIDAD CONGELADA ORGÁNICA
50353423	503534	UVA CONCORD CONGELADA ORGÁNICA
50353424	503534	UVA CONCORD SIN PEPA CONGELADA ORGÁNICA
50353425	503534	UVA CRIMSON SIN PEPA CONGELADA ORGÁNICA
50353426	503534	UVA DAUPHINE  CONGELADA ORGÁNICA
50353427	503534	UVA DALEWARE CONGELADA ORGÁNICA
50353428	503534	UVA EARLY MUSCAT CONGELADA ORGÁNICA
50353429	503534	UVA EARLY SWEET CONGELADA ORGÁNICA
50353430	503534	UVA ESMERALD SIN PEPA CONGELADA ORGÁNICA
50353431	503534	UVA EMPERATRIZ CONGELADA ORGÁNICA
50353432	503534	UVA EMPEROR CONGELADA ORGÁNICA
50353433	503534	UVA EMPRESS CONGELADA ORGÁNICA
50353434	503534	UVA EXÓTICA CONGELADA ORGÁNICA
50353435	503534	UVA FANTASIA CONGELADA ORGÁNICA
50353436	503534	UVA FANTASY SIN PEPA CONGELADA ORGÁNICA
50353437	503534	UVA LLAMA CONGELADA ORGÁNICA
50353438	503534	UVA LLAMA SIN SEMILLA CONGELADA ORGÁNICA
50353439	503534	UVA LLAMA TOKAY CONGELADA ORGÁNICA
50353440	503534	UVA ROJO ARDIENTE CONGELADA ORGÁNICA
50353441	503534	UVA GALAXY SIN PEPA CONGELADA ORGÁNICA
50353442	503534	UVA GAMAY CONGELADA ORGÁNICA
50353443	503534	UVA DORADA CONGELADA ORGÁNICA
50353444	503534	UVA HANEPOT O HONEYPOT CONGELADA ORGÁNICA
50353445	503534	UVA ITALIA CONGELADA ORGÁNICA
50353446	503534	UVA JADE SIN PEPA CONGELADA ORGÁNICA
50353447	503534	UVA JUBILEO CONGELADA ORGÁNICA
50353448	503534	UVA REY RUBY CONGELADA ORGÁNICA
50353449	503534	UVA KYOHO CONGELADA ORGÁNICA
50353450	503534	UVA LA ROCHELLE CONGELADA ORGÁNICA
50353451	503534	UVA DEDO DE DAMA CONGELADA ORGÁNICA
50353452	503534	UVA LATE SIN SEMILLA CONGELADA ORGÁNICA
50353453	503534	UVA MAJESTIC SIN SEMILLA CONGELADA ORGÁNICA
50353454	503534	UVA MALAGA CONGELADA ORGÁNICA
50353455	503534	UVA MARRO SIN PEPA CONGELADA ORGÁNICA
50353456	503534	UVA MUSCADINE CONGELADA ORGÁNICA
50353457	503534	UVA MUSCAT FLAME CONGELADA ORGÁNICA
50353458	503534	UVA MUSCAT CONGELADA ORGÁNICA
50353459	503534	UVA MUSCAT SIN SEMILLA CONGELADA ORGÁNICA
50353460	503534	UVA NAPOLEON CONGELADA ORGÁNICA
50353461	503534	UVA NIGERIA CONGELADA ORGÁNICA
50353462	503534	UVA NEW CROSS CONGELADA ORGÁNICA
50353463	503534	UVA NIBELLA CONGELADA ORGÁNICA
50353464	503534	UVA NIAGARA CONGELADA ORGÁNICA
50353465	503534	UVA OLIVETTE CONGELADA ORGÁNICA
50353466	503534	UVA PERLETTE CONGELADA ORGÁNICA
50353467	503534	UVA PERLON CONGELADA ORGÁNICA
50353468	503534	UVA PRIMA NEGRA SIN PEPA CONGELADA ORGÁNICA
50353469	503534	UVA PRINCESA CONGELADA ORGÁNICA
50353470	503534	UVA REINA CONGELADA ORGÁNICA
50353471	503534	UVA ROJA BLUSH CONGELADA ORGÁNICA
50353472	503534	UVA ROJA GLOBE CONGELADA ORGÁNICA
50353473	503534	UVA ROJA MALAGA CONGELADA ORGÁNICA
50353474	503534	UVA ROJA SIN PEPA CONGELADA ORGÁNICA
50353475	503534	UVA REGINA CONGELADA ORGÁNICA
50353476	503534	UVA RIBIER CONGELADA ORGÁNICA
50353477	503534	UVA ROSITA CONGELADA ORGÁNICA
50353478	503534	UVA ROUGE CONGELADA ORGÁNICA
50353479	503534	UVA ROYAL NEGRA SIN PEPA CONGELADA ORGÁNICA
50353480	503534	UVA RUBY ROJA SIN PEPA CONGELADA ORGÁNICA
50353481	503534	UVA RYBY SIN PEPA CONGELADA ORGÁNICA
50353482	503534	UVA SCARLET ROYAL CONGELADA ORGÁNICA
50353483	503534	UVA SCUPPEMONG CONGELADA ORGÁNICA
50353484	503534	UVA SUGAROSE CONGELADA ORGÁNICA
50353485	503534	UVA SUGARTIRTEEN CONGELADA ORGÁNICA
50353486	503534	UVA SUGRAONE CONGELADA ORGÁNICA
50353487	503534	UVA SUGRASIXTEEN CONGELADA ORGÁNICA
50353488	503534	UVA SULTANA SUN ROJA CONGELADA ORGÁNICA
50353489	503534	UVA VERANO ROYAL CONGELADA ORGÁNICA
50353490	503534	UVA ATARDECER CONGELADA ORGÁNICA
50353491	503534	UVA SUPERIOR SIN PEPA CONGELADA ORGÁNICA
50353492	503534	UVA THOMPSON SIN PEPA CONGELADA ORGÁNICA
50353493	503534	UVA TOKAYLPINOT GRIS CONGELADA ORGÁNICA
50353494	503534	UVA WALTMAN CROSS CONGELADA ORGÁNICA
50353495	503534	UVA BLANCA SIN PEPA CONGELADA ORGÁNICA
50353496	503534	UVA ZANTE CURRENT CONGELADA ORGÁNICA
50353610	503536	UVA CHARBONO CONGELADA ORGÁNICA
50353611	503536	UVA CHARDONNAY CONGELADA ORGÁNICA
50353612	503536	UVA CHENIN BLANCO CONGELADA ORGÁNICA
50353613	503536	UVA CINSAUT CONGELADA ORGÁNICA
50353614	503536	UVA DOLCETTO CONGELADA ORGÁNICA
50353615	503536	UVA EMERALD RIESLING CONGELADA ORGÁNICA
50353616	503536	UVA FRANCESA COLOMBARD CONGELADA ORGÁNICA
50353617	503536	UVA GRANNY NAP CONGELADA ORGÁNICA
50353618	503536	UVA GAMAY BEAUJOLAIS CONGELADA ORGÁNICA
50353619	503536	UVA GEWURZTRAMINER CONGELADA ORGÁNICA
50353620	503536	UVA GRNACHE CONGELADA ORGÁNICA
50353621	503536	UVA GRINACHE BLANC CONGELADA ORGÁNICA
50353622	503536	UVA LAGREIN CONGELADA ORGÁNICA
50353623	503536	UVA LAMBRUSO CONGELADA ORGÁNICA
50353624	503536	UVA MALBEC CONGELADA ORGÁNICA
50353625	503536	UVA MALVASÍA BIANCA CONGELADA ORGÁNICA
50353626	503536	UVA MARSANNE CONGELADA ORGÁNICA
50353627	503536	UVA MATANO CONGELADA ORGÁNICA
50353628	503536	UVA MERLOT CONGELADA ORGÁNICA
50353629	503536	UVA MEUNIER CONGELADA ORGÁNICA
50353630	503536	UVA MISSIOM CONGELADA ORGÁNICA
50353631	503536	UVA MONTEPULCEANO CONGELADA ORGÁNICA
50353632	503536	UVA MUSCAT BLANC CONGELADA ORGÁNICA
50353633	503536	UVA MUSCAT HAMBURG CONGELADA ORGÁNICA
50404112	504041	LIMONARIA
50353634	503536	UVA MUSCAT ALEXANDRIA CONGELADA ORGÁNICA
50353635	503536	UVA MUSCAT NARANJA CONGELADA ORGÁNICA
50353636	503536	UVA NEBBIOLO CONGELADA ORGÁNICA
50353637	503536	UVA PALOMINO CONGELADA ORGÁNICA
50353638	503536	UVA PETIT VERDOR CONGELADA ORGÁNICA
50353639	503536	UVA PETIT SIRAH CONGELADA ORGÁNICA
50353640	503536	UVA PINOT BLANC CONGELADA ORGÁNICA
50353641	503536	UVA PINOT GRIS CONGELADA ORGÁNICA
50353642	503536	UVA PINOT NOIR CONGELADA ORGÁNICA
50353643	503536	UVA PRIMITIVO CONGELADA ORGÁNICA
50353644	503536	UVA ROUSSANE CONGELADA ORGÁNICA
50353645	503536	UVA REAL CONGELADA ORGÁNICA
50353646	503536	UVA RUBIRED CONGELADA ORGÁNICA
50353647	503536	UVA RUBY CABENET CONGELADA ORGÁNICA
50353648	503536	UVA SALVADOR CONGELADA ORGÁNICA
50353649	503536	UVA SANGIOVESE CONGELADA ORGÁNICA
50353650	503536	UVA SAUVIGNON BLANC CONGELADA ORGÁNICA
50353651	503536	UVA SAUVIGNON MUSQUE CONGELADA ORGÁNICA
50353652	503536	UVA SEMILLON CONGELADA ORGÁNICA
50353653	503536	UVA SOUZAO CONGELADA ORGÁNICA
50353654	503536	UVA ST EMILION CONGELADA ORGÁNICA
50353655	503536	UVA SYMOHONY CONGELADA ORGÁNICA
50353656	503536	UVA SYRAH  CONGELADA ORGÁNICA
50353657	503536	UVA TANNAT CONGELADA ORGÁNICA
50353658	503536	UVA TEMPRANILLO CONGELADA ORGÁNICA
50353659	503536	UVAS TEROLDEGO CONGELADA ORGÁNICA
50353660	503536	UVAS TOCAI FRIULANO CONGELADA ORGÁNICA
50353661	503536	UVAS TOURIGA NACIONAL CONGELADA ORGÁNICA
50353662	503536	UVAS TRIPLETT BLANC CONGELADA ORGÁNICA
50353663	503536	UVAS VIOGNER CONGELADA ORGÁNICA
50353664	503536	UVAS BLANCA RIESLING CONGELADA ORGÁNICA
50353665	503536	UVAS ZINFANDEL CONGELADA ORGÁNICA
50354310	503543	NÍSPERO FRESA CONGELADO ORGÁNICO
50354311	503543	NÍSPERO TANAKA CONGELADO ORGÁNICO
50354312	503543	NÍSPERO VICTORIA VISTA BLANCO CONGELADO ORGÁNICO
50354313	503543	NÍSPERO WOLFE CONGELADO ORGÁNICO
50354410	503544	NARANJA FREMONT CONGELADA ORGÁNICA
50354411	503544	NARANJA NUGET DORADA CONGELADA ORGÁNICA
50354412	503544	MANDARINA NARANJA MIEL CONGELADA ORGÁNICA
50354413	503544	NARANJA MIEL CONGELADA ORGÁNICA
50354414	503544	MANDARINA MIEL CONGELADA ORGÁNICA
50354415	503544	NATANJA TANJELO HONEBELLE CONGELADA ORGÁNICA
50354416	503544	NARANJA MANDARINA REY CONGELADA ORGÁNICA
50354417	503544	NARANJA KINNOW CONGELADA ORGÁNICA
50354418	503544	NARANJA ANDARINALEE CONGELADA ORGÁNICA
50354419	503544	NARANJA MAKOKKEE CONGELADA ORGÁNICA
50354420	503544	NARANJA MALVASION CONGELADA ORGÁNICA
50354421	503544	NARANJA MANDARINA MEDITERRÁNEA CONGELADA ORGÁNICA
50354422	503544	NARANJA TANGELO MINNEOLA CONGELADA ORGÁNICA
50354423	503544	NARANJA MONICA CONGELADA ORGÁNICA
50354424	503544	NARANJA MURCOTT MIEL CONGELADA ORGÁNICA
50354425	503544	NARANJA MURCOTT TANGORS CONGELADA ORGÁNICA
50354426	503544	NARANJA MANDARINA NATSUDAIDAI  CONGELADA ORGÁNICA
50354427	503544	NARANJA MANDARINA NATSUMIKAN CONGELADA ORGÁNICA
50354428	503544	NARANJA TANJELO NOCATEE CONGELADA ORGÁNICA
50354429	503544	NARANJA TANJELO ORLANDO CONGELADA ORGÁNICA
50354430	503544	MANDARINA ORTANIQUE CONGELADA ORGÁNICA
50354431	503544	NARANJA MANDARINA PAGINA CONGELADA ORGÁNICA
50354432	503544	NARANJA PIXIE CONGELADA ORGÁNICA
50354433	503544	NARANJA MANDARINA PONKAN BANTANGAS CONGELADA ORGÁNICA
50354434	503544	NARANJA REINA CONGELADA ORGÁNICA
50354435	503544	NARANJA ROBINSON CONGELADA ORGÁNICA
50354436	503544	NARANJA SALTENITAS CONGELADA ORGÁNICA
50354437	503544	NARANJA TANGELO SAMPSON CONGELADA ORGÁNICA
50354438	503544	NARANJA MANDARINA SATSUMA CONGELADA ORGÁNICA
50354439	503544	NARANJA MANDARINA SUNBURST CONGELADA ORGÁNICA
50354440	503544	TANGELO CONGELADO ORGÁNICO
50354441	503544	NARANJA MANDARINA CONGELADA ORGÁNICA
50354442	503544	NARANJA TEMPLO CONGELADA ORGÁNICA
50354443	503544	NARANJA THORNTON CONGELADA ORGÁNICA
50354444	503544	MANDARINA WEKIWA CONGELADA ORGÁNICA
50354445	503544	MANDARINA WILKINS CONGELADA ORGÁNICA
50354446	503544	MANDARINA WILLOWLEAF MEDITERRÁNEA CONGELADA ORGÁNICA
50354510	503545	MANGOS KEITT CONGELADO ORGÁNICO
50354511	503545	MANGOS KENT CONGELADO ORGÁNICO
50354512	503545	MANGOS KESAR CONGELADO ORGÁNICO
50354513	503545	MANGOS KUINI CONGELADO ORGÁNICO
50354514	503545	MANGOS MANILA SUPER CONGELADO ORGÁNICO
50354515	503545	MANGOS MANILA CONGELADO ORGÁNICO
50354516	503545	MANGOS MAYAGUEZ CONGELADO ORGÁNICO
50354517	503545	MANGOS MULGOBA CONGELADO ORGÁNICO
50354518	503545	MANGOS ORO CONGELADO ORGÁNICO
50354519	503545	MANGOS PALMER CONGELADO ORGÁNICO
50354520	503545	MANGO PARVIN CONGELADO ORGÁNICO
50354521	503545	MANGO SANDERSHA CONGELADO ORGÁNICO
50354522	503545	MANGOS SENSATION CONGELADO ORGÁNICO
50354523	503545	MANGO SMITH CONGELADO ORGÁNICO
50354524	503545	MANGO TOMY ATKIN CONGELADO ORGÁNICO
50354525	503545	MANGO VAN DYKE CONGELADO ORGÁNICO
50354610	503546	SANDIA CHARLESTON GRAY CONGELADO ORGÁNICO
50354611	503546	MELÓN CRENSHAW CONGELADO ORGÁNICO
50354612	503546	MELÓN CRIMSON SWEET CONGELADO ORGÁNICO
50354613	503546	MELÓN DIXIE LEE CONGELADO ORGÁNICO
50354614	503546	MELÓN ECLIPSE CONGELADO ORGÁNICO
50354615	503546	MELÓN EIN DÓR  CONGELADO ORGÁNICO
50354616	503546	MELÓN FIESTA CONGELADO ORGÁNICO
50354617	503546	MELÓN GALIA CONGELADO ORGÁNICO
50354618	503546	MELÓN GAYA CONGELADO ORGÁNICO
50354619	503546	MELÓN HAMI CONGELADO ORGÁNICO
50354620	503546	MELÓN MIEL DEW CONGELADO ORGÁNICO
50354621	503546	MELÓN HIELO CONGELADO ORGÁNICO
50354622	503546	MELÓN IDA ORGULLO CONGELADO ORGÁNICO
50354623	503546	MELÓN JUAN CANARY CONGELADO ORGÁNICO
50354624	503546	MELÓN JUBILEO CONGELADO ORGÁNICO
50354625	503546	MELÓN JUBILACIÓN CONGELADO ORGÁNICO
50354626	503546	MELÓN KAKI / KAKRI CONGELADO ORGÁNICO
50354627	503546	MELÓN KIWANO CONGELADO ORGÁNICO
50354628	503546	MELON KOREANO CONGELADO ORGÁNICO
50354629	503546	MELÓN LONG GREY CONGELADO ORGÁNICO
50354630	503546	MELÓN MAYAN CONGELADO ORGÁNICO
50354631	503546	MELÓN MICKY LEE CONGELADO ORGÁNICO
50354632	503546	MELÓN MIRAGE CONGELADO ORGÁNICO
50354633	503546	SANDIA LUNA Y ESTRELLAS CONGELADO ORGÁNICO
50354634	503546	MELÓN OGEN CONGELADO ORGÁNICO
50354635	503546	MELÓN PATRIOTA CONGELADO ORGÁNICO
50354636	503546	MELÓN PAVO REAL CONGELADO ORGÁNICO
50354637	503546	MELÓN PEPINO CONGELADO ORGÁNICO
50354638	503546	MELÓN PERSIAN CONGELADO ORGÁNICO
50354639	503546	MELÓN PICNIC CONGELADO ORGÁNICO
50354640	503546	MELÓN PIEL DE SAPO CONGELADO ORGÁNICO
50354641	503546	MELÓN PIÑA CONGELADO ORGÁNICO
50354642	503546	MELÓN QUETZALI CONGELADO ORGÁNICO
50354643	503546	MELÓN GOBLIN ROJO CONGELADO ORGÁNICO
50354644	503546	MELÓN REGENCY CONGELADO ORGÁNICO
50354645	503546	MELÓN ROYAL MEJESTIC CONGELADO ORGÁNICO
50354646	503546	MELÓN ROYAL STAR CONGELADO ORGÁNICO
50354647	503546	MELÓN DULCE ROYAL CONGELADO ORGÁNICO
50354648	503546	MALON SANTA CLAUS CONGELADO ORGÁNICO
50354649	503546	MELÓN SHARLYN CONGELADO ORGÁNICO
50354650	503546	MELÓN ESPAÑOL CONGELADO ORGÁNICO
50354651	503546	MELÓN SPRITE CONGELADO ORGÁNICO
50354652	503546	MELÓN STARBRIGHT CONGELADO ORGÁNICO
50354653	503546	MELÓN STARS AND STRIPES CONGELADO ORGÁNICO
50354654	503546	MELÓN BEBE DE AZÚCAR CONGELADO ORGÁNICO
50354655	503546	SANDIA BEBE DE AZÚCAR CONGELADA ORGÁNICA
50354656	503546	MELÓN DULCE SOL CONGELADO ORGÁNICO
50354657	503546	SANDIA CORAZÓN DULCE SIN PEPA CONGELADA ORGÁNICA
50354658	503546	MELÓN TENTACIÓN CONGELADO ORGÁNICO
50354659	503546	MELÓN TIGRE BEBE CONGELADO ORGÁNICO
50354660	503546	MELÓN TUSCAN TIPO CONGELADO ORGÁNICO
50354661	503546	SANDIA BEBE AMARILLO CONGELADA ORGÁNICA
50354910	503549	DURAZNO ESTRELLA DE AGOSTO CONGELADO ORGÁNICO
50354911	503549	DURAZNO BIG JOHN CONGELADO ORGÁNICO
50354912	503549	DURAZNO PERLA BRILLANTE CONGELADO ORGÁNICO
50354913	503549	DURAZNO DIAMANTE BRILLANTE CONGELADO ORGÁNICO
50354914	503549	DURAZNO DIAMANTE RAY CONGELADO ORGÁNICO
50354915	503549	DURAZNO EARLIGO CONGELADO ORGÁNICO
50354916	503549	DURAZNO DIAMANTE TEMPRANO CONGELADO ORGÁNICO
50354917	503549	DURAZNO FAIRLANE CONGELADO ORGÁNICO
50354918	503549	DURAZNO FANTASIA CONGELADO ORGÁNICO
50354919	503549	DURAZNO PERLA FUEGO CONGELADO ORGÁNICO
50354920	503549	DURAZNO FUEGO DULCE CONGELADO ORGÁNICO
50354921	503549	DURAZNO FLAMEKIST CONGELADO ORGÁNICO
50354922	503549	DURAZNO TIPO PLANO CONGELADO ORGÁNICO
50354923	503549	DURAZNO DELICIA DE JARDÍN CONGELADO ORGÁNICO
50354924	503549	DURAZNO MINA DE ORO CONGELADO ORGÁNICO
50354925	503549	DURAZNO PERLA GRANDE CONGELADO ORGÁNICO
50354926	503549	DURAZNO HARDIRED CONGELADO ORGÁNICO
50354927	503549	DURAZNO MIEL DE FUEGO CONGELADO ORGÁNICO
50354928	503549	DURAZNO JULIO ROJO CONGELADO ORGÁNICO
50354929	503549	DURAZNO KAY PERLA CONGELADO ORGÁNICO
50354930	503549	DURAZNO KEY DULCE CONGELADO ORGÁNICO
50354931	503549	DURAZNO DIAMANTE MAYO CONGELADO ORGÁNICO
50354932	503549	DURAZNO MAYFIRE CONGELADO ORGÁNICO
50354933	503549	DURAZNO MAYGLO CONGELADO ORGÁNICO
50354934	503549	DURAZNO MERICREST CONGELADO ORGÁNICO
50354935	503549	DURAZNO DIAMANTE ROJO CONGELADO ORGÁNICO
50354936	503549	DURAZNO ORO ROJO CONGELADO ORGÁNICO
50354937	503549	DURAZNO JIM ROJO CONGELADO ORGÁNICO
50354938	503549	DURAZNO ROY ROJO CONGELADO ORGÁNICO
50354939	503549	DURAZNO RIO ROJO CONGELADO ORGÁNICO
50354940	503549	DURAZNO DIAMANTE DE ROSA CONGELADO ORGÁNICO
50354941	503549	DURAZNO ROTAL GLO CONGELADO ORGÁNICO
50354942	503549	DURAZNO DIAMANTE RYBY CONGELADO ORGÁNICO
50354943	503549	DURAZNO RUBY DULCE CONGELADO ORGÁNICO
50354944	503549	DURAZNO JOYA RUDDY CONGELADO ORGÁNICO
50354945	503549	DURAZNO SEPTIEMBRE ROJO CONGELADO ORGÁNICO
50354946	503549	DURAZNO REINA DE NIEVE CONGELADO ORGÁNICO
50354947	503549	DURAZNO PRIMAVERA CLARA CONGELADO ORGÁNICO
50354948	503549	DURAZNO PRIMAVERA ROJA CONGELADO ORGÁNICO
50354949	503549	DURAZNO VERANO ROJISO CONGELADO ORGÁNICO
50354950	503549	DURAZNO VERANO CLARO CONGELADO ORGÁNICO
50354951	503549	DURAZNO VERANO DIAMANTE CONGELADO ORGÁNICO
50354952	503549	DURAZNO VERANO FUEGO CONGELADO ORGÁNICO
50354953	503549	DURAZNO VERANO GRANDE CONGELADO ORGÁNICO
50354954	503549	DURAZNO SUNGLO CONGELADO ORGÁNICO
50354955	503549	DURAZNO FUEGO ZEE CONGELADO ORGÁNICO
50354956	503549	DURAZNO ZEE GLO CONGELADO ORGÁNICO
50354957	503549	DURAZNO ZEEGRAND CONGELADO ORGÁNICO
50355010	503550	NARANJA SANGRE CONGELADA ORGÁNICA
50355011	503550	NARANJA CALIFORNIA NAVEL CONGELADA ORGÁNICA
50355012	503550	NARANJA CARA CARA CONGELADA ORGÁNICA
50355013	503550	NARANJA CHINOTTO CONGELADA ORGÁNICA
50355014	503550	NARANJA SUEÑO NEVEL CONGELADA ORGÁNICA
50355015	503550	NARANJA GOU TOU CONGELADA ORGÁNICA
50355016	503550	NARANJA HAMLIN CONGELADA ORGÁNICA
50355017	503550	NARANJA JAFFA CONGELADA ORGÁNICA
50355018	503550	NARANJA JINCHENG CONGELADA ORGÁNICA
50355019	503550	NARANJA K-TEMPRANO CONGELADA ORGÁNICA
50355020	503550	NARANJA KONA CONGELADA ORGÁNICA
50355021	503550	NARANJA NAVEL TARDE CONGELADA ORGÁNICA CONGELADA ORGÁNICA
50355022	503550	NARANJA VALENCIA TARDE CONGELADA ORGÁNICA
50355023	503550	NARANJA LIMEQUAT CONGELADA ORGÁNICA
50355024	503550	NARANJA MAR CONGELADA ORGÁNICA
50355025	503550	NARANJA MALEGOLD CONGELADA ORGÁNICA
50355026	503550	NARANJA MORO CONGELADA ORGÁNICA
50355027	503550	NARANJA MORO TABACO CONGELADA ORGÁNICA
50355028	503550	NARANJA NAVEL CONGELADA ORGÁNICA
50355029	503550	NARANJA NAVELINA CONGELADA ORGÁNICA
50355030	503550	NARANJA ORO BLANCO CONGELADA ORGÁNICA
50355031	503550	NARANJA OSCEOLA CONGELADA ORGÁNICA
50355032	503550	NARANJA PARSON CARMELITO CONGELADA ORGÁNICA
50355033	503550	NARANJA PERA CONGELADA ORGÁNICA
50355034	503550	NARANJO PUMMULO CONGELADA ORGÁNICA
50355035	503550	NARANJA RHODE ROJO CONGELADA ORGÁNICA
50355036	503550	NARANJA ROBLE CONGELADA ORGÁNICA
50355037	503550	NARANJA SALUSTIANAS CONGELADA ORGÁNICA
50355038	503550	NARANJA SANGUINE CONGELADA ORGÁNICA
50355039	503550	NARANJA SANGUINELLI CONGELADA ORGÁNICA
50355040	503550	NARANJA CEVILLA CONGELADA ORGÁNICA
50355041	503550	NARANJA SHAMOUTI JAFFA CONGELADA ORGÁNICA
50355042	503550	NARANJA TUNIS CONGELADA ORGÁNICA
50355043	503550	NARANJA VALENCIA CONGELADA ORGÁNICA
50355044	503550	NARANJA WASHINGTON NAVEL CONGELADA ORGÁNICA
50355210	503552	MARACUYÁ  WING- STEAM CONGELADA ORGÁNICA
50355310	503553	DURAZNO DULCE DEL CAMPO CONGELADO ORGÁNICO
50355311	503553	DURAZNO ESCUDO DE CIELO CONGELADO ORGÁNICO
50355312	503553	DURAZNO DAMA CRIMSON CONGELADO ORGÁNICO
50355313	503553	DURAZNO PRÍNCIPE CORONA CONGELADO ORGÁNICO
50355314	503553	DURAZNO SOL DAVID CONGELADO ORGÁNICO
50355315	503553	DURAZNO  PRINCESA DIAMANTE CONGELADO ORGÁNICO
50355316	503553	DURAZNO EARLRICH CONGELADO ORGÁNICO
50355317	503553	DURAZNO MAJESTUOSA TEMPRANA CONGELADO ORGÁNICO
50355318	503553	DURAZNO EARLY TREAT CONGELADO ORGÁNICO
50355319	503553	DURAZNO DAMA ELEGANTE CONGELADO ORGÁNICO
50355320	503553	DURAZNO EMPERATRIZ CONGELADO ORGÁNICO
50355321	503553	DURAZNO ENCORÉ CONGELADO ORGÁNICO
50355322	503553	DURAZNO DAMA ELEGANTE CONGELADO ORGÁNICO
50355323	503553	DURAZNO PRÍNCIPE DE FUEGO CONGELADO ORGÁNICO
50355324	503553	DURAZNO ESCUDO DE LLAMA CONGELADO ORGÁNICO
50355325	503553	DURAZNO TIPO PLANO CONGELADO ORGÁNICO
50355326	503553	DURAZNO ESCUDO DE SABOR CONGELADO ORGÁNICO
50355327	503553	DURAZNO PRÍNCIPE FLORIDA CONGELADO ORGÁNICO
50355328	503553	DURAZNO LUNA LLENA CONGELADO ORGÁNICO
50355329	503553	DURAZNO HARVESTER CONGELADO ORGÁNICO
50355330	503553	DURAZNO PRINCESA DE HIELO CONGELADO ORGÁNICO
50355331	503553	DURAZNO PRINCESA DE MARFIL CONGELADO ORGÁNICO
50355332	503553	DURAZNO PRINCESA REINA JERSEY CONGELADO ORGÁNICO
50355333	503553	DURAZNO JOHN HENRY CONGELADO ORGÁNICO
50355334	503553	DURAZNO PRÍNCIPE DE JUNIO CONGELADO ORGÁNICO
50355335	503553	DURAZNO KAWEAH CONGELADO ORGÁNICO
50355336	503553	DURAZNO KLONDIKE CONGELADO ORGÁNICO
50355337	503553	DURAZNO LINDO CONGELADO ORGÁNICO
50355338	503553	DURAZNO LORING CONGELADO ORGÁNICO
50355339	503553	DURAZNO MAJESTUOSO CONGELADO ORGÁNICO
50355340	503553	DURAZNO O’HENRY CONGELADO ORGÁNICO
50355341	503553	DURAZNO ESCUDO DE REINA CONGELADO ORGÁNICO
50355342	503553	DURAZNO DAMA ROJA CONGELADO ORGÁNICO
50355343	503553	DURAZNO GLOBO ROJO CONGELADO ORGÁNICO
50355344	503553	DURAZNO CIELO ROJO CONGELADO ORGÁNICO
50355345	503553	DURAZNO REDTOP CONGELADO ORGÁNICO
50355346	503553	DURAZNO REGINA CONGELADO ORGÁNICO
50355347	503553	DURAZNO DAMA RICA CONGELADO ORGÁNICO
50355348	503553	DURAZNO MAYO RICO CONGELADO ORGÁNICO
50355349	503553	DURAZNO GLORIA ROYAL CONGELADO ORGÁNICO
50355350	503553	DURAZNO DAMA ROYAL CONGELADO ORGÁNICO
50355351	503553	DURAZNO NIEVE DE SEPTIEMBRE CONGELADO ORGÁNICO
50355352	503553	DURAZNO SOL DE SEPTIEMBRE CONGELADO ORGÁNICO
50355353	503553	DURAZNO GEMA SIERRA CONGELADO ORGÁNICO
50355354	503553	DURAZNO ANGEL DE NIEVE CONGELADO ORGÁNICO
50355355	503553	DURAZNO GEMA DE NIEVE CONGELADO ORGÁNICO
50355356	503553	DURAZNO REY DE NIEVE CONGELADO ORGÁNICO
50355357	503553	DURAZNO DAMA DE PRIMAVERA CONGELADO ORGÁNICO
50355358	503553	DURAZNO NIEVE DE PRIMAVERA CONGELADO ORGÁNICO
50355359	503553	DURAZNO ESCUDO DE PRIMAVERA CONGELADO ORGÁNICO
50355360	503553	DURAZNO DULCE GIGANTE CONGELADO ORGÁNICO
50355361	503553	DURAZNO DAMA DE AZÚCAR CONGELADO ORGÁNICO
50355362	503553	DURAZNO BRILLO DE SOL CONGELADO ORGÁNICO
50355363	503553	DURAZNO SUNHIGH CONGELADO ORGÁNICO
50355364	503553	DURAZNO DAMA SUPER CONGELADO ORGÁNICO
50355365	503553	DURAZNO SUPER RICO CONGELADO ORGÁNICO
50355366	503553	DURAZNO SURECROP CONGELADO ORGÁNICO
50355367	503553	DURAZNO SUEÑO DULCE CONGELADO ORGÁNICO
50355368	503553	DURAZNO SEPTIEMBRE DULCE CONGELADO ORGÁNICO
50355369	503553	DURAZNO VISTA CONGELADO ORGÁNICO
50355370	503553	DURAZNO DAMA BLANCA CONGELADO ORGÁNICO
50355371	503553	DURAZNO DAMA ZEE CONGELADO ORGÁNICO
50355410	503554	PERA COMICE CONGELADA ORGÁNICA
50355411	503554	PERA CONCORDE CONGELADA ORGÁNICA
50355412	503554	PERA CONFERENCE CONGELADA ORGÁNICA
50355413	503554	PERA CRIMSON ROJO CONGELADA ORGÁNICA
50355414	503554	PERAS D’ ANJOU CONGELADA ORGÁNICA
50355415	503554	PERA DR JULES GUYOT CONGELADA ORGÁNICA
50355416	503554	PERAS EARLY CONGELADA ORGÁNICA
50355417	503554	PERAS EMPERADOR CARMELITO CONGELADA ORGÁNICA
50355418	503554	PERAS FORELLE CONGELADA ORGÁNICA
50355419	503554	PERA MANTEQUILLA FRANCESA CONGELADA ORGÁNICA
50355420	503554	PERA GLOU MORCEAU CONGELADA ORGÁNICA
50355421	503554	PERA HOSUI CONGELADA ORGÁNICA
50355422	503554	PERA MANTEQUILLA ITALIANA CONGELADA ORGÁNICA
50355423	503554	PERA JARGONELLE CONGELADA ORGÁNICA
50355424	503554	PERA JUNO CONGELADA ORGÁNICA
50355425	503554	PARA KAISERLOUISE BONNE DE JERSEY CONGELADA ORGÁNICA
50355426	503554	PERA KEIFFER CONGELADA ORGÁNICA
50355427	503554	PERA REY ROYAL CONGELADA ORGÁNICA
50355428	503554	PERA LIMONERA CONGELADA ORGÁNICA
50355429	503554	PERA MERTON PRIDE CONGELADA ORGÁNICA
50355430	503554	PERA MAUNTAIN BARTLETTE CONGELADA ORGÁNICA
50355431	503554	PERA OLIVER DE SERRERS CONGELADA ORGÁNICA
50355432	503554	PERA ONWARD CONGELADA ORGÁNICA
50355433	503554	PERA PACKHAM´S TRIUMPH CONGELADA ORGÁNICA
50355434	503554	PERA PARAÍSO CONGELADA ORGÁNICA
50355435	503554	PERA PASSE CRASSANE CONGELADA ORGÁNICA
50355436	503554	PERA PERRY CONGELADA ORGÁNICA
50355437	503554	PERA BARTLETTE ROJO CONGELADA ORGÁNICA
50355438	503554	PERA DÁNJOU  ROJO CONGELADA ORGÁNICA
50355439	503554	PERA ROCHA CONGELADA ORGÁNICA
50355440	503554	PERA ROSEY ROJO CONGELADA ORGÁNICA
50355441	503554	PERA ROSY ROJA CONGELADA ORGÁNICA
50355442	503554	PERA MAJESTUOSA ROYAL CONGELADA ORGÁNICA
50355443	503554	PERA RUBY ROJO CONGELADA ORGÁNICA
50355444	503554	PERA SANTA MARIA CONGELADA ORGÁNICA
50355445	503554	PERA SECKEL CONGELADA ORGÁNICA
50355446	503554	PERA SENSACIÓN CONGELADA ORGÁNICA
50355447	503554	PERA CRIMSON ESTRELLA CONGELADA ORGÁNICA
50355448	503554	PERA CRIMSON STARK CONGELADA ORGÁNICA
50355449	503554	PERA BARTLETTE DE VERANO CONGELADA ORGÁNICA
50355450	503554	PERA VERANO DORADO CONGELADA ORGÁNICA
50355451	503554	PERA SOL DORADO CONGELADA ORGÁNICA
50355452	503554	PERA SUNPRITE CONGELADA ORGÁNICA
50355453	503554	PERA TAYLORS DORADO CONGELADA ORGÁNICA
50355454	503554	PERA TAYLORS ROJO CONGELADA ORGÁNICA
50355455	503554	PERA TIENTSIN CONGELADA ORGÁNICA
50355456	503554	PERA TOSCA CONGELADA ORGÁNICA
50355457	503554	PERA WARDEN  CONGELADA ORGÁNICA
50355458	503554	PERA WILLIAMS BON CHRETIEN CONGELADA ORGÁNICA
50355459	503554	PERA WILLIAMS CONGELADA ORGÁNICA
50355460	503554	PERA NELIS DE INVIERNO CONGELADA ORGÁNICA
50355510	503555	CAQUI BRILLANTE ROYAL CONGELADA ORGÁNICA
50355511	503555	CAQUI SHARON CONGELADA ORGÁNICA
50355512	503555	CAQUI TRIUMPH CONGELADA ORGÁNICA
50355610	503556	PIÑA VARIEGATED CONGELADA ORGÁNICA
50355710	503557	CIRUELO / DAMASCO SABOR DE CORAZÓN CONGELADO ORGÁNICO
50355711	503557	CIRUELO / DAMASCO JOYA DE SABOR CONGELADO ORGÁNICO
50355712	503557	CIRUELO / DAMASCO SABOR DE REY CONGELADO ORGÁNICO
50355713	503557	CIRUELO / DAMASCO SABOR DE REINA CONGELADO ORGÁNICO
50355714	503557	CIRUELO / DAMASCO SABOR SUPREMO CONGELADO ORGÁNICO
50355715	503557	CIRUELO / DAMASCO SABOR PREMIO CONGELADO ORGÁNICO
50355716	503557	CIRUELO / DAMASCO SABORELLA CONGELADO ORGÁNICO
50355717	503557	CIRUELO / DAMASCO SABORRICO CONGELADO ORGÁNICO
50355718	503557	CIRUELO / DAMASCO  SABOR ROSA CONGELADO ORGÁNICO
50355719	503557	CIRUELO / DAMASCO ORGULLO GEO CONGELADO ORGÁNICO
50355720	503557	CIRUELO / DAMASCO KAT ROJO CONGELADO ORGÁNICO
50355721	503557	CIRUELO / DAMASCO PREMIO ROYAL CONGELADO ORGÁNICO
50355722	503557	CIRUELO / DAMASCO ROSA SIERRA CONGELADO ORGÁNICO
50355723	503557	CIRUELO / DAMASCO GEISHA DULCE CONGELADO ORGÁNICO
50355810	503558	CIRUELA BELLEZA NEGRA CONGELADA ORGÁNICA
50355811	503558	CIRUELA BULLASE NEGRA CONGELADA ORGÁNICA
50355812	503558	CIRUELA DIAMANTE NEGRO CONGELADA ORGÁNICA
50355813	503558	CIRUELA GIGANTE NEGRO CONGELADA ORGÁNICA
50355814	503558	CIRUELA HIELO NEGRO CONGELADA ORGÁNICA
50355815	503558	CIRUELA ESPLENDOR NEGRO CONGELADA ORGÁNICA
50355816	503558	CIRUELA ÁMBAR NEGRO CONGELADA ORGÁNICA
50355817	503558	CIRUELA PURPURA CONGELADA ORGÁNICA
50355818	503558	CIRUELA  CARSBAD CONGELADA ORGÁNICA
50355819	503558	CIRUELA CASSELMAN CONGELADA ORGÁNICA
50355820	503558	CIRUELA CATALINA CONGELADA ORGÁNICA
50355821	503558	CIRUELA DAMSON CONGELADA ORGÁNICA
50355822	503558	CIRUELA DOLLY CONGELADA ORGÁNICA
50355823	503558	CIRUELA EARLIQUEEN CONGELADA ORGÁNICA
50355824	503558	CIRUELA ROSA EARLY CONGELADA ORGÁNICA
50355825	503558	CIRUELA ÉBANO MAYO CONGELADA ORGÁNICA
50355826	503558	CIRUELA ÉBANO CONGELADA ORGÁNICA
50355827	503558	CIRUELA CORAZÓN DE ELEFANTE CONGELADA ORGÁNICA
50355828	503558	CIRUELA BELLEZA DE ESMERALDA CONGELADA ORGÁNICA
50355829	503558	CIRUELA EMPERATRIZ CONGELADA ORGÁNICA
50355830	503558	CIRUELA LIBERTAD CONGELADA ORGÁNICA
50355831	503558	CIRUELA FRIAR CONGELADA ORGÁNICA
50355832	503558	CIRUELA ROJO GAR CONGELADA ORGÁNICA
50355833	503558	CIRUELA GOBERNADOR CONGELADA ORGÁNICA
50355834	503558	CIRUELA ROSA GRANDE CONGELADA ORGÁNICA
50355835	503558	CIRUELA GREEN GAGE CONGELADA ORGÁNICA
50355836	503558	CIRUELA GREENGAGE CONGELADA ORGÁNICA
50355837	503558	CIRUELA HIROMI CONGELADA ORGÁNICA
50355838	503558	CIRUELA HIROMI ROJO CONGELADA ORGÁNICA
50355839	503558	CIRUELA VACACION CONGELADA ORGÁNICA
50355840	503558	CIRUELA HOWARD SOL CONGELADA ORGÁNICA
50355841	503558	CIRUELA TIPO INTERSPECIFIC CONGELADA ORGÁNICA
50355842	503558	CIRUELA JAMAICO CONGELADA ORGÁNICA
50355843	503558	CIRUELA JOANNA ROJO CONGELADA ORGÁNICA
50355844	503558	CIRUELA KELSEY CONGELADA ORGÁNICA
50355845	503558	CIRUELA JAIME REY CONGELADA ORGÁNICA
50355846	503558	CIRUELA LARODA CONGELADA ORGÁNICA
50355847	503558	CIRUELA ROSA TARDE CONGELADA ORGÁNICA
50355848	503558	CIRUELA ROSA LINDA CONGELADA ORGÁNICA
50355849	503558	CIRUELA ESTRELLA SOLITARIA CONGELADA ORGÁNICA
50355850	503558	CIRUELA MARIPOSA CONGELADA ORGÁNICA
50355851	503558	CIRUELA MERCADO NEGRO CONGELADA ORGÁNICA
50355852	503558	CIRUELA MERCADO ROJO CONGELADA ORGÁNICA
50355853	503558	CIRUELA MARIBEL CONGELADA ORGÁNICA
50355854	503558	CIRUELAS SOL DE OCTUBRE CONGELADA ORGÁNICA
50355855	503558	CIRUELA OWEN T CONGELADA ORGÁNICA
50355856	503558	CIRUELA PERDRIGON CONGELADA ORGÁNICA
50355857	503558	CIRUELA PLACER ROSADO CONGELADA ORGÁNICA
50355858	503558	CIRUELA  PRESIDENTE CONGELADA ORGÁNICA
50355859	503558	CIRUELA HORA PRIMA CONGELADA ORGÁNICA
50355860	503558	CIRUELA MAJESTAD PURPURA CONGELADA ORGÁNICA
50355861	503558	CIRUELA REINA ROSA CONGELADA ORGÁNICA
50355862	503558	CIRUELA QUETSCH CONGELADA ORGÁNICA
50355863	503558	CIRUELA BELLEZA ROJA CONGELADA ORGÁNICA
50355864	503558	CIRUELA CAMINO ROJO CONGELADA ORGÁNICA
50355865	503558	CIRUELA RAM ROJO CONGELADA ORGÁNICA
50355866	503558	CIRUELA ROSA ROJA CONGELADA ORGÁNICA
50355867	503558	CIRUELA ROJO RICO CONGELADA ORGÁNICA
50355868	503558	CIRUELA ROMERO CONGELADA ORGÁNICA
50355869	503558	CIRUELA DIAMANTE ROJO CONGELADA ORGÁNICA
50355870	503558	CIRUELA ROJO ROYAL CONGELADA ORGÁNICA
50355871	503558	CIRUELA ROYAL ZEE CONGELADA ORGÁNICA
50355872	503558	CIRUELA ROYSUM CONGELADA ORGÁNICA
50355873	503558	CIRUELA SANTA ROSA CONGELADA ORGÁNICA
50355874	503558	CIRUELA ZAFIRO CONGELADA ORGÁNICA
50355875	503558	CIRUELA SLOE CONGELADA ORGÁNICA
50355876	503558	CIRUELA STA CATHERINE CONGELADA ORGÁNICA
50355877	503558	CIRUELA BULLASE BLANCO CONGELADA ORGÁNICA
50356210	503562	FRAMBUESA DORADO CONGELADO ORGÁNICO
50356211	503562	FRAMBUESA GRIS NUEVO MEXICO CONGELADA ORGÁNICA
50356212	503562	FRAMBUESA JEPSON WHITEBARK CONGELADA ORGÁNICA
50356213	503562	FRAMBUESA KELLOGS SAN DIEGO CONGELADA ORGÁNICA
50356214	503562	FRAMBUESA LEUCODEMIS WHITEBARK CONGELADA ORGÁNICA
50356215	503562	FRAMBUESA MUNZ CUYAMACA CONGELADA ORGÁNICA
50356216	503562	FRAMBUESA PECK BARTONS CONGELADA ORGÁNICA
50356217	503562	FRAMBUESA FLOR MORADA CONGELADA ORGÁNICA
50356218	503562	FRAMBUESA ROADSIDE CONGELADA ORGÁNICA
50356219	503562	FRAMBUESA SAN DIEGO CONGELADA ORGÁNICA
50356220	503562	FRAMBUESA NIEVE CONGELADA ORGÁNICA
50356221	503562	FRAMBUESA PICO DE NIEVE CONGELADA ORGÁNICA
50356222	503562	FRAMBUESA HOJA DE FRESA CONGELADA ORGÁNICA
50356223	503562	FRAMBUESA CULTIVO DULCE CONGELADA ORGÁNICA
50356224	503562	FRAMBUESA TOR Y GRIS WHITEBARK CONGELADA ORGÁNICA
50356225	503562	FRAMBUESA CARIBE CONGELADA ORGÁNICA
50356226	503562	FRAMBUESA WHITEBARK CONGELADA ORGÁNICA
50356227	503562	FRAMBUESA VINO CONGELADA ORGÁNICA
50356228	503562	FRAMBUESA HIMALAYA AMARILLO CONGELADA ORGÁNICA
50356229	503562	FRAMBUESA YU-SHAN CONGELADA ORGÁNICA
50356310	503563	RUIBARBO TILDEN CONGELADO ORGÁNICO
50357010	503570	DURIAN CONGELADA ORGÁNICA
50357011	503570	BAYA ELDER CONGELADA ORGÁNICA
50357012	503570	FEIJOA CONGELADA ORGÁNICA
50357013	503570	MORA CONGELADA ORGÁNICA
50357014	503570	CRETAEGUS CONGELADA ORGÁNICA
50357015	503570	BAYA MIEL CONGELADA ORGÁNICA
50357016	503570	JACKFRUIT CONGELADA ORGÁNICA
50357017	503570	JAMBOLAN CONGELADA ORGÁNICA
50357018	503570	JUJUBE CONGELADA ORGÁNICA
50357019	503570	LICHES CONGELADO ORGÁNICOS ORGÁNICOS
50357020	503570	MANGOSTINOS CONGELADO ORGÁNICOS ORGÁNICOS
50357021	503570	MEDLAR CONGELADA ORGÁNICA
50357022	503570	MOMBINES CONGELADA ORGÁNICA
50357023	503570	MONSTERA CONGELADA ORGÁNICA
50357024	503570	PEPINOS CONGELADO ORGÁNICO
50357025	503570	PLATONO CONGELADO ORGÁNICO
50357026	503570	PERAS EN ESCABECHE CONGELADA ORGÁNICA
50357027	503570	MAMONSILLO CONGELADO ORGÁNICO
50357028	503570	RAMBUTÁN CONGELADO ORGÁNICO
50357029	503570	MANZANA ROSA CONGELADA ORGÁNICA
50357030	503570	ROSELE CONGELADA ORGÁNICA
50357031	503570	BAYA ROWAN CONGELADA ORGÁNICA
50357032	503570	BAYA BUCKHOM DE MAR CONGELADA ORGÁNICA
50357033	503570	BAYA PLATA CONGELADA ORGÁNICA
50357034	503570	BAYA SORBETE CONGELADO ORGÁNICO
50357035	503570	GUANABANA CONGELADA ORGÁNICA
50357036	503570	MANZANA ESTRELLA CONGELADA ORGÁNICA
50357037	503570	TAMARINDO CONGELADO ORGÁNICO
50357210	503572	ACEITUNAS  EMPELTRE CONGELADA ORGÁNICA
50357211	503572	ACEITUNAS GAETA  CONGELADA ORGÁNICA
50357212	503572	ACEITUNAS HONDOELIA CONGELADA ORGÁNICA
50357213	503572	ACEITUNAS KALAMATA CONGELADA ORGÁNICA
50357214	503572	ACEITUNAS KURA CONGELADA ORGÁNICA
50357215	503572	ACEITUNAS LIGURIAN CONGELADA ORGÁNICA
50357216	503572	ACEITUNAS LUCQUE CONGELADA ORGÁNICA
50357217	503572	ACEITUNAS LUGANO CONGELADA ORGÁNICA
50357218	503572	ACEITUNAS MANZANILLA CONGELADA ORGÁNICA
50357219	503572	ACEITUNAS MARCHE CONGELADA ORGÁNICA
50357220	503572	ACEITUNAS MISIÓN CONGELADA ORGÁNICA
50357221	503572	ACEITUNAS NAFPLION VERDE CONGELADA ORGÁNICA
50357222	503572	ACEITUNAS NICOISE CONGELADA ORGÁNICA
50357223	503572	ACEITUNAS NYONS CONGELADA ORGÁNICA
50357224	503572	ACEITUNAS PICHOLINE CONGELADA ORGÁNICA
50357225	503572	ACEITUNAS PONENTINE CONGELADA ORGÁNICA
50357226	503572	ACEITUNAS ROYAL CONGELADA ORGÁNICA
50357227	503572	ACEITUNAS SERACENA CONGELADA ORGÁNICA
50357228	503572	ACEITUNAS SEVILLANO CONGELADA ORGÁNICA
50357229	503572	ACEITUNAS SICILIAN CONGELADA ORGÁNICA
50357230	503572	ACEITUNAS TOSCANELLA CONGELADA ORGÁNICA
50361510	503615	MANZANA CHARLES ROSS EN LATA O EN FRASCO
50361511	503615	MANZANA CODLIN EN LATA O EN FRASCO
50361512	503615	MANZANA CORTLAND EN LATA O EN FRASCO
50361513	503615	MANZANA COSTARD EN LATA O EN FRASCO
50361514	503615	MANZANA COURT PENDU PLAT EN LATA O EN FRASCO
50361515	503615	MANZANA  COX´S ORANGE PIPPIN EN LATA O EN FRASCO
50361516	503615	MANZANA CRAB EN LATA O EN FRASCO
50361517	503615	MANZANA CRISPIN EN LATA O EN FRASCO
50361518	503615	MANZANA DELICIOUS EN LATA O EN FRASCO
50361519	503615	MANZANA DUQUESA EN LATA O EN FRASCO
50361520	503615	MANZANA EARLIGOLD EN LATA O EN FRASCO
50361521	503615	MANZANA EARLY MCINTOSH EN LATA O EN FRASCO
50361522	503615	MANZANA ELSTAR EN LATA O EN FRASCO
50361523	503615	MANZANA IMPERIO EN LATA O EN FRASCO
50361524	503615	MANZANA FLOWER OF KENT EN LATA O EN FRASCO
50361525	503615	MANZANA FIJI EN LATA O EN FRASCO
50361526	503615	MANZANA GALA EN LATA O EN FRASCO
50361527	503615	MANZANA GASCOYNE´S SCARLET EN LATA O EN FRASCO
50361528	503615	MANZANA GILLYFLOWER EN LATA O EN FRASCO
50361529	503615	MANZANA GINGER GOLD EN LATA O EN FRASCO
50361530	503615	MANZANA GLADSTONE EN LATA O EN FRASCO
50361531	503615	MANZANA GLOSTER EN LATA O EN FRASCO
50361532	503615	MANZANA DORADO SUPREMO EN LATA O EN FRASCO
50361533	503615	MANZANA DORADO DELICIOSO EN LATA O EN FRASCO
50361534	503615	MANZANA DORADO NOBLE NOBEL EN LATA O EN FRASCO
50361535	503615	MANZANA GRANNY SMITH EN LATA O EN FRASCO
50361536	503615	MANZANA GRAVENSTAIN EN LATA O EN FRASCO
50361537	503615	MANZANA GREENING EN LATA O EN FRASCO
50361538	503615	MANZANA GREENSLEEVES EN LATA O EN FRASCO
50361539	503615	MANZANA HONEYCRISP EN LATA O EN FRASCO
50361540	503615	MANZANA HOWGATE WONDER EN LATA O EN FRASCO
50361541	503615	MANZANA RED IDA EN LATA O EN FRASCO
50361542	503615	MANZANA JAMES GRIVES EN LATA O EN FRASCO
50361543	503615	MANZANA JERSEY MAC EN LATA O EN FRASCO
50361544	503615	MANZANA JASTER EN LATA O EN FRASCO
50361545	503615	MANZANA JONAGOLD EN LATA O EN FRASCO
50361546	503615	MANZANA JONAMAC EN LATA O EN FRASCO
50361547	503615	MANZANA  JONATHAN  EN LATA O EN FRASCO
50361548	503615	MANZANA KATY EN LATA O EN FRASCO
50361636	503616	ALBARICOQUE PALSTEIN EN LATA O EN FRASCO
50361549	503615	MANZANA KIDD´S ORANGE RED EN LATA O EN FRASCO
50361550	503615	MANZANA LADY EN LATA O EN FRASCO
50361551	503615	MANZANA LAW ROME EN LATA O EN FRASCO
50361552	503615	MANZANA LAXTON EN LATA O EN FRASCO
50361553	503615	MANZANA LORD DERBY EN LATA O EN FRASCO
50361554	503615	MANZANA MACOUN  EN LATA O EN FRASCO
50361555	503615	MANZANA MCINTOSH EN LATA O EN FRASCO
50361556	503615	MANZANA MUTSU EN LATA O EN FRASCO
50361557	503615	MANZANA NEWTOWN PIPPIN EN LATA O EN FRASCO
50361558	503615	MANZANA NORTHEN SPY EN LATA O EN FRASCO EN LATA O EN FRASCO
50361559	503615	MANZANA ORLEANS REINETTE EN LATA O EN FRASCO
50361560	503615	MANZANA OZARK GOLD EN LATA O EN FRASCO
50361561	503615	MANZANA PACIFIC ROSE EN LATA O EN FRASCO
50361562	503615	MANZANA PAULA RED EN LATA O EN FRASCO
50361563	503615	MANZANA PEAMAIN EN LATA O EN FRASCO
50361564	503615	MANZANA PINK LADY EN LATA O EN FRASCO
50361565	503615	MANZANA PIPPIN EN LATA O EN FRASCO
50361566	503615	MANZANA PITMASTON PINEAPPLE EN LATA O EN FRASCO
50361567	503615	MANZANA POMME DÁPI EN LATA O EN FRASCO
50361568	503615	MANZANA PRIME GOLD EN LATA O EN FRASCO
50361569	503615	MANZANA ROJA ASTRAKHAN EN LATA O EN FRASCO
50361570	503615	MANZANA ROJA BOSCOOP EN LATA O EN FRASCO
50361571	503615	MANZANA  ROJA CHIEF EN LATA O EN FRASCO
50361572	503615	MANZANA ROJA DELICIOUS EN LATA O EN FRASCO
50361573	503615	MANZANA ROJA GRVENSTAIN EN LATA O EN FRASCO
50361574	503615	MANZANA  ROMA EN LATA O EN FRASCO
50361575	503615	MANZANARED STAYMAN EN LATA O EN FRASCO
50361576	503615	MANZANA ROJA YORK EN LATA O EN FRASCO
50361577	503615	MANZANA REINETTE EN LATA O EN FRASCO
50361578	503615	MANZANA ROME BEUTY EN LATA O EN FRASCO
50361579	503615	MANZANA RUSSET EN LATA O EN FRASCO
50361580	503615	MANZANA SIERRA BELLEZA EN LATA O EN FRASCO
50361581	503615	MANZANA SPARTAN EN LATA O EN FRASCO
50361582	503615	MANZANA STARK CRIMSON EN LATA O EN FRASCO
50361583	503615	MANZANA STARKING EN LATA O EN FRASCO
50361584	503615	MANZANA STAYMAN EN LATA O EN FRASCO
50361585	503615	MANZANA STAYMAN WINESAP EN LATA O EN FRASCO
50361586	503615	MANZANA VERANO RAMBO EN LATA O EN FRASCO
50361587	503615	MANZANA TSUGARU EN LATA O EN FRASCO
50361588	503615	MANZANA VEINTE ONZAS EN LATA O EN FRASCO
50361589	503615	MANZANA TYDEMAN RED EN LATA O EN FRASCO
50361590	503615	MANZANA VISTABELLA EN LATA O EN FRASCO
50361591	503615	MANZANA WEATLEY EN LATA O EN FRASCO
50361592	503615	MANZANA BLANCA JOANETINE EN LATA O EN FRASCO
50361593	503615	MANZANA BLANCA TRANSPARENTE EN LATA O EN FRASCO
50361594	503615	MANZANA WINESAP EN LATA O EN FRASCO
50361595	503615	MANZANA WORCESTER EN LATA O EN FRASCO
50361596	503615	MANZANA YORK IMPERIAL EN LATA O EN FRASCO
50361610	503616	ALBARICOQUE CLUTHA SUN EN LATA O EN FRASCO
50361611	503616	ALBARICOQUE DERBY ROYAL EN LATA O EN FRASCO
50361612	503616	ALBARICOQUE DINA EN LATA O EN FRASCO
50361613	503616	ALBARICOQUE EARLICOT EN LATA O EN FRASCO
50361614	503616	ALBARICOQUE EARLIMAN EN LATA O EN FRASCO
50361615	503616	ALBARICOQUE EARLY BRIGHT EN LATA O EN FRASCO
50361616	503616	ALBARICOQUE  DORADO EN LLAMAS EN LATA O EN FRASCO
50361617	503616	ALBARICOQUE FRENSO EN LATA O EN FRASCO
50361618	503616	ALBARICOQUE DORADO CLARO EN LATA O EN FRASCO
50361619	503616	ALBARICOQUE BARRA DORADA EN LATA O EN FRASCO
50361620	503616	ALBARICOQUE DORADA DULCE EN LATA O EN FRASCO
50361621	503616	ALBARICOQUE DORADA RICA EN LATA O EN FRASCO
50361622	503616	ALBARICOQUE HELENA EN LATA O EN FRASCO
50361623	503616	ALBARICOQUE HONEYCOT EN LATA O EN FRASCO
50361624	503616	ALBARICOQUE IMPERIAL EN LATA O EN FRASCO
50361625	503616	ALBARICOQUE JORDANNE EN LATA O EN FRASCO
50361626	503616	ALBARICOQUE JUMBO COT EN LATA O EN FRASCO
50361627	503616	ALBARICOQUE KANDY KOT EN LATA O EN FRASCO
50361628	503616	ALBARICOQUE KATY EN LATA O EN FRASCO
50361629	503616	ALBARICOQUE REY EN LATA O EN FRASCO
50361630	503616	ALBARICOQUE LAMBERTIN EN LATA O EN FRASCO
50361631	503616	ALBARICOQUE LOMA EN LATA O EN FRASCO
50361632	503616	ALBARICOQUE LULU BELLE EN LATA O EN FRASCO
50361633	503616	ALBARICOQUE MODESTO EN LATA O EN FRASCO
50361634	503616	ALBARICOQUE MOORPARK EN LATA O EN FRASCO
50361635	503616	ALBARICOQUE ORANGERED EN LATA O EN FRASCO
50361637	503616	ALBARICOQUE PATTERSON EN LATA O EN FRASCO
50361638	503616	ALBARICOQUE PERFECTION EN LATA O EN FRASCO
50361639	503616	ALBARICOQUE POPPY EN LATA O EN FRASCO
50361640	503616	ALBARICOQUE POPPYCOT EN LATA O EN FRASCO
50361641	503616	ALBARICOQUE REINA EN LATA O EN FRASCO
50361642	503616	ALBARICOQUE RILAND EN LATA O EN FRASCO
50361643	503616	ALBARICOQUE RIVAL EN LATA O EN FRASCO
50361644	503616	ALBARICOQUE ROBADA EN LATA O EN FRASCO
50361645	503616	ALBARICOQUE ROYAL EN LATA O EN FRASCO
50361646	503616	ALBARICOQUE  ROYAL BLENHEIM EN LATA O EN FRASCO
50361647	503616	ALBARICOQUE  ROYAL ORANGE EN LATA O EN FRASCO
50361648	503616	ALBARICOQUE GOTA DE SOL EN LATA O EN FRASCO
50361649	503616	ALBARICOQUE TILTON EN LATA O EN FRASCO
50361650	503616	ALBARICOQUE TOMCOT EN LATA O EN FRASCO
50361651	503616	ALBARICOQUE TRACY EN LATA O EN FRASCO
50361652	503616	ALBARICOQUE TRI GEM EN LATA O EN FRASCO
50361653	503616	ALBARICOQUE VALLE DORADO EN LATA O EN FRASCO
50361654	503616	ALBARICOQUE WESTLEY EN LATA O EN FRASCO
50361655	503616	ALBARICOQUE  YORK EN LATA O EN FRASCO
50361710	503617	BANANAS MANZANO EN LATA O EN FRASCO
50361711	503617	BANANA MYSORE EN LATA O EN FRASCO
50361712	503617	BANANA PISANG MAS EN LATA O EN FRASCO
50361713	503617	BANANAS RED EN LATA O EN FRASCO
50361714	503617	BANANAS SABA EN LATA O EN FRASCO
50361715	503617	BANANAS SUCRIER EN LATA O EN FRASCO
50361810	503618	BARBERÍS BAGATELLE EN LATA O EN FRASCO
50361811	503618	BARBERÍS CRIMSOM PYGMY EN LATA O EN FRASCO
50361812	503618	BARBERÍS KOBOLD EN LATA O EN FRASCO
50361813	503618	BARBERÍS WARTY EN LATA O EN FRASCO
50361814	503618	BARBERÍS EUROPEAN EN LATA O EN FRASCO
50362010	503620	MORA NAVAHO EN LATA O EN FRASCO
50362011	503620	BAYANECTAR EN LATA O EN FRASCO
50362012	503620	MORA OLALLIE EN LATA O EN FRASCO
50362013	503620	BAYA TAY EN LATA O EN FRASCO
50362014	503620	MORA THOMLESS HULL EN LATA O EN FRASCO
50362015	503620	BAYA JOVEN EN LATA O EN FRASCO
50362210	503622	AGRAS NORTHBLUE EN LATA O EN FRASCO
50362211	503622	AGRAS NORTHCOUNTRY EN LATA O EN FRASCO
50362212	503622	AGRAS NORTHSKY EN LATA O EN FRASCO
50362213	503622	AGRAS PATRIOT EN LATA O EN FRASCO
50362214	503622	AGRAS SPARTAN EN LATA O EN FRASCO
50362215	503622	AGRAS TORO EN LATA O EN FRASCO
50362510	503625	CEREZA KING EN LATA O EN FRASCO
50362511	503625	CEREZA CHAMPAGNE EN LATA O EN FRASCO
50362512	503625	CEREZA LAPIN EN LATA O EN FRASCO
50362513	503625	CEREZA LARIAN EN LATA O EN FRASCO
50362514	503625	CEREZA DARK GUINES EN LATA O EN FRASCO
50362515	503625	CEREZA MONTMORENCY EN LATA O EN FRASCO
50362516	503625	CEREZA DUQUE EN LATA O EN FRASCO
50362517	503625	CEREZA EARLY RIVERS EN LATA O EN FRASCO
50362518	503625	CEREZA RUBY BING EN LATA O EN FRASCO
50362519	503625	CEREZA SANTINE EN LATA O EN FRASCO
50362520	503625	CEREZA GEANS/GUINES EN LATA O EN FRASCO
50362521	503625	CEREZA SONATA EN LATA O EN FRASCO
50362522	503625	CEREZA LAMBERT EN LATA O EN FRASCO
50362523	503625	CEREZA STELLA EN LATA O EN FRASCO
50362524	503625	CEREZA SWEETHART EN LATA O EN FRASCO
50362525	503625	CEREZA TARTARIAN EN LATA O EN FRASCO
50362526	503625	CEREZA MARASCHINO EN LATA O EN FRASCO
50362527	503625	CEREZA VAN EN LATA O EN FRASCO
50362528	503625	CEREZA MORELLO EN LATA O EN FRASCO
50362529	503625	CEREZA ROYAL ANN EN LATA O EN FRASCO
50362530	503625	CEREZA RANIER EN LATA O EN FRASCO
50362531	503625	CEREZA ROYAL EN LATA O EN FRASCO
50362710	503627	ARANDANO STEVENS EN LATA O EN FRASCO
50362910	503629	DÁTILES KHUSTAWI EN LATA O EN FRASCO
50362911	503629	DÁTILES KHIDRI EN LATA O EN FRASCO
50362912	503629	DÁTILES MEDJOOL/ MEDJOL EN LATA O EN FRASCO
50362913	503629	DÁTILES MACTOUM EN LATA O EN FRASCO
50362914	503629	DÁTILES NEGHAL EN LATA O EN FRASCO
50362915	503629	DÁTILES YATIMEH EN LATA O EN FRASCO
50362916	503629	DÁTILES ZAHIDI EN LATA O EN FRASCO
50363110	503631	BREVA VERDONA EN LATA O EN FRASCO
50363111	503631	BREVA REY BLANCO EN LATA O EN FRASCO
50363410	503634	UVA BLACK BEAUTY SIN PEPA EN LATA O EN FRASCO
50363411	503634	UVA ESMERALDA NEGRA EN LATA O EN FRASCO
50363412	503634	UVA GIGANTE NEGRA EN LATA O EN FRASCO
50363413	503634	UVA GLOBO NEGRO EN LATA O EN FRASCO
50363414	503634	UVA NEGRA MONNUKKA EN LATA O EN FRASCO
50363415	503634	UVA PERLA NEGRA EN LATA O EN FRASCO
50363416	503634	UVA NEGRA SIN PEPA EN LATA O EN FRASCO
50363417	503634	UVA BONHEUR EN LATA O EN FRASCO
50363418	503634	UVA CALMERIA EN LATA O EN FRASCO
50363419	503634	UVA CARDINAL EN LATA O EN FRASCO
50363420	503634	UVA CATAWBA EN LATA O EN FRASCO
50363421	503634	UVA CHASSELAS/GOLDEN CHASSELAS EN LATA O EN FRASCO
50363422	503634	UVA CHRISTMAS ROSE EN LATA O EN FRASCO
50363423	503634	UVA CONCORD EN LATA O EN FRASCO
50363424	503634	UVA CONCORD SIN PEPA EN LATA O EN FRASCO
50363425	503634	UVA CRIMSON SIN PEPA EN LATA O EN FRASCO
50363426	503634	UVA DAUPHINE  EN LATA O EN FRASCO
50363427	503634	UVA DALEWARE EN LATA O EN FRASCO
50363428	503634	UVA EARLY MUSCAT EN LATA O EN FRASCO
50363429	503634	UVA EARLY SWEET EN LATA O EN FRASCO
50363430	503634	UVA ESMERALDA SIN PEPA EN LATA O EN FRASCO
50363431	503634	UVA EMPERATRIZ EN LATA O EN FRASCO
50363432	503634	UVA EMPERADOR EN LATA O EN FRASCO
50363433	503634	UVA EMPRESS EN LATA O EN FRASCO
50363434	503634	UVA EXÓTICA EN LATA O EN FRASCO
50363435	503634	UVA FANTASÍA EN LATA O EN FRASCO
50363436	503634	UVA FANTASÍA SIN PEPA EN LATA O EN FRASCO
50363437	503634	UVA LLAMA EN LATA O EN FRASCO
50363438	503634	UVA LLAMA SIN PEPA EN LATA O EN FRASCO
50363439	503634	UVA LLAMA TOKAY EN LATA O EN FRASCO
50363440	503634	UVA LLAMA RED EN LATA O EN FRASCO
50363441	503634	UVA GALAXY SIN PEPA EN LATA O EN FRASCO
50363442	503634	UVA GAMAY EN LATA O EN FRASCO
50363443	503634	UVA DORADA EN LATA O EN FRASCO
50363444	503634	UVA HANEYPOT O HONEYPOT EN LATA O EN FRASCO
50363445	503634	UVA ITALIA EN LATA O EN FRASCO
50363446	503634	UVA JADE SIN PEPA EN LATA O EN FRASCO
50363447	503634	UVA JUBILEE EN LATA O EN FRASCO
50363448	503634	UVA KING RUBY EN LATA O EN FRASCO
50363449	503634	UVA KYOHO EN LATA O EN FRASCO
50363450	503634	UVA LA ROCHELLE EN LATA O EN FRASCO
50363451	503634	UVA DEDO DE DAMA EN LATA O EN FRASCO
50363452	503634	UVA LATE SIN PEPA EN LATA O EN FRASCO
50363453	503634	UVA MAJESTUOSO SIN PEPA EN LATA O EN FRASCO
50363454	503634	UVA MALAGA EN LATA O EN FRASCO
50363455	503634	UVA MARRO SIN PEPA EN LATA O EN FRASCO
50363456	503634	UVA MUSCADINE EN LATA O EN FRASCO
50363457	503634	UVA MUSCAT LLAMA EN LATA O EN FRASCO
50363458	503634	UVA MUSCAT EN LATA O EN FRASCO
50363459	503634	UVA MUSCAT SIN PAPA EN LATA O EN FRASCO
50363460	503634	UVA NAPOLEON EN LATA O EN FRASCO
50363461	503634	UVA NIGERIA EN LATA O EN FRASCO
50363462	503634	UVA NEW CROSS EN LATA O EN FRASCO
50363463	503634	UVA NIBELLA EN LATA O EN FRASCO
50363464	503634	UVA NIAGARA EN LATA O EN FRASCO
50363465	503634	UVA OLIVETTE EN LATA O EN FRASCO
50363466	503634	UVA PERLETTE EN LATA O EN FRASCO
50363467	503634	UVA PERLON EN LATA O EN FRASCO
50363468	503634	UVA PRIMA NEGRA SIN PEPA EN LATA O EN FRASCO
50363469	503634	UVA PRINCESA EN LATA O EN FRASCO
50363470	503634	UVA REINA EN LATA O EN FRASCO
50363471	503634	UVA ROJA BLUSH EN LATA O EN FRASCO
50363472	503634	UVA ROJA GLOBO EN LATA O EN FRASCO
50363473	503634	UVA ROJA MALAGA EN LATA O EN FRASCO
50363474	503634	UVA ROJA SIN PEPA EN LATA O EN FRASCO
50363475	503634	UVA REGINA EN LATA O EN FRASCO
50363476	503634	UVA RIBIER EN LATA O EN FRASCO
50363477	503634	UVA ROSITA EN LATA O EN FRASCO
50363478	503634	UVA ROUGE EN LATA O EN FRASCO
50363479	503634	UVA ROYAL NEGRA SIN PEPA EN LATA O EN FRASCO
50363480	503634	UVA RUBY ROJA SIN PEPA EN LATA O EN FRASCO
50363481	503634	UVA RUBY SIN PEPA EN LATA O EN FRASCO
50363482	503634	UVA SCARLET ROYAL EN LATA O EN FRASCO
50403226	504032	MAÍZ  MIEL Y PERLA
50363483	503634	UVA SCUPPEMONG EN LATA O EN FRASCO
50363484	503634	UVA SUGAROSE EN LATA O EN FRASCO
50363485	503634	UVA SUGARTIRTEEN EN LATA O EN FRASCO
50363486	503634	UVA SUGRAONE EN LATA O EN FRASCO
50363487	503634	UVA SUGRASIXTEEN EN LATA O EN FRASCO
50363488	503634	UVA SULTANA SUN ROJA EN LATA O EN FRASCO
50363489	503634	UVA VERANO ROYAL EN LATA O EN FRASCO
50363490	503634	UVA ATARDECER EN LATA O EN FRASCO
50363491	503634	UVA SUPERIOR SIN PEPA EN LATA O EN FRASCO
50363492	503634	UVA THOMPSON SIN PEPA EN LATA O EN FRASCO
50363493	503634	UVA TOKAYLPINOT GRIS EN LATA O EN FRASCO
50363494	503634	UVA WALTMAN CROSS EN LATA O EN FRASCO
50363495	503634	UVA BLANCA SIN PEPA EN LATA O EN FRASCO
50363496	503634	UVA ZANTE CURRENT EN LATA O EN FRASCO
50363610	503636	UVA CHARBONO EN LATA O EN FRASCO
50363611	503636	UVA CHARDONNAY EN LATA O EN FRASCO
50363612	503636	UVA CHENIN BLANCO EN LATA O EN FRASCO
50363613	503636	UVA CINSAUT EN LATA O EN FRASCO
50363614	503636	UVA DOLCETTO EN LATA O EN FRASCO
50363615	503636	UVA EMERALD RIESLING EN LATA O EN FRASCO
50363616	503636	UVA FRANCES COLOMBARD EN LATA O EN FRASCO
50363617	503636	UVA GRANNY NAP EN LATA O EN FRASCO
50363618	503636	UVA GAMAY BEAUJOLAIS EN LATA O EN FRASCO
50363619	503636	UVA GEWURZTRAMINER EN LATA O EN FRASCO
50363620	503636	UVA GRNACHE EN LATA O EN FRASCO
50363621	503636	UVA GRINACHE BLANC EN LATA O EN FRASCO
50363622	503636	UVA LAGREIN EN LATA O EN FRASCO
50363623	503636	UVA LAMBRUSO EN LATA O EN FRASCO
50363624	503636	UVA MALBEC EN LATA O EN FRASCO
50363625	503636	UVA MALVASÍA BIANCA EN LATA O EN FRASCO
50363626	503636	UVA MARSANNE EN LATA O EN FRASCO
50363627	503636	UVA MATANO EN LATA O EN FRASCO
50363628	503636	UVA MERLOT EN LATA O EN FRASCO
50363629	503636	UVA MEUNIER EN LATA O EN FRASCO
50363630	503636	UVA MISSIOM EN LATA O EN FRASCO
50363631	503636	UVA MONTEPULCEANO EN LATA O EN FRASCO
50363632	503636	UVA MUSCAT BLANC EN LATA O EN FRASCO
50363633	503636	UVA MUSCAT HAMBURG EN LATA O EN FRASCO
50363634	503636	UVA MUSCAT ALEXANDRIA EN LATA O EN FRASCO
50363635	503636	UVA MUSCAT NARANJA EN LATA O EN FRASCO
50363636	503636	UVA NEBBIOLO EN LATA O EN FRASCO
50363637	503636	UVA PALOMINO EN LATA O EN FRASCO
50363638	503636	UVA PETIT VERDOR EN LATA O EN FRASCO
50363639	503636	UVA PETIT SIRAH EN LATA O EN FRASCO
50363640	503636	UVA PINOT BLANC EN LATA O EN FRASCO
50363641	503636	UVA PINOT GRIS EN LATA O EN FRASCO
50363642	503636	UVA PINOT NOIR EN LATA O EN FRASCO
50363643	503636	UVA PRIMITIVO EN LATA O EN FRASCO
50363644	503636	UVA ROUSSANE EN LATA O EN FRASCO
50363645	503636	UVA REAL  EN LATA O EN FRASCO
50363646	503636	UVA RUBIRED EN LATA O EN FRASCO
50363647	503636	UVA RUBY CABENET EN LATA O EN FRASCO
50363648	503636	UVA SALVADOR EN LATA O EN FRASCO
50363649	503636	UVA SANGIOVESE EN LATA O EN FRASCO
50363650	503636	UVA SAUVIGNON BLANC EN LATA O EN FRASCO
50363651	503636	UVA SAUVIGNON MUSQUE EN LATA O EN FRASCO
50363652	503636	UVA SEMILLON EN LATA O EN FRASCO
50363653	503636	UVA SOUZAO EN LATA O EN FRASCO
50363654	503636	UVA ST EMILION EN LATA O EN FRASCO
50363655	503636	UVA SYMOHONY EN LATA O EN FRASCO
50363656	503636	UVA SYRAH  EN LATA O EN FRASCO
50363657	503636	UVA TANNAT EN LATA O EN FRASCO
50363658	503636	UVA TEMPRANILLO EN LATA O EN FRASCO
50363659	503636	UVAS TEROLDEGO EN LATA O EN FRASCO
50363660	503636	UVAS TOCAI FRIULANO EN LATA O EN FRASCO
50363661	503636	UVAS TOURIGA NACIONAL EN LATA O EN FRASCO
50363662	503636	UVAS TRIPLETT BLANC EN LATA O EN FRASCO
50363663	503636	UVAS VIOGNER EN LATA O EN FRASCO
50363664	503636	UVAS WHITE RIESLING EN LATA O EN FRASCO
50363665	503636	UVAS ZINFANDEL EN LATA O EN FRASCO
50364310	503643	NÍSPERO FRESA EN LATA O EN FRASCO
50364311	503643	NÍSPERO TANAKA EN LATA O EN FRASCO
50364312	503643	NÍSPERO VICTORIA VISTA BLANCO EN LATA O EN FRASCO
50364313	503643	NÍSPERO WOLFE EN LATA O EN FRASCO
50364410	503644	NARANJA FREMONT EN LATA O EN FRASCO
50364411	503644	NARANJA NUGET DORADA EN LATA O EN FRASCO
50364412	503644	MANDARINA NARANJA MIEL EN LATA O EN FRASCO
50364413	503644	NARANJA MIEL EN LATA O EN FRASCO
50364414	503644	MANDARINA MIEL EN LATA O EN FRASCO
50364415	503644	NATANJA TANJELO HONEBELLE EN LATA O EN FRASCO
50364416	503644	NARANJA MANDARINA REY EN LATA O EN FRASCO
50364417	503644	NARANJA KINNOW EN LATA O EN FRASCO
50364418	503644	NARANJA ANDARINALEE EN LATA O EN FRASCO
50364419	503644	NARANJA MAKOKKEE EN LATA O EN FRASCO
50364420	503644	NARANJA MALVASION EN LATA O EN FRASCO
50364421	503644	NARANJA MANDARINA MEDITERRÁNEA EN LATA O EN FRASCO
50364422	503644	NARANJA TANGELO MINNEOLA EN LATA O EN FRASCO
50364423	503644	NARANJA MONICA EN LATA O EN FRASCO
50364424	503644	NARANJA MURCOTT MIEL EN LATA O EN FRASCO
50364425	503644	NARANJA MURCOTT TANGORS EN LATA O EN FRASCO
50364426	503644	NARANJA MANDARINA NATSUDAIDAI  EN LATA O EN FRASCO
50364427	503644	NARANJA MANDARINA NATSUMIKAN EN LATA O EN FRASCO
50364428	503644	NARANJA TANJELO NOCATEE EN LATA O EN FRASCO
50364429	503644	NARANJA TANJELO ORLANDO EN LATA O EN FRASCO
50364430	503644	MANDARINA ORTANIQUE EN LATA O EN FRASCO
50364431	503644	NARANJA MANDARINA PAGINA EN LATA O EN FRASCO
50364432	503644	NARANJA PIXIE EN LATA O EN FRASCO
50364433	503644	NARANJA MANDARINA PONKAN BANTANGAS EN LATA O EN FRASCO
50364434	503644	NARANJA REINA EN LATA O EN FRASCO
50364435	503644	NARANJA ROBINSON EN LATA O EN FRASCO
50364436	503644	NARANJA SALTENITAS EN LATA O EN FRASCO
50364437	503644	NARANJA TANGELO SAMPSON EN LATA O EN FRASCO
50364438	503644	NARANJA MANDARINA SATSUMA EN LATA O EN FRASCO
50364439	503644	NARANJA MANDARINA SUNBURST EN LATA O EN FRASCO
50364440	503644	TANGELO EN LATA O EN FRASCO
50364441	503644	NARANJA MANDARINA EN LATA O EN FRASCO
50364442	503644	NARANJA TEMPLO EN LATA O EN FRASCO
50364443	503644	NARANJA THORNTON EN LATA O EN FRASCO
50364444	503644	MANDARINA WEKIWA EN LATA O EN FRASCO
50364445	503644	MANDARINA WILKINS EN LATA O EN FRASCO
50364446	503644	MANDARINA WILLOWLEAF MEDITERRÁNEA EN LATA O EN FRASCO
50364510	503645	MANGOS KEITT EN LATA O EN FRASCO
50364511	503645	MANGOS KENT EN LATA O EN FRASCO
50364512	503645	MANGOS KESAR EN LATA O EN FRASCO
50364513	503645	MANGOS KUINI EN LATA O EN FRASCO
50364514	503645	MANGOS MANILA SUPER EN LATA O EN FRASCO
50364515	503645	MANGOS MANILA EN LATA O EN FRASCO
50364516	503645	MANGOS MAYAGUEZ EN LATA O EN FRASCO
50364517	503645	MANGOS MULGOBA EN LATA O EN FRASCO
50364518	503645	MANGOS ORO EN LATA O EN FRASCO
50364519	503645	MANGOS PALMER EN LATA O EN FRASCO
50364520	503645	MANGO PARVIN EN LATA O EN FRASCO
50364521	503645	MANGO SANDERSHA EN LATA O EN FRASCO
50364522	503645	MANGOS SENSATION EN LATA O EN FRASCO
50364523	503645	MANGO SMITH EN LATA O EN FRASCO
50364524	503645	MANGO TOMY ATKIN EN LATA O EN FRASCO
50364525	503645	MANGO VAN DYKE EN LATA O EN FRASCO
50364610	503646	SANDIA CHARLESTON GRAY EN LATA O EN FRASCO
50364611	503646	MELÓN CRENSHAW EN LATA O EN FRASCO
50364612	503646	MELÓN CRIMSON SWEET EN LATA O EN FRASCO
50364613	503646	MELÓN DIXIE LEE EN LATA O EN FRASCO
50364614	503646	MELÓN ECLIPSE EN LATA O EN FRASCO
50364615	503646	MELÓN EIN DÓR  EN LATA O EN FRASCO
50364616	503646	MELÓN FIESTA EN LATA O EN FRASCO
50364617	503646	MELÓN GALIA EN LATA O EN FRASCO
50364618	503646	MELÓN GAYA EN LATA O EN FRASCO
50364619	503646	MELÓN HAMI EN LATA O EN FRASCO
50364620	503646	MELÓN MIEL DEW EN LATA O EN FRASCO
50364621	503646	MELÓN HIELO EN LATA O EN FRASCO
50364622	503646	MELÓN IDA ORGULLO EN LATA O EN FRASCO
50364623	503646	MELÓN JUAN CANARY EN LATA O EN FRASCO
50364624	503646	MELÓN JUBILEO EN LATA O EN FRASCO
50364625	503646	MELÓN JUBILACIÓN EN LATA O EN FRASCO
50364626	503646	MELÓN KAKI / KAKRI EN LATA O EN FRASCO
50364627	503646	MELÓN KIWANO EN LATA O EN FRASCO
50364628	503646	MELON KOREANO EN LATA O EN FRASCO
50364629	503646	MELÓNGRIS LARGO GREY EN LATA O EN FRASCO
50364630	503646	MELÓN MAYAN EN LATA O EN FRASCO
50364631	503646	MELÓN MICKY LEE EN LATA O EN FRASCO
50364632	503646	MELÓN MIRAGE EN LATA O EN FRASCO
50364633	503646	SANDIA LUNA Y ESTRELLAS EN LATA O EN FRASCO
50364634	503646	MELÓN OGEN EN LATA O EN FRASCO
50364635	503646	MELÓN PATRIOTA EN LATA O EN FRASCO
50364636	503646	MELÓN PAVO REAL EN LATA O EN FRASCO
50364637	503646	MELÓN PEPINO EN LATA O EN FRASCO
50364638	503646	MELÓN PERSA EN LATA O EN FRASCO
50364639	503646	MELÓN PICNIC EN LATA O EN FRASCO
50364640	503646	MELÓN PIEL DE SAPO EN LATA O EN FRASCO
50364641	503646	MELÓN PIÑA EN LATA O EN FRASCO
50364642	503646	MELÓN QUETZALI EN LATA O EN FRASCO
50364643	503646	MELÓN GOBLIN ROJO EN LATA O EN FRASCO
50364644	503646	MELÓN REGENCY EN LATA O EN FRASCO
50364645	503646	MELÓN ROYAL MEJESTIC EN LATA O EN FRASCO
50364646	503646	MELÓN ROYAL STAR EN LATA O EN FRASCO
50364647	503646	MELÓN DULCE ROYAL EN LATA O EN FRASCO
50364648	503646	MALON SANTA CLAUS EN LATA O EN FRASCO
50364649	503646	MELÓN SHARLYN EN LATA O EN FRASCO
50364650	503646	MELÓN ESPAÑOL EN LATA O EN FRASCO
50364651	503646	MELÓN SPRITE EN LATA O EN FRASCO
50364652	503646	MELÓN STARBRIGHT EN LATA O EN FRASCO
50364653	503646	MELÓN STARS AND STRIPES EN LATA O EN FRASCO
50364654	503646	MELÓN BEBE DE AZÚCAR EN LATA O EN FRASCO
50364655	503646	SANDIA BEBE DE AZÚCAR EN LATA O EN FRASCO
50364656	503646	MELÓN DULCE SOL EN LATA O EN FRASCO
50364657	503646	SANDIA CORAZÓN DULCE SIN PEPA EN LATA O EN FRASCO
50364658	503646	MELÓN TENTACIÓN EN LATA O EN FRASCO
50364659	503646	MELÓN TIGRE BEBE EN LATA O EN FRASCO
50364660	503646	MELÓN TUSCAN TIPO EN LATA O EN FRASCO
50364661	503646	SANDIA BEBE AMARILLO EN LATA O EN FRASCO
50364910	503649	DURAZNO ESTRELLA DE AGOSTO EN LATA O EN FRASCO
50364911	503649	DURAZNO GRANDE JOHN EN LATA O EN FRASCO
50364912	503649	DURAZNO PERLA BRILLANTE EN LATA O EN FRASCO
50364913	503649	DURAZNO DIAMANTE BRILLANTE EN LATA O EN FRASCO
50364914	503649	DURAZNO DIAMANTE RAYO EN LATA O EN FRASCO
50364915	503649	DURAZNO EARLIGO EN LATA O EN FRASCO
50364916	503649	DURAZNO DIAMANTE TEMPRANO EN LATA O EN FRASCO
50364917	503649	DURAZNO FAIRLANE EN LATA O EN FRASCO
50364918	503649	DURAZNO FANTASIA EN LATA O EN FRASCO
50364919	503649	DURAZNO PERLA FUEGO EN LATA O EN FRASCO
50364920	503649	DURAZNO FUEGO DULCE EN LATA O EN FRASCO
50364921	503649	DURAZNO FLAMEKIST EN LATA O EN FRASCO
50364922	503649	DURAZNO TIPO PLANO EN LATA O EN FRASCO
50364923	503649	DURAZNO DELICIA DE JARDÍN EN LATA O EN FRASCO
50364924	503649	DURAZNO MINA DE ORO EN LATA O EN FRASCO
50364925	503649	DURAZNO PERLA GRANDE EN LATA O EN FRASCO
50364926	503649	DURAZNO HARDIRED EN LATA O EN FRASCO
50364927	503649	DURAZNO MIEL DE FUEGO EN LATA O EN FRASCO
50364928	503649	DURAZNO JULIO ROJO EN LATA O EN FRASCO
50364929	503649	DURAZNO KAY PERLA EN LATA O EN FRASCO
50364930	503649	DURAZNO KEY DULCE EN LATA O EN FRASCO
50364931	503649	DURAZNO DIAMANTE MAYO EN LATA O EN FRASCO
50364932	503649	DURAZNO MAYFIRE EN LATA O EN FRASCO
50364933	503649	DURAZNO MAYGLO EN LATA O EN FRASCO
50364934	503649	DURAZNO MERICREST EN LATA O EN FRASCO
50364935	503649	DURAZNO DIAMANTE ROJO EN LATA O EN FRASCO
50364936	503649	DURAZNO ORO ROJO EN LATA O EN FRASCO
50364937	503649	DURAZNO JIM ROJO EN LATA O EN FRASCO
50364938	503649	DURAZNO ROY ROJO EN LATA O EN FRASCO
50364939	503649	DURAZNO RIO ROJO EN LATA O EN FRASCO
50364940	503649	DURAZNO DIAMANTE DE ROSA EN LATA O EN FRASCO
50364941	503649	DURAZNO ROTAL GLO EN LATA O EN FRASCO
50364942	503649	DURAZNO DIAMANTE RYBY EN LATA O EN FRASCO
50364943	503649	DURAZNO RUBY DULCE EN LATA O EN FRASCO
50364944	503649	DURAZNO JOYA RUDDY EN LATA O EN FRASCO
50364945	503649	DURAZNO SEPTIEMBRE ROJO EN LATA O EN FRASCO
50364946	503649	DURAZNO REINA DE NIEVE EN LATA O EN FRASCO
50364947	503649	DURAZNO PRIMAVERA CLARA EN LATA O EN FRASCO
50364948	503649	DURAZNO PRIMAVERA ROJA EN LATA O EN FRASCO
50364949	503649	DURAZNO VERANO ROJISO EN LATA O EN FRASCO
50364950	503649	DURAZNO VERANO CLARO EN LATA O EN FRASCO
50364951	503649	DURAZNO VERANO DIAMANTE EN LATA O EN FRASCO
50364952	503649	DURAZNO VERANO FUEGO EN LATA O EN FRASCO
50364953	503649	DURAZNO VERANO GRANDE EN LATA O EN FRASCO
50364954	503649	DURAZNO SUNGLO EN LATA O EN FRASCO
50364955	503649	DURAZNO FUEGO ZEE EN LATA O EN FRASCO
50364956	503649	DURAZNO ZEE GLO EN LATA O EN FRASCO
50364957	503649	DURAZNO ZEEGRAND EN LATA O EN FRASCO
50365010	503650	NARANJA SANGRE EN LATA O EN FRASCO
50365011	503650	NARANJA CALIFORNIA NAVEL EN LATA O EN FRASCO
50365012	503650	NARANJA CARA CARA EN LATA O EN FRASCO
50365013	503650	NARANJA CHINOTTO EN LATA O EN FRASCO
50365014	503650	NARANJA SUEÑO NEVEL EN LATA O EN FRASCO
50365015	503650	NARANJA GOU TOU EN LATA O EN FRASCO
50365016	503650	NARANJA HAMLIN EN LATA O EN FRASCO
50365017	503650	NARANJA JAFFA EN LATA O EN FRASCO
50365018	503650	NARANJA JINCHENG EN LATA O EN FRASCO
50365019	503650	NARANJA K-TEMPRANO EN LATA O EN FRASCO
50365020	503650	NARANJA KONA EN LATA O EN FRASCO
50365021	503650	NARANJA NAVEL TARDE EN LATA O EN FRASCO EN LATA O EN FRASCO
50365022	503650	NARANJA VALENCIA TARDE EN LATA O EN FRASCO
50365023	503650	NARANJA LIMEQUAT EN LATA O EN FRASCO
50365024	503650	NARANJA MAR EN LATA O EN FRASCO
50365025	503650	NARANJA MALEGOLD EN LATA O EN FRASCO
50365026	503650	NARANJA MORO EN LATA O EN FRASCO
50365027	503650	NARANJA MORO TABACO EN LATA O EN FRASCO
50365028	503650	NARANJA NAVEL EN LATA O EN FRASCO
50365029	503650	NARANJA NAVELINA EN LATA O EN FRASCO
50365030	503650	NARANJA ORO BLANCO EN LATA O EN FRASCO
50365031	503650	NARANJA OSCEOLA EN LATA O EN FRASCO
50365032	503650	NARANJA PARSON CARMELITO EN LATA O EN FRASCO
50365033	503650	NARANJA PERA EN LATA O EN FRASCO
50365034	503650	NARANJO PUMMULO EN LATA O EN FRASCO
50365035	503650	NARANJA RHODE ROJO EN LATA O EN FRASCO
50365036	503650	NARANJA ROBLE EN LATA O EN FRASCO
50365037	503650	NARANJA SALUSTIANAS EN LATA O EN FRASCO
50365038	503650	NARANJA SANGUINE EN LATA O EN FRASCO
50365039	503650	NARANJA SANGUINELLI EN LATA O EN FRASCO
50365040	503650	NARANJA CEVILLA EN LATA O EN FRASCO
50365041	503650	NARANJA SHAMOUTI JAFFA EN LATA O EN FRASCO
50365042	503650	NARANJA TUNIS EN LATA O EN FRASCO
50365043	503650	NARANJA VALENCIA EN LATA O EN FRASCO
50365044	503650	NARANJA WASHINGTON NAVEL EN LATA O EN FRASCO
50365210	503652	MARACUYÁ  WING- STEAM EN LATA O EN FRASCO
50365310	503653	DURAZNO DULCE DEL CAMPO EN LATA O EN FRASCO
50365311	503653	DURAZNO ESCUDO DE CIELO EN LATA O EN FRASCO
50365312	503653	DURAZNO DAMA CRIMSON EN LATA O EN FRASCO
50365313	503653	DURAZNO PRÍNCIPE CORONA EN LATA O EN FRASCO
50365314	503653	DURAZNO SOL DAVID EN LATA O EN FRASCO
50365315	503653	DURAZNO  PRINCESA DIAMANTE EN LATA O EN FRASCO
50365316	503653	DURAZNO EARLRICH EN LATA O EN FRASCO
50365317	503653	DURAZNO MAJESTUOSA TEMPRANA EN LATA O EN FRASCO
50365318	503653	DURAZNO EARLY TREAT EN LATA O EN FRASCO
50365319	503653	DURAZNO DAMA ELEGANTE EN LATA O EN FRASCO
50365320	503653	DURAZNO EMPERATRIZ EN LATA O EN FRASCO
50365321	503653	DURAZNO ENCORÉ EN LATA O EN FRASCO
50365322	503653	DURAZNO DAMA ELEGANTE EN LATA O EN FRASCO
50365323	503653	DURAZNO PRÍNCIPE DE FUEGO EN LATA O EN FRASCO
50365324	503653	DURAZNO ESCUDO DE LLAMA EN LATA O EN FRASCO
50365325	503653	DURAZNO TIPO PLANO EN LATA O EN FRASCO
50365326	503653	DURAZNO ESCUDO DE SABOR EN LATA O EN FRASCO
50365327	503653	DURAZNO PRÍNCIPE FLORIDA EN LATA O EN FRASCO
50365328	503653	DURAZNO LUNA LLENA EN LATA O EN FRASCO
50365329	503653	DURAZNO HARVESTER EN LATA O EN FRASCO
50365330	503653	DURAZNO PRINCESA DE HIELO EN LATA O EN FRASCO
50365331	503653	DURAZNO PRINCESA DE MARFIL EN LATA O EN FRASCO
50365332	503653	DURAZNO PRINCESA REINA JERSEY EN LATA O EN FRASCO
50365333	503653	DURAZNO JOHN HENRY EN LATA O EN FRASCO
50365334	503653	DURAZNO PRÍNCIPE DE JUNIO EN LATA O EN FRASCO
50365335	503653	DURAZNO KAWEAH EN LATA O EN FRASCO
50365336	503653	DURAZNO KLONDIKE EN LATA O EN FRASCO
50365337	503653	DURAZNO LINDO EN LATA O EN FRASCO
50365338	503653	DURAZNO LORING EN LATA O EN FRASCO
50365339	503653	DURAZNO MAJESTUOSO EN LATA O EN FRASCO
50365340	503653	DURAZNO O’HENRY EN LATA O EN FRASCO
50365341	503653	DURAZNO ESCUDO DE REINA EN LATA O EN FRASCO
50365342	503653	DURAZNO DAMA ROJA EN LATA O EN FRASCO
50365343	503653	DURAZNO GLOBO ROJO EN LATA O EN FRASCO
50365344	503653	DURAZNO CIELO ROJO EN LATA O EN FRASCO
50365345	503653	DURAZNO REDTOP EN LATA O EN FRASCO
50365346	503653	DURAZNO REGINA EN LATA O EN FRASCO
50365347	503653	DURAZNO DAMA RICA EN LATA O EN FRASCO
50365348	503653	DURAZNO MAYO RICO EN LATA O EN FRASCO
50365349	503653	DURAZNO GLORIA ROYAL EN LATA O EN FRASCO
50365350	503653	DURAZNO DAMA ROYAL EN LATA O EN FRASCO
50365351	503653	DURAZNO NIEVE DE SEPTIEMBRE EN LATA O EN FRASCO
50365352	503653	DURAZNO SOL DE SEPTIEMBRE EN LATA O EN FRASCO
50365353	503653	DURAZNO GEMA SIERRA EN LATA O EN FRASCO
50365354	503653	DURAZNO ANGEL DE NIEVE EN LATA O EN FRASCO
50365355	503653	DURAZNO GEMA DE NIEVE EN LATA O EN FRASCO
50365356	503653	DURAZNO REY DE NIEVE EN LATA O EN FRASCO
50365357	503653	DURAZNO DAMA DE PRIMAVERA EN LATA O EN FRASCO
50365358	503653	DURAZNO NIEVE DE PRIMAVERA EN LATA O EN FRASCO
50365359	503653	DURAZNO ESCUDO DE PRIMAVERA EN LATA O EN FRASCO
50365360	503653	DURAZNO DULCE GIGANTE EN LATA O EN FRASCO
50365361	503653	DURAZNO DAMA DE AZÚCAR EN LATA O EN FRASCO
50365362	503653	DURAZNO BRILLO DE SOL EN LATA O EN FRASCO
50365363	503653	DURAZNO SUNHIGH EN LATA O EN FRASCO
50365364	503653	DURAZNO DAMA SUPER EN LATA O EN FRASCO
50365365	503653	DURAZNO SUPER RICO EN LATA O EN FRASCO
50365366	503653	DURAZNO SURECROP EN LATA O EN FRASCO
50365367	503653	DURAZNO SUEÑO DULCE EN LATA O EN FRASCO
50365368	503653	DURAZNO SEPTIEMBRE DULCE EN LATA O EN FRASCO
50365369	503653	DURAZNO VISTA EN LATA O EN FRASCO
50365370	503653	DURAZNO DAMA BLANCA EN LATA O EN FRASCO
50365371	503653	DURAZNO DAMA ZEE EN LATA O EN FRASCO
50365410	503654	PERA COMICE EN LATA O EN FRASCO
50365411	503654	PERA CONCORDE EN LATA O EN FRASCO
50365412	503654	PERA CONFERENCE EN LATA O EN FRASCO
50365413	503654	PERA CRIMSON ROJO EN LATA O EN FRASCO
50365414	503654	PERAS D’ ANJOU EN LATA O EN FRASCO
50365415	503654	PERA DR JULES GUYOT EN LATA O EN FRASCO
50365416	503654	PERAS EARLY EN LATA O EN FRASCO
50403227	504032	MAÍZ  MIEL DULCE
50365417	503654	PERAS EMPERADOR CARMELITO EN LATA O EN FRASCO
50365418	503654	PERAS FORELLE EN LATA O EN FRASCO
50365419	503654	PERA MANTEQUILLA FRANCESA EN LATA O EN FRASCO
50365420	503654	PERA GLOU MORCEAU EN LATA O EN FRASCO
50365421	503654	PERA HOSUI EN LATA O EN FRASCO
50365422	503654	PERA MANTEQUILLA ITALIANA EN LATA O EN FRASCO
50365423	503654	PERA JARGONELLE EN LATA O EN FRASCO
50365424	503654	PERA JUNO EN LATA O EN FRASCO
50365425	503654	PARA KAISERLOUISE BONNE DE JERSEY EN LATA O EN FRASCO
50365426	503654	PERA KEIFFER EN LATA O EN FRASCO
50365427	503654	PERA REY ROYAL EN LATA O EN FRASCO
50365428	503654	PERA LIMONERA EN LATA O EN FRASCO
50365429	503654	PERA MERTON PRIDE EN LATA O EN FRASCO
50365430	503654	PERA MAUNTAIN BARTLETTE EN LATA O EN FRASCO
50365431	503654	PERA OLIVER DE SERRERS EN LATA O EN FRASCO
50365432	503654	PERA ONWARD EN LATA O EN FRASCO
50365433	503654	PERA PACKHAM´S TRIUMPH EN LATA O EN FRASCO
50365434	503654	PERA PARAÍSO EN LATA O EN FRASCO
50365435	503654	PERA PASSE CRASSANE EN LATA O EN FRASCO
50365436	503654	PERA PERRY EN LATA O EN FRASCO
50365437	503654	PERA BARTLETTE ROJO EN LATA O EN FRASCO
50365438	503654	PERA DÁNJOU  ROJO EN LATA O EN FRASCO
50365439	503654	PERA ROCHA EN LATA O EN FRASCO
50365440	503654	PERA ROSEY ROJO EN LATA O EN FRASCO
50365441	503654	PERA ROSY ROJA EN LATA O EN FRASCO
50365442	503654	PERA MAJESTUOSA ROYAL EN LATA O EN FRASCO
50365443	503654	PERA RUBY ROJO EN LATA O EN FRASCO
50365444	503654	PERA SANTA MARIA EN LATA O EN FRASCO
50365445	503654	PERA SECKEL EN LATA O EN FRASCO
50365446	503654	PERA SENSACIÓN EN LATA O EN FRASCO
50365447	503654	PERA CRIMSON ESTRELLA EN LATA O EN FRASCO
50365448	503654	PERA CRIMSON STARK EN LATA O EN FRASCO
50365449	503654	PERA BARTLETTE DE VERANO EN LATA O EN FRASCO
50365450	503654	PERA VERANO DORADO EN LATA O EN FRASCO
50365451	503654	PERA SOL DORADO EN LATA O EN FRASCO
50365452	503654	PERA SUNPRITE EN LATA O EN FRASCO
50365453	503654	PERA TAYLORS DORADO EN LATA O EN FRASCO
50365454	503654	PERA TAYLORS ROJO EN LATA O EN FRASCO
50365455	503654	PERA TIENTSIN EN LATA O EN FRASCO
50365456	503654	PERA TOSCA EN LATA O EN FRASCO
50365457	503654	PERA WARDEN  EN LATA O EN FRASCO
50365458	503654	PERA WILLIAMS BON CHRETIEN EN LATA O EN FRASCO
50365459	503654	PERA WILLIAMS EN LATA O EN FRASCO
50365460	503654	PERA NELIS DE INVIERNO EN LATA O EN FRASCO
50365510	503655	CAQUI BRILLANTE ROYAL EN LATA O EN FRASCO
50365511	503655	CAQUI SHARON EN LATA O EN FRASCO
50365512	503655	CAQUI TRIUMPH EN LATA O EN FRASCO
50365610	503656	PIÑA VARIEGATED EN LATA O EN FRASCO
50365710	503657	CIRUELO / DAMASCO SABOR DE CORAZÓN EN LATA O EN FRASCO
50365711	503657	CIRUELO / DAMASCO JOYA DE SABOR EN LATA O EN FRASCO
50365712	503657	CIRUELO / DAMASCO SABOR DE REY EN LATA O EN FRASCO
50365713	503657	CIRUELO / DAMASCO SABOR DE REINA EN LATA O EN FRASCO
50365714	503657	CIRUELO / DAMASCO SABOR SUPREMO EN LATA O EN FRASCO
50365715	503657	CIRUELO / DAMASCO SABOR PREMIO EN LATA O EN FRASCO
50365716	503657	CIRUELO / DAMASCO SABORELLA EN LATA O EN FRASCO
50365717	503657	CIRUELO / DAMASCO SABORRICO EN LATA O EN FRASCO
50365718	503657	CIRUELO / DAMASCO  SABOR ROSA EN LATA O EN FRASCO
50365719	503657	CIRUELO / DAMASCO ORGULLO GEO EN LATA O EN FRASCO
50365720	503657	CIRUELO / DAMASCO KAT ROJO EN LATA O EN FRASCO
50365721	503657	CIRUELO / DAMASCO PREMIO ROYAL EN LATA O EN FRASCO
50365722	503657	CIRUELO / DAMASCO ROSA SIERRA EN LATA O EN FRASCO
50365723	503657	CIRUELO / DAMASCO GEISHA DULCE EN LATA O EN FRASCO
50365810	503658	CIRUELA BELLEZA NEGRA EN LATA O EN FRASCO
50365811	503658	CIRUELA BULLASE NEGRA EN LATA O EN FRASCO
50365812	503658	CIRUELA DIAMANTE NEGRO EN LATA O EN FRASCO
50365813	503658	CIRUELA GIGANTE NEGRO EN LATA O EN FRASCO
50365814	503658	CIRUELA HIELO NEGRO EN LATA O EN FRASCO
50365815	503658	CIRUELA ESPLENDOR NEGRO EN LATA O EN FRASCO
50365816	503658	CIRUELA ÁMBAR NEGRO EN LATA O EN FRASCO
50365817	503658	CIRUELA PURPURA EN LATA O EN FRASCO
50365818	503658	CIRUELA  CARSBAD EN LATA O EN FRASCO
50365819	503658	CIRUELA CASSELMAN EN LATA O EN FRASCO
50365820	503658	CIRUELA CATALINA EN LATA O EN FRASCO
50365821	503658	CIRUELA DAMSON EN LATA O EN FRASCO
50365822	503658	CIRUELA DOLLY EN LATA O EN FRASCO
50365823	503658	CIRUELA EARLIQUEEN EN LATA O EN FRASCO
50365824	503658	CIRUELA ROSA EARLY EN LATA O EN FRASCO
50365825	503658	CIRUELA ÉBANO MAYO EN LATA O EN FRASCO
50365826	503658	CIRUELA ÉBANO EN LATA O EN FRASCO
50365827	503658	CIRUELA CORAZÓN DE ELEFANTE EN LATA O EN FRASCO
50365828	503658	CIRUELA BELLEZA DE ESMERALDA EN LATA O EN FRASCO
50365829	503658	CIRUELA EMPERATRIZ EN LATA O EN FRASCO
50365830	503658	CIRUELA LIBERTAD EN LATA O EN FRASCO
50365831	503658	CIRUELA FRIAR EN LATA O EN FRASCO
50365832	503658	CIRUELA ROJO GAR EN LATA O EN FRASCO
50365833	503658	CIRUELA GOBERNADOR EN LATA O EN FRASCO
50365834	503658	CIRUELA ROSA GRANDE EN LATA O EN FRASCO
50365835	503658	CIRUELA CALIBRE VERDE EN LATA O EN FRASCO
50365836	503658	CIRUELA CALIBRE VERDE EN LATA O EN FRASCO
50365837	503658	CIRUELA HIROMI EN LATA O EN FRASCO
50365838	503658	CIRUELA HIROMI ROJO EN LATA O EN FRASCO
50365839	503658	CIRUELA VACACION EN LATA O EN FRASCO
50365840	503658	CIRUELA HOWARD SOL EN LATA O EN FRASCO
50365841	503658	CIRUELA TIPO INTERSPECIFIC EN LATA O EN FRASCO
50365842	503658	CIRUELA JAMAICO EN LATA O EN FRASCO
50365843	503658	CIRUELA JOANNA ROJO EN LATA O EN FRASCO
50365844	503658	CIRUELA KELSEY EN LATA O EN FRASCO
50365845	503658	CIRUELA JAIME REY EN LATA O EN FRASCO
50365846	503658	CIRUELA LARODA EN LATA O EN FRASCO
50365847	503658	CIRUELA ROSA TARDE EN LATA O EN FRASCO
50365848	503658	CIRUELA ROSA LINDA EN LATA O EN FRASCO
50365849	503658	CIRUELA ESTRELLA SOLITARIA EN LATA O EN FRASCO
50365850	503658	CIRUELA MARIPOSA EN LATA O EN FRASCO
50365851	503658	CIRUELA MERCADO NEGRO EN LATA O EN FRASCO
50365852	503658	CIRUELA MERCADO ROJO EN LATA O EN FRASCO
50365853	503658	CIRUELA MARIBEL EN LATA O EN FRASCO
50365854	503658	CIRUELAS SOL DE OCTUBRE EN LATA O EN FRASCO
50365855	503658	CIRUELA OWEN T EN LATA O EN FRASCO
50365856	503658	CIRUELA PERDRIGON EN LATA O EN FRASCO
50365857	503658	CIRUELA PLACER ROSADO EN LATA O EN FRASCO
50365858	503658	CIRUELA  PRESIDENTE EN LATA O EN FRASCO
50365859	503658	CIRUELA PRIMETIME EN LATA O EN FRASCO
50365860	503658	CIRUELA MAJESTAD PURPURA EN LATA O EN FRASCO
50365861	503658	CIRUELA REINA ROSA EN LATA O EN FRASCO
50365862	503658	CIRUELA QUETSCH EN LATA O EN FRASCO
50365863	503658	CIRUELA BELLEZA ROJA EN LATA O EN FRASCO
50365864	503658	CIRUELA CAMINO ROJO EN LATA O EN FRASCO
50365865	503658	CIRUELA RAM ROJO EN LATA O EN FRASCO
50365866	503658	CIRUELA ROSA ROJA EN LATA O EN FRASCO
50365867	503658	CIRUELA ROJO RICO EN LATA O EN FRASCO
50365868	503658	CIRUELA ROMERO EN LATA O EN FRASCO
50365869	503658	CIRUELA DIAMANTE ROJO EN LATA O EN FRASCO
50365870	503658	CIRUELA ROJO ROYAL EN LATA O EN FRASCO
50365871	503658	CIRUELA ROYAL ZEE EN LATA O EN FRASCO
50365872	503658	CIRUELA ROYSUM EN LATA O EN FRASCO
50365873	503658	CIRUELA SANTA ROSA EN LATA O EN FRASCO
50365874	503658	CIRUELA ZAFIRO EN LATA O EN FRASCO
50365875	503658	CIRUELA SLOE EN LATA O EN FRASCO
50365876	503658	CIRUELA STA CATHERINE EN LATA O EN FRASCO
50365877	503658	CIRUELA BULLASE BLANCO EN LATA O EN FRASCO
50366210	503662	FRAMBUESA DORADO EN LATA O EN FRASCO
50366211	503662	FRAMBUESA GRIS NUEVO MEXICO EN LATA O EN FRASCO
50366212	503662	FRAMBUESA JEPSON WHITEBARK EN LATA O EN FRASCO
50366213	503662	FRAMBUESA KELLOGS SAN DIEGO EN LATA O EN FRASCO
50366214	503662	FRAMBUESA LEUCODEMIS WHITEBARK EN LATA O EN FRASCO
50366215	503662	FRAMBUESA MUNZ CUYAMACA EN LATA O EN FRASCO
50366216	503662	FRAMBUESA PECK BARTONS EN LATA O EN FRASCO
50404113	504041	MEJORANA
50366217	503662	FRAMBUESA FLOR MORADA EN LATA O EN FRASCO
50366218	503662	FRAMBUESA ROADSIDE EN LATA O EN FRASCO
50366219	503662	FRAMBUESA SAN DIEGO EN LATA O EN FRASCO
50366220	503662	FRAMBUESA NIEVE EN LATA O EN FRASCO
50366221	503662	FRAMBUESA PICO DE NIEVE EN LATA O EN FRASCO
50366222	503662	FRAMBUESA HOJA DE FRESA EN LATA O EN FRASCO
50366223	503662	FRAMBUESA CULTIVO DULCE EN LATA O EN FRASCO
50366224	503662	FRAMBUESA TOR Y GRIS WHITEBARK EN LATA O EN FRASCO
50366225	503662	FRAMBUESA CARIBE EN LATA O EN FRASCO
50366226	503662	FRAMBUESA WHITEBARK EN LATA O EN FRASCO
50366227	503662	FRAMBUESA VINO EN LATA O EN FRASCO
50366228	503662	FRAMBUESA HIMALAYA AMARILLO EN LATA O EN FRASCO
50366229	503662	FRAMBUESA YU-SHAN EN LATA O EN FRASCO
50366310	503663	RUIBARBO TILDEN EN LATA O EN FRASCO
50401845	504018	FRIJOLES RUNNER
50367010	503670	DURIAN EN LATA O EN FRASCO
50367011	503670	BAYA ELDER EN LATA O EN FRASCO
50367012	503670	FEIJOA EN LATA O EN FRASCO
50367013	503670	MORA EN LATA O EN FRASCO
50367014	503670	CRETAEGUS EN LATA O EN FRASCO
50367015	503670	BAYA MIEL EN LATA O EN FRASCO
50367016	503670	JACA EN LATA O EN FRASCO
50367017	503670	JAMBOLAN EN LATA O EN FRASCO
50367018	503670	JUJUBE EN LATA O EN FRASCO
50367019	503670	LICHES EN LATA O EN FRASCOS ORGÁNICOS
50367020	503670	MANGOSTINOS EN LATA O EN FRASCOS ORGÁNICOS
50367021	503670	MEDLAR EN LATA O EN FRASCO
50367022	503670	MOMBINES EN LATA O EN FRASCO
50367023	503670	MONSTERA EN LATA O EN FRASCO
50367024	503670	PEPINOS EN LATA O EN FRASCO
50367025	503670	PLATONO EN LATA O EN FRASCO
50367026	503670	PERAS EN ESCABECHE EN LATA O EN FRASCO
50367027	503670	MAMONSILLO EN LATA O EN FRASCO
50367028	503670	RAMBUTÁN EN LATA O EN FRASCO
50367029	503670	MANZANA ROSA EN LATA O EN FRASCO
50367030	503670	ROSELE EN LATA O EN FRASCO
50367031	503670	BAYA ROWAN EN LATA O EN FRASCO
50367032	503670	BAYA BUCKHOM DE MAR EN LATA O EN FRASCO
50367033	503670	BAYA PLATA EN LATA O EN FRASCO
50367034	503670	BAYA SORBETE EN LATA O EN FRASCO
50367035	503670	GUANÁBANA EN LATA O EN FRASCO
50367036	503670	MANZANA ESTRELLA EN LATA O EN FRASCO
50367037	503670	TAMARINDO EN LATA O EN FRASCO
50367210	503672	ACEITUNAS  EMPELTRE EN LATA O EN FRASCO
50367211	503672	ACEITUNAS GAETA  EN LATA O EN FRASCO
50367212	503672	ACEITUNAS HONDOELIA EN LATA O EN FRASCO
50367213	503672	ACEITUNAS KALAMATA EN LATA O EN FRASCO
50367214	503672	ACEITUNAS KURA EN LATA O EN FRASCO
50367215	503672	ACEITUNAS LIGURIAN EN LATA O EN FRASCO
50367216	503672	ACEITUNAS LUCQUE EN LATA O EN FRASCO
50367217	503672	ACEITUNAS LUGANO EN LATA O EN FRASCO
50367218	503672	ACEITUNAS MANZANILLA EN LATA O EN FRASCO
50367219	503672	ACEITUNAS MARCHE EN LATA O EN FRASCO
50367220	503672	ACEITUNAS MISIÓN EN LATA O EN FRASCO
50367221	503672	ACEITUNAS NAFPLION VERDE EN LATA O EN FRASCO
50367222	503672	ACEITUNAS NICOISE EN LATA O EN FRASCO
50367223	503672	ACEITUNAS NYONS EN LATA O EN FRASCO
50367224	503672	ACEITUNAS PICHOLINE EN LATA O EN FRASCO
50367225	503672	ACEITUNAS PONENTINE EN LATA O EN FRASCO
50367226	503672	ACEITUNAS ROYAL EN LATA O EN FRASCO
50367227	503672	ACEITUNAS SERACENA EN LATA O EN FRASCO
50367228	503672	ACEITUNAS SEVILLANO EN LATA O EN FRASCO
50367229	503672	ACEITUNAS SICILIAN EN LATA O EN FRASCO
50367230	503672	ACEITUNAS TOSCANELLA EN LATA O EN FRASCO
50371510	503715	MANZANA CHARLES ROSS ORGÁNICA EN LATA O EN FRASCO
50371511	503715	MANZANA CODLIN ORGÁNICA EN LATA O EN FRASCO
50371512	503715	MANZANA CORTLAND ORGÁNICA EN LATA O EN FRASCO
50371513	503715	MANZANA COSTARD ORGÁNICA EN LATA O EN FRASCO
50371514	503715	MANZANA COURT PENDU PLAT ORGÁNICA EN LATA O EN FRASCO
50371515	503715	MANZANA  COX´S ORANGE PIPPIN ORGÁNICA EN LATA O EN FRASCO
50371516	503715	MANZANA CRAB ORGÁNICA EN LATA O EN FRASCO
50371517	503715	MANZANA CRISPIN ORGÁNICA EN LATA O EN FRASCO
50371518	503715	MANZANA DELICIOUS ORGÁNICA EN LATA O EN FRASCO
50371519	503715	MANZANA DUQUESA ORGÁNICA EN LATA O EN FRASCO
50371520	503715	MANZANA EARLIGOLD ORGÁNICA EN LATA O EN FRASCO
50371521	503715	MANZANA EARLY MCINTOSH ORGÁNICA EN LATA O EN FRASCO
50371522	503715	MANZANA ELSTAR ORGÁNICA EN LATA O EN FRASCO
50371523	503715	MANZANA EMPIRE ORGÁNICA EN LATA O EN FRASCO
50371524	503715	MANZANA FLOR DE KENT ORGÁNICA EN LATA O EN FRASCO
50371525	503715	MANZANA FIJI ORGÁNICA EN LATA O EN FRASCO
50371526	503715	MANZANA GALA ORGÁNICA EN LATA O EN FRASCO
50371527	503715	MANZANA GASCOYNE´S SCARLET ORGÁNICA EN LATA O EN FRASCO
50371528	503715	MANZANA GILLYFLOWER ORGÁNICA EN LATA O EN FRASCO
50371529	503715	MANZANA GINGER GOLD ORGÁNICA EN LATA O EN FRASCO
50371530	503715	MANZANA GLADSTONE ORGÁNICA EN LATA O EN FRASCO
50371531	503715	MANZANA GLOSTER ORGÁNICA EN LATA O EN FRASCO
50371532	503715	MANZANA GOLD SUPREME ORGÁNICA EN LATA O EN FRASCO
50371533	503715	MANZANA GOLDEN DELICIOUS ORGÁNICA EN LATA O EN FRASCO
50371534	503715	MANZANA GOLDEN NOBEL ORGÁNICA EN LATA O EN FRASCO
50371535	503715	MANZANA GRANNY SMITH ORGÁNICA EN LATA O EN FRASCO
50371536	503715	MANZANA GRAVENSTAIN ORGÁNICA EN LATA O EN FRASCO
50371537	503715	MANZANA GREENING ORGÁNICA EN LATA O EN FRASCO
50371538	503715	MANZANA GREENSLEEVES ORGÁNICA EN LATA O EN FRASCO
50371539	503715	MANZANA HONEYCRISP ORGÁNICA EN LATA O EN FRASCO
50371540	503715	MANZANA HOWGATE WONDER ORGÁNICA EN LATA O EN FRASCO
50371541	503715	MANZANA RED IDA ORGÁNICA EN LATA O EN FRASCO
50371542	503715	MANZANA JAMES GRIVES ORGÁNICA EN LATA O EN FRASCO
50371543	503715	MANZANA JERSEY MAC ORGÁNICA EN LATA O EN FRASCO
50371544	503715	MANZANA JASTER ORGÁNICA EN LATA O EN FRASCO
50371545	503715	MANZANA JONAGOLD ORGÁNICA EN LATA O EN FRASCO
50371546	503715	MANZANA JONAMAC ORGÁNICA EN LATA O EN FRASCO
50371547	503715	MANZANA  JONATHAN  ORGÁNICA EN LATA O EN FRASCO
50371548	503715	MANZANA KATY ORGÁNICA EN LATA O EN FRASCO
50371549	503715	MANZANA KIDD´S ORANGE RED ORGÁNICA EN LATA O EN FRASCO
50371550	503715	MANZANA LADY ORGÁNICA EN LATA O EN FRASCO
50371551	503715	MANZANA LAW ROME ORGÁNICA EN LATA O EN FRASCO
50371552	503715	MANZANA LAXTON ORGÁNICA EN LATA O EN FRASCO
50371553	503715	MANZANA LORD DERBY ORGÁNICA EN LATA O EN FRASCO
50371554	503715	MANZANA MACOUN  ORGÁNICA EN LATA O EN FRASCO
50371555	503715	MANZANA MCINTOSH ORGÁNICA EN LATA O EN FRASCO
50371556	503715	MANZANA MUTSU ORGÁNICA EN LATA O EN FRASCO
50371557	503715	MANZANA NEWTOWN PIPPIN ORGÁNICA EN LATA O EN FRASCO
50371558	503715	MANZANA NORTHEN SPY ORGÁNICA EN LATA O EN FRASCO
50371559	503715	MANZANA ORLEANS REINETTE ORGÁNICA EN LATA O EN FRASCO
50371560	503715	MANZANA OZARK GOLD ORGÁNICA EN LATA O EN FRASCO
50371561	503715	MANZANA ROSA PACIFICA ORGÁNICA EN LATA O EN FRASCO
50371562	503715	MANZANA PAULA ROJA ORGÁNICA EN LATA O EN FRASCO
50371563	503715	MANZANA PEAMAIN ORGÁNICA EN LATA O EN FRASCO
50371564	503715	MANZANA DAMA ROSADA ORGÁNICA EN LATA O EN FRASCO
50371565	503715	MANZANA PIPPIN ORGÁNICA EN LATA O EN FRASCO
50371566	503715	MANZANA PITMASTON PINEAPPLE ORGÁNICA EN LATA O EN FRASCO
50371567	503715	MANZANA POMME DÁPI ORGÁNICA EN LATA O EN FRASCO
50371568	503715	MANZANA PRIME GOLD ORGÁNICA EN LATA O EN FRASCO
50371569	503715	MANZANA ROJO ASTRAKHAN ORGÁNICA EN LATA O EN FRASCO
50371570	503715	MANZANA ROJO BOSCOOP ORGÁNICA EN LATA O EN FRASCO
50371571	503715	MANZANA ROJO JEFE ORGÁNICA EN LATA O EN FRASCO
50371572	503715	MANZANA DELICIA ROJO ORGÁNICA EN LATA O EN FRASCO
50371573	503715	MANZANA ROJO GRVENSTAIN ORGÁNICA EN LATA O EN FRASCO
50371574	503715	MANZANA  ROMA ORGÁNICA EN LATA O EN FRASCO
50371575	503715	MANZANA ROJO STAYMAN ORGÁNICA EN LATA O EN FRASCO
50371576	503715	MANZANA ROJO YORK ORGÁNICA EN LATA O EN FRASCO
50371577	503715	MANZANA REINETTE ORGÁNICA EN LATA O EN FRASCO
50371578	503715	MANZANA BELLEZA ROMANA ORGÁNICA EN LATA O EN FRASCO
50371579	503715	MANZANA RUSSET ORGÁNICA EN LATA O EN FRASCO
50371580	503715	MANZANA SIERRA BELLEZA ORGÁNICA EN LATA O EN FRASCO
50371581	503715	MANZANA SPARTAN ORGÁNICA EN LATA O EN FRASCO
50371582	503715	MANZANA STARK CRIMSON ORGÁNICA EN LATA O EN FRASCO
50371583	503715	MANZANA STARKING ORGÁNICA EN LATA O EN FRASCO
50371584	503715	MANZANA STAYMAN ORGÁNICA EN LATA O EN FRASCO
50371585	503715	MANZANA STAYMAN WINESAP ORGÁNICA EN LATA O EN FRASCO
50371586	503715	MANZANA SUMMER RAMBO ORGÁNICA EN LATA O EN FRASCO
50371587	503715	MANZANA TSUGARU ORGÁNICA EN LATA O EN FRASCO
50371588	503715	MANZANA TWENTY OUNCE ORGÁNICA EN LATA O EN FRASCO
50371589	503715	MANZANA TYDEMAN RED ORGÁNICA EN LATA O EN FRASCO
50371590	503715	MANZANA VISTABELLA ORGÁNICA EN LATA O EN FRASCO
50371591	503715	MANZANA WEATLEY ORGÁNICA EN LATA O EN FRASCO
50371592	503715	MANZANA BLANCA JOANETINE ORGÁNICA EN LATA O EN FRASCO
50371593	503715	MANZANA BLANCA TRANSPARENT ORGÁNICA EN LATA O EN FRASCO
50371594	503715	MANZANA WINESAP ORGÁNICA EN LATA O EN FRASCO
50371595	503715	MANZANA WORCESTER ORGÁNICA EN LATA O EN FRASCO
50371596	503715	MANZANA YORK IMPERIAL ORGÁNICA EN LATA O EN FRASCO
50371610	503716	ALBARICOQUE CLUTHA SUN ORGÁNICA EN LATA O EN FRASCO
50371611	503716	ALBARICOQUE DERBY ROYAL ORGÁNICA EN LATA O EN FRASCO
50371612	503716	ALBARICOQUE DINA ORGÁNICA EN LATA O EN FRASCO
50371613	503716	ALBARICOQUE EARLICOT ORGÁNICA EN LATA O EN FRASCO
50371614	503716	ALBARICOQUE EARLIMAN ORGÁNICA EN LATA O EN FRASCO
50371615	503716	ALBARICOQUE EARLY BRIGHT ORGÁNICA EN LATA O EN FRASCO
50371616	503716	ALBARICOQUE DORADO EN LLAMAS ORGÁNICA EN LATA O EN FRASCO
50371617	503716	ALBARICOQUE FRENSO ORGÁNICA EN LATA O EN FRASCO
50371618	503716	ALBARICOQUE GOLD BRIGHT ORGÁNICA EN LATA O EN FRASCO
50371619	503716	ALBARICOQUE GOLDBAR ORGÁNICA EN LATA O EN FRASCO
50401846	504018	STRING BEANS
50371620	503716	ALBARICOQUE DULCE DORADO ORGÁNICA EN LATA O EN FRASCO
50371621	503716	ALBARICOQUE RICO DORADO ORGÁNICA EN LATA O EN FRASCO
50371622	503716	ALBARICOQUE HELENA ORGÁNICA EN LATA O EN FRASCO
50371623	503716	ALBARICOQUE HONEYCOT ORGÁNICA EN LATA O EN FRASCO
50371624	503716	ALBARICOQUE IMPERIAL ORGÁNICA EN LATA O EN FRASCO
50371625	503716	ALBARICOQUE JORDANNE ORGÁNICA EN LATA O EN FRASCO
50371626	503716	ALBARICOQUE JUMBO COT ORGÁNICA EN LATA O EN FRASCO
50371627	503716	ALBARICOQUE KANDY KOT ORGÁNICA EN LATA O EN FRASCO
50371628	503716	ALBARICOQUE KATY ORGÁNICA EN LATA O EN FRASCO
50371629	503716	ALBARICOQUE REY ORGÁNICA EN LATA O EN FRASCO
50371630	503716	ALBARICOQUE LAMBERTIN ORGÁNICA EN LATA O EN FRASCO
50371631	503716	ALBARICOQUE LOMA ORGÁNICA EN LATA O EN FRASCO
50371632	503716	ALBARICOQUE LULU BELLE ORGÁNICA EN LATA O EN FRASCO
50371633	503716	ALBARICOQUE MODESTO ORGÁNICA EN LATA O EN FRASCO
50371634	503716	ALBARICOQUE MOORPARK ORGÁNICA EN LATA O EN FRASCO
50371635	503716	ALBARICOQUE ORANGERED ORGÁNICA EN LATA O EN FRASCO
50371636	503716	ALBARICOQUE PALSTEIN ORGÁNICA EN LATA O EN FRASCO
50371637	503716	ALBARICOQUE PATTERSON ORGÁNICA EN LATA O EN FRASCO
50371638	503716	ALBARICOQUE PERFECTION ORGÁNICA EN LATA O EN FRASCO
50371639	503716	ALBARICOQUE POPPY ORGÁNICA EN LATA O EN FRASCO
50371640	503716	ALBARICOQUE POPPYCOT ORGÁNICA EN LATA O EN FRASCO
50371641	503716	ALBARICOQUE REINA ORGÁNICA EN LATA O EN FRASCO
50371642	503716	ALBARICOQUE RILAND ORGÁNICA EN LATA O EN FRASCO
50371643	503716	ALBARICOQUE RIVAL ORGÁNICA EN LATA O EN FRASCO
50371644	503716	ALBARICOQUE ROBADA ORGÁNICA EN LATA O EN FRASCO
50371645	503716	ALBARICOQUE ROYAL ORGÁNICA EN LATA O EN FRASCO
50371646	503716	ALBARICOQUE  ROYAL BLENHEIM ORGÁNICA EN LATA O EN FRASCO
50371647	503716	ALBARICOQUE  ROYAL ORANGE ORGÁNICA EN LATA O EN FRASCO
50371648	503716	ALBARICOQUE SUNDROP ORGÁNICA EN LATA O EN FRASCO
50371649	503716	ALBARICOQUE TILTON ORGÁNICA EN LATA O EN FRASCO
50371650	503716	ALBARICOQUE TOMCOT ORGÁNICA EN LATA O EN FRASCO
50371651	503716	ALBARICOQUE TRACY ORGÁNICA EN LATA O EN FRASCO
50371652	503716	ALBARICOQUE TRI GEM ORGÁNICA EN LATA O EN FRASCO
50371653	503716	ALBARICOQUE VALLEY GOLD ORGÁNICA EN LATA O EN FRASCO
50371654	503716	ALBARICOQUE WESTLEY ORGÁNICA EN LATA O EN FRASCO
50371655	503716	ALBARICOQUE  YORK ORGÁNICA EN LATA O EN FRASCO
50371710	503717	BANANAS MANZANO ORGÁNICA EN LATA O EN FRASCO
50371711	503717	BANANA MYSORE ORGÁNICA EN LATA O EN FRASCO
50371712	503717	BANANA PISANG MAS ORGÁNICA EN LATA O EN FRASCO
50371713	503717	BANANAS RED ORGÁNICA EN LATA O EN FRASCO
50371714	503717	BANANAS SABA ORGÁNICA EN LATA O EN FRASCO
50371715	503717	BANANAS SUCRIER ORGÁNICA EN LATA O EN FRASCO
50371810	503718	BARBERÍS BAGATELLE ORGÁNICA EN LATA O EN FRASCO
50371811	503718	BARBERÍS CRIMSOM PYGMY ORGÁNICA EN LATA O EN FRASCO
50371812	503718	BARBERÍS KOBOLD ORGÁNICA EN LATA O EN FRASCO
50371813	503718	BARBERÍS WARTY ORGÁNICA EN LATA O EN FRASCO
50371814	503718	BARBERÍS EUROPA ORGÁNICA EN LATA O EN FRASCO
50372010	503720	MORA NAVAHO ORGÁNICA EN LATA O EN FRASCO
50372011	503720	BAYA NECTAR ORGÁNICA EN LATA O EN FRASCO
50372012	503720	MORA OLALLIE ORGÁNICA EN LATA O EN FRASCO
50372013	503720	BAYATAY ORGÁNICA EN LATA O EN FRASCO
50372014	503720	MORA THOMLESS HULL ORGÁNICA EN LATA O EN FRASCO
50372015	503720	BAYAYOUNG ORGÁNICA EN LATA O EN FRASCO
50372210	503722	AGRAS NORTHBLUE ORGÁNICA EN LATA O EN FRASCO
50372211	503722	AGRAS NORTHCOUNTRY ORGÁNICA EN LATA O EN FRASCO
50372212	503722	AGRAS NORTHSKY ORGÁNICA EN LATA O EN FRASCO
50372213	503722	AGRAS PATRIOT ORGÁNICA EN LATA O EN FRASCO
50372214	503722	AGRAS SPARTAN ORGÁNICA EN LATA O EN FRASCO
50372215	503722	AGRAS TORO ORGÁNICA EN LATA O EN FRASCO
50403228	504032	MAÍZ  HUDSON
50372510	503725	CEREZA KING ORGÁNICA EN LATA O EN FRASCO
50372511	503725	CEREZA CHAPMAN ORGÁNICA EN LATA O EN FRASCO
50372512	503725	CEREZA LAPIN ORGÁNICA EN LATA O EN FRASCO
50372513	503725	CEREZA LARIAN ORGÁNICA EN LATA O EN FRASCO
50372514	503725	CEREZA OSCURO GUINES ORGÁNICA EN LATA O EN FRASCO
50372515	503725	CEREZA MONTMORENCY ORGÁNICA EN LATA O EN FRASCO
50372516	503725	CEREZA DUQUE ORGÁNICA EN LATA O EN FRASCO
50372517	503725	CEREZA EARLY RIVERS ORGÁNICA EN LATA O EN FRASCO
50372518	503725	CEREZA RUBY BING ORGÁNICA EN LATA O EN FRASCO
50372519	503725	CEREZA SANTIN ORGÁNICA EN LATA O EN FRASCO
50372520	503725	CEREZA GEANS/GUINES ORGÁNICA EN LATA O EN FRASCO
50372521	503725	CEREZA SONATA ORGÁNICA EN LATA O EN FRASCO
50372522	503725	CEREZA LAMBERT ORGÁNICA EN LATA O EN FRASCO
50372523	503725	CEREZA STELLA ORGÁNICA EN LATA O EN FRASCO
50372524	503725	CEREZA SWEETHART ORGÁNICA EN LATA O EN FRASCO
50372525	503725	CEREZA TARTARIAN ORGÁNICA EN LATA O EN FRASCO
50372526	503725	CEREZA MARASCHINO ORGÁNICA EN LATA O EN FRASCO
50372527	503725	CEREZA VAN ORGÁNICA EN LATA O EN FRASCO
50372528	503725	CEREZA MORELLO ORGÁNICA EN LATA O EN FRASCO
50372529	503725	CEREZA ROYAL ANN ORGÁNICA EN LATA O EN FRASCO
50372530	503725	CEREZA RANIER ORGÁNICA EN LATA O EN FRASCO
50372531	503725	CEREZA ROYAL ORGÁNICA EN LATA O EN FRASCO
50372710	503727	ARANDANO STEVENS ORGÁNICA EN LATA O EN FRASCO
50372910	503729	DÁTILES KHUSTAWI ORGÁNICA EN LATA O EN FRASCO
50372911	503729	DÁTILES KHIDRI ORGÁNICA EN LATA O EN FRASCO
50372912	503729	DÁTILES MEDJOOL/ MEDJOL ORGÁNICA EN LATA O EN FRASCO
50372913	503729	DÁTILES MACTOUM ORGÁNICA EN LATA O EN FRASCO
50372914	503729	DÁTILES NEGHAL ORGÁNICA EN LATA O EN FRASCO
50372915	503729	DÁTILES YATIMEH ORGÁNICA EN LATA O EN FRASCO
50372916	503729	DÁTILES ZAHIDI ORGÁNICA EN LATA O EN FRASCO
50373110	503731	BREVA VERDONA ORGÁNICA EN LATA O EN FRASCO
50373111	503731	BREVA REY BLANCO ORGÁNICA EN LATA O EN FRASCO
50373410	503734	UVA BLACK BEAUTY SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373411	503734	UVA BLACK ESMERALDA ORGÁNICA EN LATA O EN FRASCO
50373412	503734	UVA GIGANTE NEGRA ORGÁNICA EN LATA O EN FRASCO
50373413	503734	UVA GLOBO NEGRO ORGÁNICA EN LATA O EN FRASCO
50373414	503734	UVA NEGRA MONNUKKA ORGÁNICA EN LATA O EN FRASCO
50373415	503734	UVA BLACK PEARL ORGÁNICA EN LATA O EN FRASCO
50373416	503734	UVA BLACK SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373417	503734	UVA BONHEUR ORGÁNICA EN LATA O EN FRASCO
50373418	503734	UVA CALMERIA ORGÁNICA EN LATA O EN FRASCO
50373419	503734	UVA CARDINAL ORGÁNICA EN LATA O EN FRASCO
50404114	504041	MENTA
50373420	503734	UVA CATAWBA ORGÁNICA EN LATA O EN FRASCO
50373421	503734	UVA CHASSELAS/DORADO CHASSELAS ORGÁNICA EN LATA O EN FRASCO
50373422	503734	UVA CHRISTMAS ROSE ORGÁNICA EN LATA O EN FRASCO
50373423	503734	UVA CONCORD ORGÁNICA EN LATA O EN FRASCO
50373424	503734	UVA CONCORD SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373425	503734	UVA CRIMSON SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373426	503734	UVA DAUPHINE  ORGÁNICA EN LATA O EN FRASCO
50373427	503734	UVA DALEWARE ORGÁNICA EN LATA O EN FRASCO
50373428	503734	UVA EARLY MUSCAT ORGÁNICA EN LATA O EN FRASCO
50373429	503734	UVA EARLY SWEET ORGÁNICA EN LATA O EN FRASCO
50373430	503734	UVA ESMERALDA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373431	503734	UVA EMPERATRIZ ORGÁNICA EN LATA O EN FRASCO
50373432	503734	UVA EMPERADOR ORGÁNICA EN LATA O EN FRASCO
50373433	503734	UVA EMPRES ORGÁNICA EN LATA O EN FRASCO
50373434	503734	UVA EXÓTICA ORGÁNICA EN LATA O EN FRASCO
50373435	503734	UVA FANTASÍA ORGÁNICA EN LATA O EN FRASCO
50373436	503734	UVA FANTASIA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373437	503734	UVA LLAMA ORGÁNICA EN LATA O EN FRASCO
50373438	503734	UVA LLAMA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373439	503734	UVA LLAMA TOKAY ORGÁNICA EN LATA O EN FRASCO
50373440	503734	UVA FLAMING RED ORGÁNICA EN LATA O EN FRASCO
50373441	503734	UVA GALAXIA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373442	503734	UVA GAMAY ORGÁNICA EN LATA O EN FRASCO
50373443	503734	UVA DORADA ORGÁNICA EN LATA O EN FRASCO
50373444	503734	UVA MIEL O HONEYPOT ORGÁNICA EN LATA O EN FRASCO
50373445	503734	UVA ITALIA ORGÁNICA EN LATA O EN FRASCO
50373446	503734	UVA JADE SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373447	503734	UVA JUBILEE ORGÁNICA EN LATA O EN FRASCO
50373448	503734	UVA KING RUBY ORGÁNICA EN LATA O EN FRASCO
50373449	503734	UVA KYOHO ORGÁNICA EN LATA O EN FRASCO
50373450	503734	UVA LA ROCHELLE ORGÁNICA EN LATA O EN FRASCO
50373451	503734	UVA DEDO DE DAMA ORGÁNICA EN LATA O EN FRASCO
50373452	503734	UVA LATE SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373453	503734	UVA MAJESTIC SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373454	503734	UVA MALAGA ORGÁNICA EN LATA O EN FRASCO
50373455	503734	UVA MARRO SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373456	503734	UVA MUSCADINE ORGÁNICA EN LATA O EN FRASCO
50373457	503734	UVA MUSCAT LLAMA ORGÁNICA EN LATA O EN FRASCO
50373458	503734	UVA MUSCAT ORGÁNICA EN LATA O EN FRASCO
50373459	503734	UVA MUSCAT SIN PAPA ORGÁNICA EN LATA O EN FRASCO
50373460	503734	UVA NAPOLEON ORGÁNICA EN LATA O EN FRASCO
50373461	503734	UVA NIGERIA ORGÁNICA EN LATA O EN FRASCO
50373462	503734	UVA NEW CROSS ORGÁNICA EN LATA O EN FRASCO
50373463	503734	UVA NIBELLA ORGÁNICA EN LATA O EN FRASCO
50373464	503734	UVA NIAGARA ORGÁNICA EN LATA O EN FRASCO
50373465	503734	UVA OLIVETTE ORGÁNICA EN LATA O EN FRASCO
50373466	503734	UVA PERLETTE ORGÁNICA EN LATA O EN FRASCO
50373467	503734	UVA PERLON ORGÁNICA EN LATA O EN FRASCO
50403229	504032	MAÍZ  DORADO ILLINI
50373468	503734	UVA PRIMA BLACK SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373469	503734	UVA PRINCIPE ORGÁNICA EN LATA O EN FRASCO
50373470	503734	UVA REINA ORGÁNICA EN LATA O EN FRASCO
50373471	503734	UVA ROJA BLUSH ORGÁNICA EN LATA O EN FRASCO
50373472	503734	UVA ROJA GLOBO ORGÁNICA EN LATA O EN FRASCO
50373473	503734	UVA ROJA MALAGA ORGÁNICA EN LATA O EN FRASCO
50373474	503734	UVA ROJA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373475	503734	UVA REGINA ORGÁNICA EN LATA O EN FRASCO
50373476	503734	UVA RIBIER ORGÁNICA EN LATA O EN FRASCO
50373477	503734	UVA ROSITA ORGÁNICA EN LATA O EN FRASCO
50373478	503734	UVA ROUGE ORGÁNICA EN LATA O EN FRASCO
50373479	503734	UVA ROYAL NEGRA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373480	503734	UVA RUBY ROJA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373481	503734	UVA RYBY SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373482	503734	UVA SCARLET ROYAL ORGÁNICA EN LATA O EN FRASCO
50373483	503734	UVA SCUPPEMONG ORGÁNICA EN LATA O EN FRASCO
50373484	503734	UVA SUGAROSE ORGÁNICA EN LATA O EN FRASCO
50373485	503734	UVA SUGARTIRTEEN ORGÁNICA EN LATA O EN FRASCO
50373486	503734	UVA SUGRAONE ORGÁNICA EN LATA O EN FRASCO
50373487	503734	UVA SUGRASIXTEEN ORGÁNICA EN LATA O EN FRASCO
50373488	503734	UVA SULTANA SUN ROJA ORGÁNICA EN LATA O EN FRASCO
50374634	503746	MELÓN OGEN ORGÁNICO EN LATA O EN FRASCO
50373489	503734	UVA VERANO ROYAL ORGÁNICA EN LATA O EN FRASCO
50373490	503734	UVA ATARDECER ORGÁNICA EN LATA O EN FRASCO
50373491	503734	UVA SUPERIOR SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373492	503734	UVA THOMPSON SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373493	503734	UVA TOKAYLPINOT GRIS ORGÁNICA EN LATA O EN FRASCO
50373494	503734	UVA WALTMAN CROSS ORGÁNICA EN LATA O EN FRASCO
50373495	503734	UVA BLANCA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373496	503734	UVA ZANTE CURRENT ORGÁNICA EN LATA O EN FRASCO
50373610	503736	UVA CHARBONO ORGÁNICA EN LATA O EN FRASCO
50373611	503736	UVA CHARDONNAY ORGÁNICA EN LATA O EN FRASCO
50373612	503736	UVA CHENIN BLANCO ORGÁNICA EN LATA O EN FRASCO
50373613	503736	UVA CINSAUT ORGÁNICA EN LATA O EN FRASCO
50373614	503736	UVA DOLCETTO ORGÁNICA EN LATA O EN FRASCO
50373615	503736	UVA EMERALD RIESLING ORGÁNICA EN LATA O EN FRASCO
50373616	503736	UVA FRANCES COLOMBARD ORGÁNICA EN LATA O EN FRASCO
50373617	503736	UVA GRANNY NAP ORGÁNICA EN LATA O EN FRASCO
50373618	503736	UVA GAMAY BEAUJOLAIS ORGÁNICA EN LATA O EN FRASCO
50373619	503736	UVA GEWURZTRAMINER ORGÁNICA EN LATA O EN FRASCO
50373620	503736	UVA GRNACHE ORGÁNICA EN LATA O EN FRASCO
50373621	503736	UVA GRINACHE BLANC ORGÁNICA EN LATA O EN FRASCO
50373622	503736	UVA LAGREIN ORGÁNICA EN LATA O EN FRASCO
50373623	503736	UVA LAMBRUSO ORGÁNICA EN LATA O EN FRASCO
50373624	503736	UVA MALBEC ORGÁNICA EN LATA O EN FRASCO
50373625	503736	UVA MALVASÍA BIANCA ORGÁNICA EN LATA O EN FRASCO
50373626	503736	UVA MARSANNE ORGÁNICA EN LATA O EN FRASCO
50373627	503736	UVA MATANO ORGÁNICA EN LATA O EN FRASCO
50373628	503736	UVA MERLOT ORGÁNICA EN LATA O EN FRASCO
50373629	503736	UVA MEUNIER ORGÁNICA EN LATA O EN FRASCO
50373630	503736	UVA MISSIOM ORGÁNICA EN LATA O EN FRASCO
50373631	503736	UVA MONTEPULCEANO ORGÁNICA EN LATA O EN FRASCO
50373632	503736	UVA MUSCAT BLANC ORGÁNICA EN LATA O EN FRASCO
50373633	503736	UVA MUSCAT HAMBURG ORGÁNICA EN LATA O EN FRASCO
50373634	503736	UVA MUSCAT ALEXANDRIA ORGÁNICA EN LATA O EN FRASCO
50373635	503736	UVA MUSCAT NARANJA ORGÁNICA EN LATA O EN FRASCO
50373636	503736	UVA NEBBIOLO ORGÁNICA EN LATA O EN FRASCO
50373637	503736	UVA PALOMINO ORGÁNICA EN LATA O EN FRASCO
50373638	503736	UVA PETIT VERDOR ORGÁNICA EN LATA O EN FRASCO
50373639	503736	UVA PETIT SIRAH ORGÁNICA EN LATA O EN FRASCO
50373640	503736	UVA PINOT BLANC ORGÁNICA EN LATA O EN FRASCO
50373641	503736	UVA PINOT GRIS ORGÁNICA EN LATA O EN FRASCO
50373642	503736	UVA PINOT NOIR ORGÁNICA EN LATA O EN FRASCO
50373643	503736	UVA PRIMITIVO ORGÁNICA EN LATA O EN FRASCO
50373644	503736	UVA ROUSSANE ORGÁNICA EN LATA O EN FRASCO
50373645	503736	UVA REAL  ORGÁNICA EN LATA O EN FRASCO
50373646	503736	UVA RUBIRED ORGÁNICA EN LATA O EN FRASCO
50373647	503736	UVA RUBY CABENET ORGÁNICA EN LATA O EN FRASCO
50373648	503736	UVA SALVADOR ORGÁNICA EN LATA O EN FRASCO
50373649	503736	UVA SANGIOVESE ORGÁNICA EN LATA O EN FRASCO
50373650	503736	UVA SAUVIGNON BLANC ORGÁNICA EN LATA O EN FRASCO
50373651	503736	UVA SAUVIGNON MUSQUE ORGÁNICA EN LATA O EN FRASCO
50373652	503736	UVA SEMILLON ORGÁNICA EN LATA O EN FRASCO
50373653	503736	UVA SOUZAO ORGÁNICA EN LATA O EN FRASCO
50373654	503736	UVA ST EMILION ORGÁNICA EN LATA O EN FRASCO
50373655	503736	UVA SYMOHONY ORGÁNICA EN LATA O EN FRASCO
50373656	503736	UVA SYRAH  ORGÁNICA EN LATA O EN FRASCO
50373657	503736	UVA TANNAT ORGÁNICA EN LATA O EN FRASCO
50373658	503736	UVA TEMORANILLO ORGÁNICA EN LATA O EN FRASCO
50373659	503736	UVAS TEROLDEGO ORGÁNICA EN LATA O EN FRASCO
50373660	503736	UVAS TOCAI FRIULANO ORGÁNICA EN LATA O EN FRASCO
50373661	503736	UVAS TOURIGA NACIONAL ORGÁNICA EN LATA O EN FRASCO
50373662	503736	UVAS TRIPLETT BLANC ORGÁNICA EN LATA O EN FRASCO
50373663	503736	UVAS VIOGNER ORGÁNICA EN LATA O EN FRASCO
50373664	503736	UVAS WHITE RIESLING ORGÁNICA EN LATA O EN FRASCO
50373665	503736	UVAS ZINFANDEL ORGÁNICA EN LATA O EN FRASCO
50374310	503743	NÍSPERO FRESA ORGÁNICO EN LATA O EN FRASCO
50374311	503743	NÍSPERO TANAKA ORGÁNICO EN LATA O EN FRASCO
50374612	503746	MELÓN CRIMSON SWEET ORGÁNICO EN LATA O EN FRASCO
50374312	503743	NÍSPERO VICTORIA VISTA BLANCO ORGÁNICO EN LATA O EN FRASCO
50374313	503743	NÍSPERO WOLFE ORGÁNICO EN LATA O EN FRASCO
50374410	503744	NARANJA FREMONT ORGÁNICA EN LATA O EN FRASCO
50374411	503744	NARANJA NUGET DORADA ORGÁNICA EN LATA O EN FRASCO
50374412	503744	MANDARINA NARANJA MIEL ORGÁNICA EN LATA O EN FRASCO
50374413	503744	NARANJA MIEL ORGÁNICA EN LATA O EN FRASCO
50374414	503744	MANDARINA MIEL ORGÁNICA EN LATA O EN FRASCO
50374415	503744	NATANJA TANJELO HONEBELLE ORGÁNICA EN LATA O EN FRASCO
50374416	503744	NARANJA MANDARINA REY ORGÁNICA EN LATA O EN FRASCO
50374417	503744	NARANJA KINNOW ORGÁNICA EN LATA O EN FRASCO
50374418	503744	NARANJA ANDARINALEE ORGÁNICA EN LATA O EN FRASCO
50374419	503744	NARANJA MAKOKKEE ORGÁNICA EN LATA O EN FRASCO
50374420	503744	NARANJA MALVASION ORGÁNICA EN LATA O EN FRASCO
50374421	503744	NARANJA MANDARINA MEDITERRÁNEA ORGÁNICA EN LATA O EN FRASCO
50374422	503744	NARANJA TANGELO MINNEOLA ORGÁNICA EN LATA O EN FRASCO
50374423	503744	NARANJA MONICA ORGÁNICA EN LATA O EN FRASCO
50374424	503744	NARANJA MURCOTT MIEL ORGÁNICA EN LATA O EN FRASCO
50374425	503744	NARANJA MURCOTT TANGORS ORGÁNICA EN LATA O EN FRASCO
50374426	503744	NARANJA MANDARINA NATSUDAIDAI  ORGÁNICA EN LATA O EN FRASCO
50374427	503744	NARANJA MANDARINA NATSUMIKAN ORGÁNICA EN LATA O EN FRASCO
50374428	503744	NARANJA TANJELO NOCATEE ORGÁNICA EN LATA O EN FRASCO
50374429	503744	NARANJA TANJELO ORLANDO ORGÁNICA EN LATA O EN FRASCO
50374430	503744	MANDARINA ORTANIQUE ORGÁNICA EN LATA O EN FRASCO
50374431	503744	NARANJA MANDARINA PAGINA ORGÁNICA EN LATA O EN FRASCO
50374432	503744	NARANJA PIXIE ORGÁNICA EN LATA O EN FRASCO
50374433	503744	NARANJA MANDARINA PONKAN BANTANGAS ORGÁNICA EN LATA O EN FRASCO
50374434	503744	NARANJA REINA ORGÁNICA EN LATA O EN FRASCO
50374435	503744	NARANJA ROBINSON ORGÁNICA EN LATA O EN FRASCO
50374436	503744	NARANJA SALTENITAS ORGÁNICA EN LATA O EN FRASCO
50374437	503744	NARANJA TANGELO SAMPSON ORGÁNICA EN LATA O EN FRASCO
50374438	503744	NARANJA MANDARINA SATSUMA ORGÁNICA EN LATA O EN FRASCO
50374439	503744	NARANJA MANDARINA SUNBURST ORGÁNICA EN LATA O EN FRASCO
50374440	503744	TANGELO ORGÁNICO EN LATA O EN FRASCO
50374441	503744	NARANJA MANDARINA ORGÁNICA EN LATA O EN FRASCO
50374442	503744	NARANJA TEMPLO ORGÁNICA EN LATA O EN FRASCO
50374443	503744	NARANJA THORNTON ORGÁNICA EN LATA O EN FRASCO
50374444	503744	MANDARINA WEKIWA ORGÁNICA EN LATA O EN FRASCO
50374445	503744	MANDARINA WILKINS ORGÁNICA EN LATA O EN FRASCO
50374446	503744	MANDARINA WILLOWLEAF MEDITERRÁNEA ORGÁNICA EN LATA O EN FRASCO
50374510	503745	MANGOS KEITT ORGÁNICO EN LATA O EN FRASCO
50374511	503745	MANGOS KENT ORGÁNICO EN LATA O EN FRASCO
50374512	503745	MANGOS KESAR ORGÁNICO EN LATA O EN FRASCO
50374513	503745	MANGOS KUINI ORGÁNICO EN LATA O EN FRASCO
50374514	503745	MANGOS MANILA SUPER ORGÁNICO EN LATA O EN FRASCO
50374515	503745	MANGOS MANILA ORGÁNICO EN LATA O EN FRASCO
50374516	503745	MANGOS MAYAGUEZ ORGÁNICO EN LATA O EN FRASCO
50374517	503745	MANGOS MULGOBA ORGÁNICO EN LATA O EN FRASCO
50374518	503745	MANGOS ORO ORGÁNICO EN LATA O EN FRASCO
50374519	503745	MANGOS PALMER ORGÁNICO EN LATA O EN FRASCO
50374520	503745	MANGO PARVIN ORGÁNICO EN LATA O EN FRASCO
50374521	503745	MANGO SANDERSHA ORGÁNICO EN LATA O EN FRASCO
50374522	503745	MANGOS SENSATION ORGÁNICO EN LATA O EN FRASCO
50374523	503745	MANGO SMITH ORGÁNICO EN LATA O EN FRASCO
50374524	503745	MANGO TOMY ATKIN ORGÁNICO EN LATA O EN FRASCO
50374525	503745	MANGO VAN DYKE ORGÁNICO EN LATA O EN FRASCO
50374610	503746	SANDIA CHARLESTON GRAY ORGÁNICO EN LATA O EN FRASCO
50374611	503746	MELÓN CRENSHAW ORGÁNICO EN LATA O EN FRASCO
50374613	503746	MELÓN DIXIE LEE ORGÁNICO EN LATA O EN FRASCO
50374614	503746	MELÓN ECLIPSE ORGÁNICO EN LATA O EN FRASCO
50374615	503746	MELÓN EIN DÓR  ORGÁNICO EN LATA O EN FRASCO
50374616	503746	MELÓN FIESTA ORGÁNICO EN LATA O EN FRASCO
50374617	503746	MELÓN GALIA ORGÁNICO EN LATA O EN FRASCO
50374618	503746	MELÓN GAYA ORGÁNICO EN LATA O EN FRASCO
50374619	503746	MELÓN HAMI ORGÁNICO EN LATA O EN FRASCO
50374620	503746	MELÓN MIEL DEW ORGÁNICO EN LATA O EN FRASCO
50374621	503746	MELÓN HIELO ORGÁNICO EN LATA O EN FRASCO
50374622	503746	MELÓN IDA ORGULLO ORGÁNICO EN LATA O EN FRASCO
50374623	503746	MELÓN JUAN CANARY ORGÁNICO EN LATA O EN FRASCO
50374624	503746	MELÓN JUBILEO ORGÁNICO EN LATA O EN FRASCO
50374625	503746	MELÓN JUBILACIÓN ORGÁNICO EN LATA O EN FRASCO
50374626	503746	MELÓN KAKI / KAKRI ORGÁNICO EN LATA O EN FRASCO
50374627	503746	MELÓN KIWANO ORGÁNICO EN LATA O EN FRASCO
50374628	503746	MELON KOREANO ORGÁNICO EN LATA O EN FRASCO
50374629	503746	MELÓN LONG GREY ORGÁNICO EN LATA O EN FRASCO
50374630	503746	MELÓN MAYAN ORGÁNICO EN LATA O EN FRASCO
50374631	503746	MELÓN MICKY LEE ORGÁNICO EN LATA O EN FRASCO
50374632	503746	MELÓN MIRAGE ORGÁNICO EN LATA O EN FRASCO
50374633	503746	SANDIA LUNA Y ESTRELLAS ORGÁNICO EN LATA O EN FRASCO
50374635	503746	MELÓN PATRIOT ORGÁNICO EN LATA O EN FRASCO
50374636	503746	MELÓN PEACOOK ORGÁNICO EN LATA O EN FRASCO
50374637	503746	MELÓN PEPINO ORGÁNICO EN LATA O EN FRASCO
50374638	503746	MELÓN PERSIAN ORGÁNICO EN LATA O EN FRASCO
50374639	503746	MELÓN PICNIC ORGÁNICO EN LATA O EN FRASCO
50374640	503746	MELÓN PIEL DE SAPO ORGÁNICO EN LATA O EN FRASCO
50374641	503746	MELÓN PIÑA ORGÁNICO EN LATA O EN FRASCO
50374642	503746	MELÓN QUETZALI ORGÁNICO EN LATA O EN FRASCO
50374643	503746	MELÓN GOBLIN ROJO ORGÁNICO EN LATA O EN FRASCO
50374644	503746	MELÓN REGENCY ORGÁNICO EN LATA O EN FRASCO
50374645	503746	MELÓN ROYAL MEJESTIC ORGÁNICO EN LATA O EN FRASCO
50374646	503746	MELÓN ROYAL STAR ORGÁNICO EN LATA O EN FRASCO
50374647	503746	MELÓN DULCE ROYAL ORGÁNICO EN LATA O EN FRASCO
50374648	503746	MALON SANTA CLAUS ORGÁNICO EN LATA O EN FRASCO
50374649	503746	MELÓN SHARLYN ORGÁNICO EN LATA O EN FRASCO
50374650	503746	MELÓN ESPAÑOL ORGÁNICO EN LATA O EN FRASCO
50374651	503746	MELÓN SPRITE ORGÁNIC ORGÁNICO EN LATA O EN FRASCO
50374652	503746	MELÓN STARBRIGHT ORGÁNICO EN LATA O EN FRASCO
50374653	503746	MELÓN STARS AND STRIPES ORGÁNICO EN LATA O EN FRASCO
50374654	503746	MELÓN BEBE DE AZÚCAR ORGÁNICO EN LATA O EN FRASCO
50374655	503746	SANDIA BEBE DE AZÚCAR ORGÁNICA EN LATA O EN FRASCO
50374656	503746	MELÓN DULCE SOL ORGÁNICO EN LATA O EN FRASCO
50374657	503746	SANDIA CORAZÓN DULCE SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50374658	503746	MELÓN TENTACIÓN ORGÁNICO EN LATA O EN FRASCO
50374659	503746	MELÓN TIGRE BEBE ORGÁNICO EN LATA O EN FRASCO
50374660	503746	MELÓN TUSCAN TIPO ORGÁNICO EN LATA O EN FRASCO
50374661	503746	SANDIA BABY AMARILLO ORGÁNICA EN LATA O EN FRASCO
50374910	503749	DURAZNO ESTRELLA DE AGOSTO ORGÁNICO EN LATA O EN FRASCO
50374911	503749	DURAZNO BIG JOHN ORGÁNICO EN LATA O EN FRASCO
50374912	503749	DURAZNO PERLA BRILLANTE ORGÁNICO EN LATA O EN FRASCO
50374913	503749	DURAZNO DIAMANTE BRILLANTE ORGÁNICO EN LATA O EN FRASCO
50374914	503749	DURAZNO DIAMANTE RAYO ORGÁNICO EN LATA O EN FRASCO
50374915	503749	DURAZNO EARLIGO ORGÁNICO EN LATA O EN FRASCO
50374916	503749	DURAZNO DIAMANTE TEMPRANO ORGÁNICO EN LATA O EN FRASCO
50374917	503749	DURAZNO FAIRLANE ORGÁNICO EN LATA O EN FRASCO
50374918	503749	DURAZNO FANTASÍA ORGÁNICO EN LATA O EN FRASCO
50374919	503749	DURAZNO PERLA FUEGO ORGÁNICO EN LATA O EN FRASCO
50374920	503749	DURAZNO FUEGO DULCE ORGÁNICO EN LATA O EN FRASCO
50374921	503749	DURAZNO FLAMEKIST ORGÁNICO EN LATA O EN FRASCO
50374922	503749	DURAZNO TIPO PLANO ORGÁNICO EN LATA O EN FRASCO
50374923	503749	DURAZNO DELICIA DE JARDÍN ORGÁNICO EN LATA O EN FRASCO
50404115	504041	ORÉGANO
50374924	503749	DURAZNO MINA DE ORO ORGÁNICO EN LATA O EN FRASCO
50374925	503749	DURAZNO PERLA GRANDE ORGÁNICO EN LATA O EN FRASCO
50374926	503749	DURAZNO HARDIRED ORGÁNICO EN LATA O EN FRASCO
50374927	503749	DURAZNO MIEL DE FUEGO ORGÁNICO EN LATA O EN FRASCO
50374928	503749	DURAZNO JULIO ROJO ORGÁNICO EN LATA O EN FRASCO
50374929	503749	DURAZNO KAY PERLA ORGÁNICO EN LATA O EN FRASCO
50374930	503749	DURAZNO KEY DULCE ORGÁNICO EN LATA O EN FRASCO
50374931	503749	DURAZNO DIAMANTE MAYO ORGÁNICO EN LATA O EN FRASCO
50374932	503749	DURAZNO MAYFIRE ORGÁNICO EN LATA O EN FRASCO
50374933	503749	DURAZNO MAYGLO ORGÁNICO EN LATA O EN FRASCO
50374934	503749	DURAZNO MERICREST ORGÁNICO EN LATA O EN FRASCO
50374935	503749	DURAZNO DIAMANTE ROJO ORGÁNICO EN LATA O EN FRASCO
50374936	503749	DURAZNO ORO ROJO ORGÁNICO EN LATA O EN FRASCO
50374937	503749	DURAZNO JIM ROJO ORGÁNICO EN LATA O EN FRASCO
50374938	503749	DURAZNO ROY ROJO ORGÁNICO EN LATA O EN FRASCO
50374939	503749	DURAZNO RIO ROJO ORGÁNICO EN LATA O EN FRASCO
50374940	503749	DURAZNO DIAMANTE DE ROSA ORGÁNICO EN LATA O EN FRASCO
50374941	503749	DURAZNO ROTAL GLO ORGÁNICO EN LATA O EN FRASCO
50374942	503749	DURAZNO DIAMANTE RYBY ORGÁNICO EN LATA O EN FRASCO
50374943	503749	DURAZNO RUBY DULCE ORGÁNICO EN LATA O EN FRASCO
50374944	503749	DURAZNO JOYA RUDDY ORGÁNICO EN LATA O EN FRASCO
50374945	503749	DURAZNO SEPTIEMBRE ROJO ORGÁNICO EN LATA O EN FRASCO
50374946	503749	DURAZNO REINA DE NIEVE ORGÁNICO EN LATA O EN FRASCO
50374947	503749	DURAZNO PRIMAVERA CLARA ORGÁNICO EN LATA O EN FRASCO
50374948	503749	DURAZNO PRIMAVERA ROJA ORGÁNICO EN LATA O EN FRASCO
50374949	503749	DURAZNO VERANO ROJISO ORGÁNICO EN LATA O EN FRASCO
50374950	503749	DURAZNO VERANO CLARO ORGÁNICO EN LATA O EN FRASCO
50374951	503749	DURAZNO VERANO DIAMANTE ORGÁNICO EN LATA O EN FRASCO
50374952	503749	DURAZNO VERANO FUEGO ORGÁNICO EN LATA O EN FRASCO
50374953	503749	DURAZNO VERANO GRANDE ORGÁNICO EN LATA O EN FRASCO
50374954	503749	DURAZNO SUNGLO ORGÁNICO EN LATA O EN FRASCO
50374955	503749	DURAZNO FUEGO ZEE ORGÁNICO EN LATA O EN FRASCO
50374956	503749	DURAZNO ZEE GLO ORGÁNICO EN LATA O EN FRASCO
50374957	503749	DURAZNO ZEEGRAND ORGÁNICO EN LATA O EN FRASCO
50375010	503750	NARANJA SANGRE ORGÁNICA EN LATA O EN FRASCO
50375011	503750	NARANJA CALIFORNIA NAVEL ORGÁNICA EN LATA O EN FRASCO
50375012	503750	NARANJA CARA CARA ORGÁNICA EN LATA O EN FRASCO
50375013	503750	NARANJA CHINOTTO ORGÁNICA EN LATA O EN FRASCO
50375014	503750	NARANJA SUEÑO NEVEL ORGÁNICA EN LATA O EN FRASCO
50375015	503750	NARANJA GOU TOU ORGÁNICA EN LATA O EN FRASCO
50375016	503750	NARANJA HAMLIN ORGÁNICA EN LATA O EN FRASCO
50375017	503750	NARANJA JAFFA ORGÁNICA EN LATA O EN FRASCO
50375018	503750	NARANJA JINCHENG ORGÁNICA EN LATA O EN FRASCO
50375019	503750	NARANJA K-TEMPRANO ORGÁNICA EN LATA O EN FRASCO
50375020	503750	NARANJA KONA ORGÁNICA EN LATA O EN FRASCO
50375021	503750	NARANJA NAVEL TARDE ORGÁNICA EN LATA O EN FRASCO
50375022	503750	NARANJA VALENCIA TARDE ORGÁNICA EN LATA O EN FRASCO
50375023	503750	NARANJA LIMEQUAT ORGÁNICA EN LATA O EN FRASCO
50375024	503750	NARANJA MAR ORGÁNICA EN LATA O EN FRASCO
50375025	503750	NARANJA MALEGOLD ORGÁNICA EN LATA O EN FRASCO
50375026	503750	NARANJA MORO ORGÁNICA EN LATA O EN FRASCO
50375027	503750	NARANJA MORO TABACO ORGÁNICA EN LATA O EN FRASCO
50375028	503750	NARANJA NAVEL ORGÁNICA EN LATA O EN FRASCO
50375029	503750	NARANJA NAVELINA ORGÁNICA EN LATA O EN FRASCO
50375030	503750	NARANJA ORO BLANCO ORGÁNICA EN LATA O EN FRASCO
50375031	503750	NARANJA OSCEOLA ORGÁNICA EN LATA O EN FRASCO
50375032	503750	NARANJA PARSON CARMELITO ORGÁNICA EN LATA O EN FRASCO
50375033	503750	NARANJA PERA ORGÁNICA EN LATA O EN FRASCO
50375034	503750	NARANJO PUMMULO ORGÁNICA EN LATA O EN FRASCO
50375035	503750	NARANJA RHODE ROJO ORGÁNICA EN LATA O EN FRASCO
50375036	503750	NARANJA ROBLE ORGÁNICA EN LATA O EN FRASCO
50375037	503750	NARANJA SALUSTIANAS ORGÁNICA EN LATA O EN FRASCO
50375038	503750	NARANJA SANGUINE ORGÁNICA EN LATA O EN FRASCO
50375039	503750	NARANJA SANGUINELLI ORGÁNICA EN LATA O EN FRASCO
50375040	503750	NARANJA CEVILLA ORGÁNICA EN LATA O EN FRASCO
50375041	503750	NARANJA SHAMOUTI JAFFA ORGÁNICA EN LATA O EN FRASCO
50375042	503750	NARANJA TUNIS ORGÁNICA EN LATA O EN FRASCO
50375043	503750	NARANJA VALENCIA ORGÁNICA EN LATA O EN FRASCO
50375044	503750	NARANJA WASHINGTON NAVEL ORGÁNICA EN LATA O EN FRASCO
50375210	503752	MARACUYÁ  WING- STEAM ORGÁNICA EN LATA O EN FRASCO
50375310	503753	DURAZNO DULCE DEL CAMPO ORGÁNICO EN LATA O EN FRASCO
50375311	503753	DURAZNO ESCUDO DE CIELO ORGÁNICO EN LATA O EN FRASCO
50375312	503753	DURAZNO DAMA CRIMSON ORGÁNICO EN LATA O EN FRASCO
50375313	503753	DURAZNO PRÍNCIPE CORONA ORGÁNICO EN LATA O EN FRASCO
50375314	503753	DURAZNO SOL DAVID ORGÁNICO EN LATA O EN FRASCO
50375315	503753	DURAZNO  PRINCESA DIAMANTE ORGÁNICO EN LATA O EN FRASCO
50375316	503753	DURAZNO EARLRICH ORGÁNICO EN LATA O EN FRASCO
50375317	503753	DURAZNO MAJESTUOSA TEMPRANA ORGÁNICO EN LATA O EN FRASCO
50375318	503753	DURAZNO EARLY TREAT ORGÁNICO EN LATA O EN FRASCO
50375319	503753	DURAZNO DAMA ELEGANTE ORGÁNICO EN LATA O EN FRASCO
50375320	503753	DURAZNO EMPERATRIZ ORGÁNICO EN LATA O EN FRASCO
50375321	503753	DURAZNO ENCORÉ ORGÁNICO EN LATA O EN FRASCO
50375322	503753	DURAZNO DAMA ELEGANTE ORGÁNICO EN LATA O EN FRASCO
50375323	503753	DURAZNO PRÍNCIPE DE FUEGO ORGÁNICO EN LATA O EN FRASCO
50375324	503753	DURAZNO ESCUDO DE LLAMA ORGÁNICO EN LATA O EN FRASCO
50375325	503753	DURAZNO TIPO PLANO ORGÁNICO EN LATA O EN FRASCO
50375326	503753	DURAZNO ESCUDO DE SABOR ORGÁNICO EN LATA O EN FRASCO
50375327	503753	DURAZNO PRÍNCIPE FLORIDA ORGÁNICO EN LATA O EN FRASCO
50375328	503753	DURAZNO LUNA LLENA ORGÁNICO EN LATA O EN FRASCO
50375329	503753	DURAZNO HARVESTER ORGÁNICO EN LATA O EN FRASCO
50375330	503753	DURAZNO PRINCESA DE HIELO ORGÁNICO EN LATA O EN FRASCO
50375331	503753	DURAZNO PRINCESA DE MARFIL ORGÁNICO EN LATA O EN FRASCO
50375332	503753	DURAZNO PRINCESA REINA JERSEY ORGÁNICO EN LATA O EN FRASCO
50375333	503753	DURAZNO JOHN HENRY ORGÁNICO EN LATA O EN FRASCO
50375334	503753	DURAZNO PRÍNCIPE DE JUNIO ORGÁNICO EN LATA O EN FRASCO
50375335	503753	DURAZNO KAWEAH ORGÁNICO EN LATA O EN FRASCO
50375336	503753	DURAZNO KLONDIKE ORGÁNICO EN LATA O EN FRASCO
50375337	503753	DURAZNO LINDO ORGÁNICO EN LATA O EN FRASCO
50375338	503753	DURAZNO LORING ORGÁNICO EN LATA O EN FRASCO
50375339	503753	DURAZNO MAJESTUOSO ORGÁNICO EN LATA O EN FRASCO
50375340	503753	DURAZNO O’HENRY ORGÁNICO EN LATA O EN FRASCO
50375341	503753	DURAZNO ESCUDO DE REINA ORGÁNICO EN LATA O EN FRASCO
50375342	503753	DURAZNO DAMA ROJA ORGÁNICO EN LATA O EN FRASCO
50375343	503753	DURAZNO GLOBO ROJO ORGÁNICO EN LATA O EN FRASCO
50375344	503753	DURAZNO CIELO ROJO ORGÁNICO EN LATA O EN FRASCO
50375345	503753	DURAZNO REDTOP ORGÁNICO EN LATA O EN FRASCO
50375346	503753	DURAZNO REGINA ORGÁNICO EN LATA O EN FRASCO
50375347	503753	DURAZNO DAMA RICA ORGÁNICO EN LATA O EN FRASCO
50375348	503753	DURAZNO MAYO RICO ORGÁNICO EN LATA O EN FRASCO
50375349	503753	DURAZNO GLORIA ROYAL ORGÁNICO EN LATA O EN FRASCO
50375350	503753	DURAZNO DAMA ROYAL ORGÁNICO EN LATA O EN FRASCO
50375351	503753	DURAZNO NIEVE DE SEPTIEMBRE ORGÁNICO EN LATA O EN FRASCO
50375352	503753	DURAZNO SOL DE SEPTIEMBRE ORGÁNICO EN LATA O EN FRASCO
50375353	503753	DURAZNO GEMA SIERRA ORGÁNICO EN LATA O EN FRASCO
50375354	503753	DURAZNO ANGEL DE NIEVE ORGÁNICO EN LATA O EN FRASCO
50375355	503753	DURAZNO GEMA DE NIEVE ORGÁNICO EN LATA O EN FRASCO
50375356	503753	DURAZNO REY DE NIEVE ORGÁNICO EN LATA O EN FRASCO
50375357	503753	DURAZNO DAMA DE PRIMAVERA ORGÁNICO EN LATA O EN FRASCO
50375358	503753	DURAZNO NIEVE DE PRIMAVERA ORGÁNICO EN LATA O EN FRASCO
50375359	503753	DURAZNO ESCUDO DE PRIMAVERA ORGÁNICO EN LATA O EN FRASCO
50375360	503753	DURAZNO DULCE GIGANTE ORGÁNICO EN LATA O EN FRASCO
50375361	503753	DURAZNO DAMA DE AZÚCAR ORGÁNICO EN LATA O EN FRASCO
50375362	503753	DURAZNO BRILLO DE SOL ORGÁNICO EN LATA O EN FRASCO
50375363	503753	DURAZNO SUNHIGH ORGÁNICO EN LATA O EN FRASCO
50375364	503753	DURAZNO DAMA SUPER ORGÁNICO EN LATA O EN FRASCO
50375365	503753	DURAZNO SUPER RICO ORGÁNICO EN LATA O EN FRASCO
50375366	503753	DURAZNO SURECROP ORGÁNICO EN LATA O EN FRASCO
50375367	503753	DURAZNO SUEÑO DULCE ORGÁNICO EN LATA O EN FRASCO
50375368	503753	DURAZNO SEPTIEMBRE DULCE ORGÁNICO EN LATA O EN FRASCO
50375369	503753	DURAZNO VISTA ORGÁNICO EN LATA O EN FRASCO
50375370	503753	DURAZNO DAMA BLANCA ORGÁNICO EN LATA O EN FRASCO
50375371	503753	DURAZNO DAMA ZEE ORGÁNICO EN LATA O EN FRASCO
50375410	503754	PERA COMICE ORGÁNICA EN LATA O EN FRASCO
50407013	504070	MELÓN AGRIO
50375411	503754	PERA CONCORDE ORGÁNICA EN LATA O EN FRASCO
50375412	503754	PERA CONFERENCE ORGÁNICA EN LATA O EN FRASCO
50375413	503754	PERA CRIMSON ROJO ORGÁNICA EN LATA O EN FRASCO
50375414	503754	PERAS D’ ANJOU ORGÁNICA EN LATA O EN FRASCO
50375415	503754	PERA DR JULES GUYOT ORGÁNICA EN LATA O EN FRASCO
50375416	503754	PERAS EARLY ORGÁNICA EN LATA O EN FRASCO
50375417	503754	PERAS EMPERADOR CARMELITO ORGÁNICA EN LATA O EN FRASCO
50375418	503754	PERAS FORELLE ORGÁNICA EN LATA O EN FRASCO
50375419	503754	PERA MANTEQUILLA FRANCESA ORGÁNICA EN LATA O EN FRASCO
50375420	503754	PERA GLOU MORCEAU ORGÁNICA EN LATA O EN FRASCO
50375421	503754	PERA HOSUI ORGÁNICA EN LATA O EN FRASCO
50375422	503754	PERA MANTEQUILLA ITALIANA ORGÁNICA EN LATA O EN FRASCO
50375423	503754	PERA JARGONELLE ORGÁNICA EN LATA O EN FRASCO
50375424	503754	PERA JUNO ORGÁNICA EN LATA O EN FRASCO
50375425	503754	PARA KAISERLOUISE BONNE DE JERSEY ORGÁNICA EN LATA O EN FRASCO
50375426	503754	PERA KEIFFER ORGÁNICA EN LATA O EN FRASCO
50375427	503754	PERA REY ROYAL ORGÁNICA EN LATA O EN FRASCO
50375428	503754	PERA LIMONERA ORGÁNICA EN LATA O EN FRASCO
50375429	503754	PERA MERTON PRIDE ORGÁNICA EN LATA O EN FRASCO
50375430	503754	PERA MAUNTAIN BARTLETTE ORGÁNICA EN LATA O EN FRASCO
50375431	503754	PERA OLIVER DE SERRERS ORGÁNICA EN LATA O EN FRASCO
50375432	503754	PERA ONWARD ORGÁNICA EN LATA O EN FRASCO
50375433	503754	PERA PACKHAM´S TRIUMPH ORGÁNICA EN LATA O EN FRASCO
50375434	503754	PERA PARAÍSO ORGÁNICA EN LATA O EN FRASCO
50375435	503754	PERA PASSE CRASSANE ORGÁNICA EN LATA O EN FRASCO
50375436	503754	PERA PERRY ORGÁNICA EN LATA O EN FRASCO
50375437	503754	PERA BARTLETTE ROJO ORGÁNICA EN LATA O EN FRASCO
50375438	503754	PERA DÁNJOU  ROJO ORGÁNICA EN LATA O EN FRASCO
50375439	503754	PERA ROCHA ORGÁNICA EN LATA O EN FRASCO
50375440	503754	PERA ROSEY ROJO ORGÁNICA EN LATA O EN FRASCO
50375441	503754	PERA ROSY ROJA ORGÁNICA EN LATA O EN FRASCO
50375442	503754	PERA MAJESTUOSA ROYAL ORGÁNICA EN LATA O EN FRASCO
50375443	503754	PERA RUBY ROJO ORGÁNICA EN LATA O EN FRASCO
50375444	503754	PERA SANTA MARIA ORGÁNICA EN LATA O EN FRASCO
50375445	503754	PERA SECKEL ORGÁNICA EN LATA O EN FRASCO
50375446	503754	PERA SENSACIÓN ORGÁNICA EN LATA O EN FRASCO
50375447	503754	PERA CRIMSON ESTRELLA ORGÁNICA EN LATA O EN FRASCO
50375448	503754	PERA CRIMSON STARK ORGÁNICA EN LATA O EN FRASCO
50375449	503754	PERA BARTLETTE DE VERANO ORGÁNICA EN LATA O EN FRASCO
50375450	503754	PERA VERANO DORADO ORGÁNICA EN LATA O EN FRASCO
50375451	503754	PERA SOL DORADO ORGÁNICA EN LATA O EN FRASCO
50375452	503754	PERA SUNPRITE ORGÁNICA EN LATA O EN FRASCO
50375453	503754	PERA TAYLORS DORADO ORGÁNICA EN LATA O EN FRASCO
50375454	503754	PERA TAYLORS ROJO ORGÁNICA EN LATA O EN FRASCO
50375455	503754	PERA TIENTSIN ORGÁNICA EN LATA O EN FRASCO
50375456	503754	PERA TOSCA ORGÁNICA EN LATA O EN FRASCO
50375457	503754	PERA WARDEN  ORGÁNICA EN LATA O EN FRASCO
50375458	503754	PERA WILLIAMS BON CHRETIEN ORGÁNICA EN LATA O EN FRASCO
50375459	503754	PERA WILLIAMS ORGÁNICA EN LATA O EN FRASCO
50375460	503754	PERA NELIS DE INVIERNO ORGÁNICA EN LATA O EN FRASCO
50375510	503755	CAQUI BRILLANTE ROYAL ORGÁNICA EN LATA O EN FRASCO
50375511	503755	CAQUI SHARON ORGÁNICA EN LATA O EN FRASCO
50375512	503755	CAQUI TRIUMPH ORGÁNICA EN LATA O EN FRASCO
50375610	503756	PIÑA VARIEGATED ORGÁNICA EN LATA O EN FRASCO
50375710	503757	CIRUELO / DAMASCO SABOR DE CORAZÓN ORGÁNICO EN LATA O EN FRASCO
50375711	503757	CIRUELO / DAMASCO JOYA DE SABOR ORGÁNICO EN LATA O EN FRASCO
50375712	503757	CIRUELO / DAMASCO SABOR DE REY ORGÁNICO EN LATA O EN FRASCO
50375713	503757	CIRUELO / DAMASCO SABOR DE REINA ORGÁNICO EN LATA O EN FRASCO
50375714	503757	CIRUELO / DAMASCO SABOR SUPREMO ORGÁNICO EN LATA O EN FRASCO
50401840	504018	FRIJOLES POLILLA
50375715	503757	CIRUELO / DAMASCO SABOR PREMIO ORGÁNICO EN LATA O EN FRASCO
50375716	503757	CIRUELO / DAMASCO SABORELLA ORGÁNICO EN LATA O EN FRASCO
50375717	503757	CIRUELO / DAMASCO SABORRICO ORGÁNICO EN LATA O EN FRASCO
50375718	503757	CIRUELO / DAMASCO  SABOR ROSA ORGÁNICO EN LATA O EN FRASCO
50375719	503757	CIRUELO / DAMASCO ORGULLO GEO ORGÁNICO EN LATA O EN FRASCO
50375720	503757	CIRUELO / DAMASCO KAT ROJO ORGÁNICO EN LATA O EN FRASCO
50375721	503757	CIRUELO / DAMASCO PREMIO ROYAL ORGÁNICO EN LATA O EN FRASCO
50375722	503757	CIRUELO / DAMASCO ROSA SIERRA ORGÁNICO EN LATA O EN FRASCO
50375723	503757	CIRUELO / DAMASCO GEISHA DULCE ORGÁNICO EN LATA O EN FRASCO
50375810	503758	CIRUELA BELLEZA NEGRA ORGÁNICA EN LATA O EN FRASCO
50375811	503758	CIRUELA BULLASE NEGRA ORGÁNICA EN LATA O EN FRASCO
50375812	503758	CIRUELA DIAMANTE NEGRO ORGÁNICA EN LATA O EN FRASCO
50375813	503758	CIRUELA GIGANTE NEGRO ORGÁNICA EN LATA O EN FRASCO
50375814	503758	CIRUELA HIELO NEGRO ORGÁNICA EN LATA O EN FRASCO
50375815	503758	CIRUELA ESPLENDOR NEGRO ORGÁNICA EN LATA O EN FRASCO
50375816	503758	CIRUELA ÁMBAR NEGRO ORGÁNICA EN LATA O EN FRASCO
50375817	503758	CIRUELA PURPURA ORGÁNICA EN LATA O EN FRASCO
50375818	503758	CIRUELA  CARSBAD ORGÁNICA EN LATA O EN FRASCO
50375819	503758	CIRUELA CASSELMAN ORGÁNICA EN LATA O EN FRASCO
50375820	503758	CIRUELA CATALINA ORGÁNICA EN LATA O EN FRASCO
50375821	503758	CIRUELA DAMSON ORGÁNICA EN LATA O EN FRASCO
50375822	503758	CIRUELA DOLLY ORGÁNICA EN LATA O EN FRASCO
50375823	503758	CIRUELA EARLIQUEEN ORGÁNICA EN LATA O EN FRASCO
50375824	503758	CIRUELA ROSA EARLY ORGÁNICA EN LATA O EN FRASCO
50375825	503758	CIRUELA ÉBANO MAYO ORGÁNICA EN LATA O EN FRASCO
50375826	503758	CIRUELA ÉBANO ORGÁNICA EN LATA O EN FRASCO
50375827	503758	CIRUELA CORAZÓN DE ELEFANTE ORGÁNICA EN LATA O EN FRASCO
50375828	503758	CIRUELA BELLEZA DE ESMERALDA ORGÁNICA EN LATA O EN FRASCO
50375829	503758	CIRUELA EMPERATRIZ ORGÁNICA EN LATA O EN FRASCO
50375830	503758	CIRUELA LIBERTAD ORGÁNICA EN LATA O EN FRASCO
50375831	503758	CIRUELA FRIAR ORGÁNICA EN LATA O EN FRASCO
50375832	503758	CIRUELA ROJO GAR ORGÁNICA EN LATA O EN FRASCO
50375833	503758	CIRUELA GOBERNADOR ORGÁNICA EN LATA O EN FRASCO
50375834	503758	CIRUELA ROSA GRANDE ORGÁNICA EN LATA O EN FRASCO
50375835	503758	CIRUELA GREEN GAGE ORGÁNICA EN LATA O EN FRASCO
50375836	503758	CIRUELA GREENGAGE ORGÁNICA EN LATA O EN FRASCO
50375837	503758	CIRUELA HIROMI ORGÁNICA EN LATA O EN FRASCO
50375838	503758	CIRUELA HIROMI ROJO ORGÁNICA EN LATA O EN FRASCO
50375839	503758	CIRUELA VACACION ORGÁNICA EN LATA O EN FRASCO
50375840	503758	CIRUELA HOWARD SOL ORGÁNICA EN LATA O EN FRASCO
50375841	503758	CIRUELA TIPO INTERSPECIFIC ORGÁNICA EN LATA O EN FRASCO
50375842	503758	CIRUELA JAMAICO ORGÁNICA EN LATA O EN FRASCO
50375843	503758	CIRUELA JOANNA ROJO ORGÁNICA EN LATA O EN FRASCO
50375844	503758	CIRUELA KELSEY ORGÁNICA EN LATA O EN FRASCO
50375845	503758	CIRUELA JAIME REY ORGÁNICA EN LATA O EN FRASCO
50375846	503758	CIRUELA LARODA ORGÁNICA EN LATA O EN FRASCO
50375847	503758	CIRUELA ROSA TARDE ORGÁNICA EN LATA O EN FRASCO
50375848	503758	CIRUELA ROSA LINDA ORGÁNICA EN LATA O EN FRASCO
50375849	503758	CIRUELA ESTRELLA SOLITARIA ORGÁNICA EN LATA O EN FRASCO
50375850	503758	CIRUELA MARIPOSA ORGÁNICA EN LATA O EN FRASCO
50375851	503758	CIRUELA MERCADO NEGRO ORGÁNICA EN LATA O EN FRASCO
50375852	503758	CIRUELA MERCADO ROJO ORGÁNICA EN LATA O EN FRASCO
50375853	503758	CIRUELA MARIBEL ORGÁNICA EN LATA O EN FRASCO
50375854	503758	CIRUELAS SOL DE OCTUBRE ORGÁNICA EN LATA O EN FRASCO
50375855	503758	CIRUELA OWEN T ORGÁNICA EN LATA O EN FRASCO
50375856	503758	CIRUELA PERDRIGON ORGÁNICA EN LATA O EN FRASCO
50375857	503758	CIRUELA PLACER ROSADO ORGÁNICA EN LATA O EN FRASCO
50375858	503758	CIRUELA  PRESIDENTE ORGÁNICA EN LATA O EN FRASCO
50375859	503758	CIRUELA HORA PRIMA ORGÁNICA EN LATA O EN FRASCO
50375860	503758	CIRUELA MAJESTAD PURPURA ORGÁNICA EN LATA O EN FRASCO
50375861	503758	CIRUELA REINA ROSA ORGÁNICA EN LATA O EN FRASCO
50375862	503758	CIRUELA QUETSCH ORGÁNICA EN LATA O EN FRASCO
50375863	503758	CIRUELA BELLEZA ROJA ORGÁNICA EN LATA O EN FRASCO
50375864	503758	CIRUELA CAMINO ROJO ORGÁNICA EN LATA O EN FRASCO
50375865	503758	CIRUELA RAM ROJO ORGÁNICA EN LATA O EN FRASCO
50375866	503758	CIRUELA ROSA ROJA ORGÁNICA EN LATA O EN FRASCO
50375867	503758	CIRUELA ROJO RICO ORGÁNICA EN LATA O EN FRASCO
50375868	503758	CIRUELA ROMERO ORGÁNICA EN LATA O EN FRASCO
50375869	503758	CIRUELA DIAMANTE ROJO ORGÁNICA EN LATA O EN FRASCO
50375870	503758	CIRUELA ROJO ROYAL ORGÁNICA EN LATA O EN FRASCO
50375871	503758	CIRUELA ROYAL ZEE ORGÁNICA EN LATA O EN FRASCO
50375872	503758	CIRUELA ROYSUM ORGÁNICA EN LATA O EN FRASCO
50375873	503758	CIRUELA SANTA ROSA ORGÁNICA EN LATA O EN FRASCO
50375874	503758	CIRUELA ZAFIRO ORGÁNICA EN LATA O EN FRASCO
50375875	503758	CIRUELA SLOE ORGÁNICA EN LATA O EN FRASCO
50375876	503758	CIRUELA STA CATHERINE ORGÁNICA EN LATA O EN FRASCO
50375877	503758	CIRUELA BULLASE BLANCO ORGÁNICA EN LATA O EN FRASCO
50377026	503770	PERAS EN ESCABECHE ORGÁNICA EN LATA O EN FRASCO
50376210	503762	FRAMBUESA DORADO ORGÁNICA EN LATA O EN FRASCO
50376211	503762	FRAMBUESA GRIS NUEVO MEXICO ORGÁNICA EN LATA O EN FRASCO
50376212	503762	FRAMBUESA JEPSON WHITEBARK ORGÁNICA EN LATA O EN FRASCO
50376213	503762	FRAMBUESA KELLOGS SAN DIEGO ORGÁNICA EN LATA O EN FRASCO
50376214	503762	FRAMBUESA LEUCODEMIS WHITEBARK ORGÁNICA EN LATA O EN FRASCO
50376215	503762	FRAMBUESA MUNZ CUYAMACA ORGÁNICA EN LATA O EN FRASCO
50376216	503762	FRAMBUESA PECK BARTONS ORGÁNICA EN LATA O EN FRASCO
50376217	503762	FRAMBUESA FLOR MORADA ORGÁNICA EN LATA O EN FRASCO
50376218	503762	FRAMBUESA ROADSIDE ORGÁNICA EN LATA O EN FRASCO
50376219	503762	FRAMBUESA SAN DIEGO ORGÁNICA EN LATA O EN FRASCO
50376220	503762	FRAMBUESA NIEVE ORGÁNICA EN LATA O EN FRASCO
50376221	503762	FRAMBUESA PICO DE NIEVE ORGÁNICA EN LATA O EN FRASCO
50376222	503762	FRAMBUESA HOJA DE FRESA ORGÁNICA EN LATA O EN FRASCO
50376223	503762	FRAMBUESA CULTIVO DULCE ORGÁNICA EN LATA O EN FRASCO
50376224	503762	FRAMBUESA TOR Y GRIS WHITEBARK ORGÁNICA EN LATA O EN FRASCO
50376225	503762	FRAMBUESA CARIBE ORGÁNICA EN LATA O EN FRASCO
50376226	503762	FRAMBUESA WHITEBARK ORGÁNICA EN LATA O EN FRASCO
50376227	503762	FRAMBUESA VINO ORGÁNICA EN LATA O EN FRASCO
50376228	503762	FRAMBUESA HIMALAYA AMARILLO ORGÁNICA EN LATA O EN FRASCO
50376229	503762	FRAMBUESA YU-SHAN ORGÁNICA EN LATA O EN FRASCO
50376310	503763	RUIBARBO TILDEN ORGÁNICO EN LATA O EN FRASCO
50377010	503770	DURIAN ORGÁNICA EN LATA O EN FRASCO
50377011	503770	BAYA ELDER ORGÁNICA EN LATA O EN FRASCO
50377012	503770	FEIJOA ORGÁNICA EN LATA O EN FRASCO
50377013	503770	MORA ORGÁNICA EN LATA O EN FRASCO
50377014	503770	CRETAEGUS ORGÁNICA EN LATA O EN FRASCO
50377015	503770	BAYA MIEL ORGÁNICA EN LATA O EN FRASCO
50377016	503770	JACA ORGÁNICA EN LATA O EN FRASCO
50377017	503770	JAMBOLAN ORGÁNICA EN LATA O EN FRASCO
50377018	503770	JUJUBE ORGÁNICA EN LATA O EN FRASCO
50377019	503770	LICHES ORGÁNICO EN LATA O EN FRASCOS EN LATA O EN FRASCO
50377020	503770	MANGOSTINOS ORGÁNICO EN LATA O EN FRASCOS EN LATA O EN FRASCO
50377021	503770	MEDLAR ORGÁNICA EN LATA O EN FRASCO
50377022	503770	MOMBINES ORGÁNICA EN LATA O EN FRASCO
50377023	503770	MONSTERA ORGÁNICA EN LATA O EN FRASCO
50377024	503770	PEPINOS ORGÁNICO EN LATA O EN FRASCO
50377025	503770	PLATONO ORGÁNICO EN LATA O EN FRASCO
50377027	503770	MAMONSILLO ORGÁNICO EN LATA O EN FRASCO
50377028	503770	RAMBUTÁN ORGÁNICO EN LATA O EN FRASCO
50377029	503770	MANZANA ROSA ORGÁNICA EN LATA O EN FRASCO
50377030	503770	ROSELE ORGÁNICA EN LATA O EN FRASCO
50377031	503770	BAYA ROWAN ORGÁNICA EN LATA O EN FRASCO
50377032	503770	BAYA BUCKHOM DE MAR ORGÁNICA EN LATA O EN FRASCO
50377033	503770	BAYA PLATA ORGÁNICA EN LATA O EN FRASCO
50377034	503770	BAYA SORBETE ORGÁNICO EN LATA O EN FRASCO
50377035	503770	WANABANA ORGÁNICA EN LATA O EN FRASCO
50377036	503770	MANZANA ESTRELLA ORGÁNICA EN LATA O EN FRASCO
50377037	503770	TAMARINDO ORGÁNICO EN LATA O EN FRASCO
50377210	503772	ACEITUNAS  EMPELTRE ORGÁNICA EN LATA O EN FRASCO
50377211	503772	ACEITUNAS GAETA  ORGÁNICA EN LATA O EN FRASCO
50377212	503772	ACEITUNAS HONDOELIA ORGÁNICA EN LATA O EN FRASCO
50426825	504268	DONQUA SECA
50377213	503772	ACEITUNAS KALAMATA ORGÁNICA EN LATA O EN FRASCO
50377214	503772	ACEITUNAS KURA ORGÁNICA EN LATA O EN FRASCO
50377215	503772	ACEITUNAS LIGURIAN ORGÁNICA EN LATA O EN FRASCO
50377216	503772	ACEITUNAS LUCQUE ORGÁNICA EN LATA O EN FRASCO
50377217	503772	ACEITUNAS LUGANO ORGÁNICA EN LATA O EN FRASCO
50377218	503772	ACEITUNAS MANZANILLA ORGÁNICA EN LATA O EN FRASCO
50377219	503772	ACEITUNAS MARCHE ORGÁNICA EN LATA O EN FRASCO
50377220	503772	ACEITUNAS MISIÓN ORGÁNICA EN LATA O EN FRASCO
50377221	503772	ACEITUNAS NAFPLION VERDE ORGÁNICA EN LATA O EN FRASCO
50377222	503772	ACEITUNAS NICOISE ORGÁNICA EN LATA O EN FRASCO
50377223	503772	ACEITUNAS NYONS ORGÁNICA EN LATA O EN FRASCO
50377224	503772	ACEITUNAS PICHOLINE ORGÁNICA EN LATA O EN FRASCO
50377225	503772	ACEITUNAS PONENTINE ORGÁNICA EN LATA O EN FRASCO
50377226	503772	ACEITUNAS ROYAL ORGÁNICA EN LATA O EN FRASCO
50377227	503772	ACEITUNAS SERACENA ORGÁNICA EN LATA O EN FRASCO
50377228	503772	ACEITUNAS SEVILLANO ORGÁNICA EN LATA O EN FRASCO
50377229	503772	ACEITUNAS SICILIAN ORGÁNICA EN LATA O EN FRASCO
50377230	503772	ACEITUNAS TOSCANELLA ORGÁNICA EN LATA O EN FRASCO
50401510	504015	ALCACHOFA ESPINOSO SARDO
50401511	504015	ALCACHOFA VERT DE LAON
50401512	504015	ALCACHOFA VIOLETA DE CHIGGIIA
50401513	504015	ALCACHOFA VIOLETA DE TOSCANA
50401710	504017	AGUACATE BLAIR CABINA
50401711	504017	AGUACATE CABINA 1
50401712	504017	AGUACATE CABINA 3
50401713	504017	AGUACATE CABINA 5
50401714	504017	AGUACATE CABINA 7
50401715	504017	AGUACATE CABINA 8
50401716	504017	AGUACATE BROOKS 1978
50401717	504017	AGUACATE BROOKSLATE
50401718	504017	AGUACATE CALIFORNIA HAAS
50401719	504017	AGUACATE CATALINA
50401720	504017	AGUACATE CHICA
50401721	504017	AGUACATE CHOQUETTE
50401722	504017	AGUACATE CRISTINA
50401723	504017	AGUACATE COLLISON
50401724	504017	AGUACATE DONNIE
50401725	504017	AGUACATE DR DUPIS NUMERO 2
50401726	504017	AGUACATE DR. DUPIE
50401727	504017	AGUACATE ETTINGER
50401728	504017	AGUACATE FUCH
50401729	504017	AGUACATE FUCH GWEN
50401730	504017	AGUACATE FUERTE
50401731	504017	AGUACATE GOTHAM
50401733	504017	AGUACATE GUATEMALA SIN PEPA
50401734	504017	AGUACATE HALL
50401735	504017	AGUACATE HARDEE
50401736	504017	AGUACATE HAAS
50401737	504017	AGUACATE HERMAN
50401738	504017	AGUACATE HICKSON
50401739	504017	AGUACATE K-5
50401740	504017	AGUACATE K- 9
50401741	504017	AGUACATE CORDERO HAAS
50401742	504017	AGUACATE LEONA
50401743	504017	AGUACATE LEONA LINDA
50401744	504017	AGUACATE LISA P
50401745	504017	AGUACATE LISA LORETTA
50401746	504017	AGUACATE LORETTA
50401747	504017	AGUACATE LULA
50401748	504017	AGUACATE LULA MASCARTHUR
50401749	504017	AGUACATE MARCUS
50401750	504017	AGUACATE MELENDEZ
50401751	504017	AGUACATE MEYA
50401752	504017	AGUACATE MIGUEL P
50401753	504017	AGUACATE MONROE
50401754	504017	AGUACATE MURRIETA VERDE
50401755	504017	AGUACATE NABAL
50401756	504017	AGUACATE NADIR
50401757	504017	AGUACATE NESBITT
50401758	504017	AGUACATE PETERSON
50401759	504017	AGUACATE PINELLI
50401760	504017	AGUACATE PINKERTON
50401761	504017	AGUACATE POLLOCK
50401762	504017	AGUACATE PUEBLA
50401763	504017	AGUACATE REED
50401764	504017	AGUACATERUE
50401765	504017	AGUACATERUEHLE
50401766	504017	AGUACATE RYAN
50401767	504017	AGUACATE SEMIL
50401768	504017	AGUACATE SEMIL 43
50401769	504017	AGUACATE SIMONDS
50401770	504017	AGUACATE SIMPSON
50401771	504017	AGUACATE TAYLOR
50401772	504017	AGUACATE TONELADA
50401773	504017	AGUACATE TORRE
50401774	504017	AGUACATE TORRE LI
50401775	504017	AGUACATE TRAPP
50401776	504017	AGUACATE SEMILLA DE CARIBE
50401777	504017	AGUACATE WAGNER
50401778	504017	AGUACATE WALDIN
50401779	504017	AGUACATE WURTZ
50401780	504017	AGUACATE ZIO P
50401781	504017	AGUACATE ZIU
50401782	504017	AGUACATE ZULTANO
50401810	504018	FRIJOLES BOBBY
50401811	504018	FRIJOLES BOLITA
50401812	504018	FRIJOLES ESPOSA PEREZOSA CARMELITA
50401813	504018	FRIJOLES CALIPSO
50401814	504018	FRIJOLES CANELINI
50401815	504018	FRIJOLES CASTOR
50401816	504018	FRIJOLES AMARILLO CHINO
50401817	504018	FRIJOLES LENGUA DE DRAGÓN
50401818	504018	FRIJOLES SOLDADO EUROPEO
50401819	504018	FRIJOLES FAVA
50401820	504018	FRIJOLES FLAGEOLET
50401821	504018	FRIJOLES  HORTICULTURA FRANCESA
50401822	504018	FRIJOLES MARINA FRANCESA
50401823	504018	FRIJOLES COCO GIGANTE BLANCO
50401824	504018	FRIJOLES VERDES
50401825	504018	FRIJOLES ROMANO VERDE
50401826	504018	FRIJOLES GUAR GUM
50401827	504018	FRIJOLES HARICOT
50401828	504018	FRIJOLES HYACINTH
50401829	504018	FRIJOLES TIPO ITALIANO
50401830	504018	FRIJOLES ASOMBRO JACKSON
50401831	504018	FRIJOLES GANADO JACOBS
50401832	504018	FRIJOLES ASOMBRO KENTUCKY
50401833	504018	FRIJOLES RIÑÓN
50401834	504018	FRIJOLES LIMA
50401835	504018	FRIJOLES MADERA
50401836	504018	FRIJOLES MEDULA
50401837	504018	FRIJOLES MAT
50401838	504018	FRIJOLES MONSTOLER GANZO SALVAJE
50401839	504018	FRIJOLES  MORTGAGE LIFTER
50401847	504018	FRIJOLES HABICHUELAS
50401848	504018	FRIJOLES TAMARIND
50401849	504018	FRIJOLES TONKA
50401850	504018	FRIJOLES CERA
50401851	504018	FRIJOLES WINGED
50401852	504018	FRIJOLES LARGOS
50401853	504018	FRIJOLES PERUANOS CANARIO
50401910	504019	REMOLACHA CILINDRA
50401911	504019	REMOLACHA DÉGYPTE
50401912	504019	REMOLACHA DETROIT 2 ROJO OSCURO
50401913	504019	REMOLACHA DETROIT 2 BALA CHIQUITA
50401914	504019	REMOLACHA EGIPCIA PLANA
50401915	504019	REMOLACHA  RAÍZ DE NABO EGIPCIO
50401916	504019	REMOLACHA FOMANOVA
50401917	504019	REMOLACHA FORONO
50401918	504019	REMOLACHA MONACO
50401919	504019	REMOLACHA MONOGRAMA
50402210	504022	CEBOLLA INVIERNO BLANCA ENSALADA
50402211	504022	CEBOLLA FINAL DE INVIERNO ENSALADA
50402610	504026	COLIFLOR BOLA DE NIEVE
50402611	504026	COLIFLOR INVIERNO WALCHEREN 3
50402612	504026	COLIFLOR PIEDRA BLANCA
50402710	504027	APIO HOPKINS FENLANDER
50402711	504027	APIO TORRE MARFIL
50402712	504027	APIO LATHOM BLANQUEADO
50402713	504027	APIO SOPA DE AMSTERDAM
50402714	504027	APIO ESTÁNDAR CARGADO
50402715	504027	APIO TRIUNFO ALTO UTAH
50402910	504029	ACHICORIA TRES FINE MARAICHERE
50402911	504029	ACHICORIA WALLONE FREISEE WESCELKKOPF
50403010	504030	COL (BOK CHOY) ROSETTE
50403011	504030	COL (BOK CHOY) RUFFLES
50403012	504030	COL (BOK CHOY) HOJA  SANTO SERRATED
50403013	504030	COL (BOK CHOY) SHANGAHAI
50403014	504030	SHANTUNG
50403015	504030	REPOLLO TIP TOP
50403016	504030	YAU CHOY SUM
50403210	504032	MAÍZ  CALICO BELLE
50403211	504032	MAÍZ  CAMELOT
50403212	504032	MAÍZ  CHALLENGERCRISP ‘N DULCE
50403213	504032	MAÍZ  CAMPEÓN
50403214	504032	MAÍZ  ALGODÓN DE AZÚCAR
50403215	504032	MAÍZ  DÁRTAGNAN
50403216	504032	MAÍZ  DAZZLE
50403217	504032	MAÍZ  DIAMANTE Y ORO
50403218	504032	MAÍZ  DIVINIDAD
50403219	504032	MAÍZ  DELICIA DOBLE
50403220	504032	MAÍZ  GEMA DOBLE
50403221	504032	MAÍZ  EARLIVEE
50403222	504032	MAÍZ  TEMPRANO EXTRA DULCE
50403223	504032	MAÍZ EXCEL
50403224	504032	MAÍZ  CRUZ DORADA BANTAM
50403225	504032	MAÍZ  MIEL Y CREMA
50403230	504032	MAÍZ  ILLINI EXTRA DULCE
50403231	504032	MAÍZ  INCREÍBLE
50403232	504032	MAÍZ  LOCHIEF
50403233	504032	MAÍZ JUBILEO
50403234	504032	MAÍZ JUPBILEO SUPER DULCE
50403235	504032	MAÍZ  CONFITE KORN
50403236	504032	MAÍZ  BESO Y ACUSO
50403237	504032	MAÍZ  LANCELOT
50403238	504032	MAÍZ DULCE MAPLE
50403239	504032	MAÍZ  MEDLEY
50403240	504032	MAÍZ MERLIN
50403241	504032	MAÍZ MILAGRO
50403242	504032	MAÍZ NK – 199
50403243	504032	MAÍZ DURAZNO Y CREMA
50403244	504032	MAÍZ BLANCO PERLA
50403245	504032	MAÍZ  PEGASUS
50403246	504032	MAÍZ  FENOMENAL
50403247	504032	MAÍZ  DAMA DE PLATINO
50403248	504032	MAÍZ  PRECIOSO
50403249	504032	MAÍZ   PRISTINE
50403250	504032	MAÍZ  RÁPIDO
50403251	504032	MAÍZ  RADIANTE
50403252	504032	MAÍZ  SENECA BRAVE
50403253	504032	MAÍZ  AMANECER SENECA
50403254	504032	MAÍZ  HORIZONTE SENECA
50403255	504032	MAÍZ  BRILLO DE ESTRELLA SENECA
50403256	504032	MAÍZ  NOCHE BLANCA SENECA
50403257	504032	MAÍZ  SHOWCASE
50403258	504032	MAÍZ  REINA PLATEADA
50403259	504032	MAÍZ  BELLA NIEVE
50403260	504032	MAÍZ NIEVE DE PRIMAVERA
50403261	504032	MAÍZ  PREMIO DE PRIMAVERA
50403262	504032	MAÍZ  AZÚCAR Y ORO
50403263	504032	MAÍZ ROLLO DE AZÚCAR
50403264	504032	MAÍZ NIEVE DE AZÚCAR
50403265	504032	MAÍZ BAILE DE SOL
50403266	504032	MAÍZ ESTRELLA TELL
50403267	504032	MAÍZ TERMINADOR
50403268	504032	MAÍZ TESORO
50403269	504032	MAÍZ TUXEDO
50403410	504034	COCOMBRO GHERKIN
50403411	504034	COCOMBRO HOKUS
50403412	504034	COCOMBRO JAPONÉS
50403413	504034	COCOMBRO KARELA
50403414	504034	COCOMBRO KORILA
50403415	504034	COCOMBRO VERDE LARGO MEJORADO
50403416	504034	COCOMBRO MAS MERCADO
50403417	504034	COCOMBRO ENANO
50403418	504034	COCOMBRO PICKLING NACIONAL
50403419	504034	COCOMBRO PERSA
50403420	504034	COCOMBRO TELÉGRAFO
50403421	504034	COCOMBRO TELÉGRAFO MEJORADO
50403422	504034	COCOMBRO VERT DE MASSY CORNICHON
50403423	504034	COCOMBRO YAMATO
50403510	504035	BERENJENA  JAPONÉS
50403511	504035	BERENJENA  MORADO LARGO
50403512	504035	BERENJENA   RAYAS LARGA
50403513	504035	BERENJENA  MERCADO DE DINERO
50403514	504035	BERENJENA  OVA
50403515	504035	BERENJENA   ARVEJA
50403516	504035	BERENJENA  TOM BAJITO
50403517	504035	BERENJENA  SICILIANO
50403518	504035	BERENJENA  TAILANDÉS
50403519	504035	BERENJENA  VIOLETA DE FLORENCIA
50403520	504035	BERENJENA  BLANCO
50403610	504036	ENDIVIAS  ROSA DE VERONA
50403611	504036	ENDIVIAS SONCINO
50403612	504036	ENDIVIAS SUGARTHI
50403613	504036	ENDIVIAS VERONA
50403614	504036	ENDIVIAS WITLOOF ZOOM
50403810	504038	AJO MORADO ESPAÑOL
50403811	504038	AJO VALENTINA ITALIANA
50403910	504039	CALABAZA TINDA
50403911	504039	CALABAZA TINDOORI
50404110	504041	EPAZOTE
50404116	504041	PÁPALO
50404117	504041	PÁPALO DELGADO
50404118	504041	PERILLA
50404119	504041	RECAO
50404120	504041	ROMERO
50404121	504041	SALVIA
50404122	504041	SALSIFÍ
50404123	504041	SATUREJA
50404124	504041	ESTRAGÓN
50404125	504041	TOMILLO
50404126	504041	TUMERIC
50404127	504041	VERDOLAGA
50404610	504046	LECHUGA ROMANA BEBÉ ROJA
50404611	504046	LECHUGA CABEZA DE MANTEQUILLA
50404612	504046	LECHUGA CHINA
50404613	504046	LECHUGA CABEZA TOSTADA
50404614	504046	LECHUGA HOJA VERDE
50404616	504046	LECHUGA CORDERO
50404617	504046	LECHUGA HOJA SUELTA
50404618	504046	LECHUGA MACHE
50404619	504046	LECHUGA BOSTON ROJA
50404620	504046	LECHUGA CABEZA ROJA
50404621	504046	LECHUGA ROMANA
50404622	504046	LECHUGA MOSTZA ROJA RUSA
50404623	504046	LECHUGA TATSOI
50404810	504048	CHAMPIÑÓN MORELS
50404811	504048	CHAMPIÑÓN OSTRA
50404812	504048	CHAMPIÑÓN PLEUROTUS
50404813	504048	CHAMPIÑÓN POMPOM
50404814	504048	CHAMPIÑÓN PORCIENI
50404815	504048	CHAMPIÑÓN PORTOBELLO
50404816	504048	CHAMPIÑÓN SHITAKE
50404817	504048	CHAMPIÑÓN SHIMEJI
50404818	504048	CHAMPIÑÓN SAN JORGE
50404819	504048	CHAMPIÑÓN BLANCO
50404820	504048	CHAMPIÑÓN TOMPETA BLANCA
50404821	504048	CHAMPIÑÓN WOODEAR
50404822	504048	CHAMPIÑÓN SETA
50404823	504048	CHAMPIÓN TONKU
50405310	504053	CEBOLLA PERLA
50405311	504053	CEBOLLA BARON ROJO
50405312	504053	CEBOLLA ROJA
50405313	504053	CEBOLLA RIJNSBERGER
50405314	504053	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO
50405315	504053	CEBOLLA STURON
50405316	504053	CEBOLLA STURGATTER
50405317	504053	CEBOLLA DULCE
50405318	504053	CEBOLLA TORPEDO O ROJO ITALIANA
50405319	504053	CEBOLLA ROJA GUARDADA
50405320	504053	CEBOLLABLANCA GUARDADA
50405321	504053	CEBOLLAAMARILLA GUARDADA
50405322	504053	CEBOLLAROSADA
50405323	504053	CEBOLLA VERDE
50405610	504056	PIMENTÓN MELROSE
50405611	504056	PIMENTÓN CHILE AMARILLO
50405612	504056	PIMENTÓN AJI DULCE
50405613	504056	PIMENTÓN ANAHEIM
50405614	504056	PIMENTÓN ANCHO
50405615	504056	PIMENTÓN CAMPANA
50405616	504056	PIMENTÓN CASCABEL
50405617	504056	PIMENTÓN CAYENNE
50405618	504056	PIMENTÓN ANFITRIÓN CEREZA
50405619	504056	PIMENTÓN CHITESPIN
50405620	504056	PIMENTÓN DEDO PICANTE
50405621	504056	PIMENTÓN GUAJILLO
50405622	504056	PIMENTÓN GUERRO
50405623	504056	PIMENTÓN HABANERO
50405624	504056	PIMENTÓN CERA DE HUNGRIA
50405625	504056	PIMENTÓN JALAPEÑO
50405626	504056	PIMENTÓN PICANTE LARGO
50405627	504056	PIMENTÓN MARASOL
50405628	504056	PIMENTÓN PASILLA
50405629	504056	PIMENTÓN PEPERONCINI
50405630	504056	PIMENTÓN PEQUIN
50405631	504056	PIMENTÓN PIMIENTO
50405632	504056	PIMENTÓN POBLANO
50405633	504056	PIMENTÓN SCOTCH BONNET
50405634	504056	PIMENTÓN SERRANO
50405635	504056	PIMENTÓN TABASCO
50405636	504056	PIMENTÓN TAI
50405637	504056	PIMENTÓN TEPIN
50405638	504056	PIMENTÓN CHILI AMAUCHO
50405639	504056	PIMENTÓN CHILI MOCHERO
50405640	504056	PIMENTÓN CHILI LIMO
50405710	504057	PAPA PERUANITA
50405711	504057	PAPA YUNGGAY
50405910	504059	ALGA ROJA
50405911	504059	KALE DE MAR
50405912	504059	LECHUGA DE MAR
50405913	504059	ALGAS DE MAR
50405914	504059	SPIRULINA
50405915	504059	SUSABI NURI
50405916	504059	WAKAME
50406010	504060	CHALOTE SANTE
50406011	504060	CHALOTE TOPPER
50406210	504062	ESPINACA HOJA DE SIGMA
50406211	504062	ESPINACA ESPACIO
50406212	504062	ESPINACA TRINIDAD
50406213	504062	ESPINACA SALVAJE
50406214	504062	ESPINACA NUEVA ZELANDIA
50406215	504062	ESPINACA ICEPLANT
50406310	504063	CALABAZA  ORO
50406311	504063	CALABAZA  JACK PEQUEÑO
50406312	504063	CALABAZA  CAMPO DE KENTUCKY
50406313	504063	CALABAZA MARROW
50406314	504063	CALABAZA  MEDIO ORIENTE
50406315	504063	CALABAZA  MINIATURA
50406316	504063	CALABAZA  ORANGETTI
50406317	504063	CALABAZA PATTYPAN
50406318	504063	CALABAZA  RONDINI
50406319	504063	CALABAZA  REDONDA
50406320	504063	CALABAZA  ESPAGUETI
50406321	504063	CALABAZA  ESTRIPETI
50406322	504063	CALABAZA  MOLDE DULCE
50406323	504063	CALABAZA  EMPANADA DULCE
50406324	504063	CALABAZA  PREMIO TRIPLE
50406325	504063	CALABAZA WALTHAM BUTTERNUT
50406326	504063	CALABAZA  ARBUSTO SCALLOP AMARILLO
50406327	504063	CALABAZA CUELLO RECTO AMARILLO
50406328	504063	CALABAZA ZAFIRO
50406329	504063	CALABAZA ZUCCHINI
50406410	504064	BATATA JOYA
50406411	504064	BATATA MERYLAND ROJA
50406412	504064	BATATA NEMA DORADO
50406413	504064	BATATA O´HENRY
50406414	504064	BATATA OKINAWAN
50406415	504064	BATATA NARANJA
50406416	504064	BATATA ORIENTAL
50406417	504064	BATATA JERSEY ROJO
50406418	504064	BATATA MAR ROJO
50406419	504064	BATATA BRILLO ROJO
50406420	504064	BATATA JERSEY AMARILLO
50406421	504064	BATATA MORADO
50406510	504065	TOMATES UVA
50406511	504065	TOMATES VERDE
50406512	504065	TOMATES SUPER MARMANDE
50406513	504065	TOMATES RAYAS NATURALES MARVEL
50406514	504065	TOMATES MINIBEL
50406515	504065	TOMATES OAXACAN
50406516	504065	TOMATES ALERTA ROJA
50406517	504065	TOMATES ROMA VF
50406518	504065	TOMATES MARZANO ZAN
50406519	504065	TOMATES SHIRLEY
50406520	504065	TOMATES SIBERIA
50406521	504065	TOMATES SUPER BEEFSTEAK
50406522	504065	TOMATES TIGERELLA
50406523	504065	TOMATES TINY TIM
50406524	504065	TOMATES TUMBLER
50406525	504065	TOMATES COCKTAIL AMARILLO
50406526	504065	TOMATES FORMA DE PERA AMARILLO
50406527	504065	TOMATES PERFECCIÓN AMARILLA
50406710	504067	CALABAZA CUSHAW
50406711	504067	CALABAZA  GIGANTE AUYAMA
50406712	504067	CALABAZA  HUBBARD
50406713	504067	CALABAZA  JERRAHDALE
50406714	504067	CALABAZA  KABOCHA
50406715	504067	CALABAZA QUEENSLAND AZUL
50406716	504067	CALABAZA ROUGE VIF DÉTAMPES
50406717	504067	CALABAZA  TURBAN TURCO
50406718	504067	CALABAZA  VALENCIANO
50406719	504067	CALABAZA  WARTED HUBBARD
50406720	504067	AUYAMA WHANGAPAROA
50406721	504067	AUYAMA CHINA
50406722	504067	AUYAMA  LOCHE
50406723	504067	AUYAMA  MACRE
50406810	504068	ÑAME GUINEA AMARILLO
50407010	504070	BATATAS
50407011	504070	BROTES DE FRIJOL
50407012	504070	TOP DE REMOLACHA
50407014	504070	BAYAS DE ALCAPARRA
50407015	504070	CAROB
50407016	504070	CHA-OM
50407017	504070	CHAYOTE O GUATILA
50407018	504070	GARBANZO
50407019	504070	VERDE DE CRISANTEMOS
50407020	504070	VERDE DE DIENTE DE LEÓN
50407021	504070	DIENTE DE LEÓN
50407022	504070	DASHEEN
50407023	504070	PUNTAS DE ALVERJA
50407024	504070	DIAKON
50407025	504070	DONQUA
50407026	504070	HELECHO
50407027	504070	GAI CHOI
50407028	504070	GAILON
50407029	504070	GALANGA
50407030	504070	RAÍZ DE JENGIBRE
50407031	504070	GOBO
50407032	504070	BROTE DE LÚPULO
50407033	504070	RABANO BLANCO
50407034	504070	JICAMA
50407035	504070	KUDUZ
50407036	504070	BULBO DE MARGARITA
50407037	504070	LINKOK
50407038	504070	LO BOK
50407039	504070	FRIJOL LARGO
50407040	504070	RAÍZ DE LOTUS
50407041	504070	HOJAS DE MAGUEY
50407042	504070	MALLOWS
50407043	504070	SAPOTE MAMEY
50407044	504070	MOAP
50407045	504070	MOO
50407046	504070	MOQUA
50407047	504070	OPOS
50407048	504070	CORAZON DE PALMA
50407049	504070	PAPRIKA
50407050	504070	PURSLANE
50407051	504070	RADDICHIOS
50407052	504070	SINQUAS
50407053	504070	FRIJOL DE SOYA
50407054	504070	SPOONWART
50407055	504070	UVA TASSELE HYACINTH
50407056	504070	TARO
50407057	504070	HOJA DE TARO
50407058	504070	TALLO DE TARO
50407059	504070	TAPEGUAJE
50407060	504070	VERDE TIERNO
50407061	504070	TINDORA
50407062	504070	ÁRBOL DE CEBOLLA
50407063	504070	UDO
50407064	504070	AGUA CASTAÑO
50407065	504070	AGUA ESPINACA
50407066	504070	YUMPI
50407067	504070	YAUTIA
50407068	504070	YU CHOY
50407069	504070	YUCA
50407070	504070	CAIGUA
50407110	504071	ALVERJA REUZENSUIKER
50411510	504115	ALCACHOFA ESPINOSO SARDO ORGÁNICO
50411511	504115	ALCACHOFA VERT DE LOAN  ORGÁNICO
50406607	504066	NABO TOKIO
50411512	504115	ALCACHOFA VIOLETA DI CHIOGGIA ORGÁNICA
50411513	504115	ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA
50411710	504117	AGUACATE BLAIR BOOTH ORGÁNICO
50411711	504117	AGUACATE BOOTH 1 ORGÁNICO
50411712	504117	AGUACATE BOOTH 3 ORGÁNICO
50411713	504117	AGUACATE  BOOTH 5 ORGÁNICO
50411714	504117	AGUACATE BOOTH 7 ORGÁNICO
50411715	504117	AGUACATE BOOTH 8 ORGÁNICO
50411716	504117	AGUACATE BROOKS 1978 ORGÁNICO
50411717	504117	AGUACATE BROOKSLATE ORGÁNICO
50426826	504268	HELECHO SECO
50411718	504117	AGUACATE CALIFORNIA HAAS ORGÁNICO
50411719	504117	AGUACATE CATALINA ORGÁNICO
50411720	504117	AGUACATE CHICA ORGÁNIC
50411721	504117	AGUACATE CHOQUETTE ORGÁNICO
50411722	504117	AGUACATE CRISTINA ORGÁNICO
50411723	504117	AGUACATE COLISON ORGÁNICO
50411724	504117	AGUACATE DONIE ORGÁNICO
50411725	504117	AGUACATE DR. DEPUIS NUMERO 2 ORGÁNICO
50411726	504117	AGUACATE DE. DEPUS ORGÁNICO
50411727	504117	AGUACATE ETINGER ORGÁNICO
50411728	504117	AGUACATE FUCHS ORGÁNICO
50411729	504117	AGUACATE FUCHS GWEN ORGÁNICO
50411730	504117	AGUACATE FUERTE ORGÁNICO
50411731	504117	AGUACATE GORHAM ORGÁNICO
50411732	504117	AGUACATE GOSSAM ORGÁNICO
50411733	504117	AGUACATE GUTEMALA SIN PEPE ORGÁNICO
50411734	504117	AGUACATE HALL ORGÁNICO
50411735	504117	AGUACATE HARDEE ORGÁNICO
50411736	504117	AGUACATE HAAS ORGÁNICO
50411737	504117	AGUACATE HERMAN ORGÁNICO
50411738	504117	AGUACATE HICKSON ORGÁNICO
50411739	504117	AGUACATE K- 5 ORGÁNICO
50411740	504117	AGUACATE K – 9 ORGÁNICO
50411741	504117	AGUACATE OVEJA HAAS ORGÁNICO
50411742	504117	AGUACATE LEONA ORGÁNICO
50411743	504117	AGUACATE LINDA LEONA ORGÁNICO
50411744	504117	AGUACATE LISA P ORGÁNICO
50411745	504117	AGUACATE LISA LORETTA ORGÁNICO
50411746	504117	AGUACATE LORETTA ORGANICO
50411747	504117	AGUACATE LULA ORGÁNICO
50411748	504117	AGUACATE LULA MACARTHUR ORGÁNICO
50411749	504117	AGUACATE MARCUS ORGÁNICO
50411750	504117	AGUACATE MELENDEZ ORGÁNICO
50411751	504117	AGUACATE MEYA P ORGÁNICO
50411752	504117	AGUACATE MIGUEL P ORGÁNICO
50411753	504117	AGUACATE MONROE ORGÁNICO
50411754	504117	AGUACATE MURRIETA VERDE ORGÁNICO
50411755	504117	AGUACATE NABAL ORGÁNICO
50411756	504117	AGUACATE NADIR ORGÁNICO
50411757	504117	AGUACATE NESBITT ORGÁNICO
50411758	504117	AGUACATE PETERSON ORGÁNICO
50411759	504117	AGUACATE PINELLI ORGÁNICO
50411760	504117	AGUACATE PINKERTON ORGÁNICO
50411761	504117	AGUACATE POLLOCK ORGÁNICO
50411762	504117	AGUACATE PUEBLA ORGÁNICO
50411763	504117	AGUACATE REED ORGÁNICO
50411764	504117	AGUACATE RUE ORGÁNICO
50411765	504117	AGUACATE RUEHLE ORGÁNICO
50411766	504117	AGUACATE RYAN ORGÁNICO
50411767	504117	AGUACATE SEMIL ORGÁNICO
50411768	504117	AGUACATE SEMIL 43 ORGÁNICO
50411769	504117	AGUACATE SIMMOND ORGÁNICO
50411770	504117	AGUACATE  SIMPSON ORGÁNICO
50411771	504117	AGUACATE TAYLOR ORGÁNICO
50411772	504117	AGUACATE TONELADA ORGÁNICO
50411773	504117	AGUACATE TORRE ORGÁNICO
50411774	504117	AGUACATE TORRE LI ORGÁNICO
50411775	504117	AGUACATE TRAPP ORGÁNICO
50411776	504117	AGUACATE CARIBE ORGÁNICO
50411777	504117	AGUACATE WAGNER ORGÁNICO
50411778	504117	AGUACATE WALDIN ORGÁNICO
50411779	504117	AGUACATE WURTZ ORGÁNICO
50411780	504117	AGUACATE ZIO P ORGÁNICO
50411781	504117	AGUACATE ZIU ORGÁNICO
50411782	504117	AGUACATE APPALOOSA ORGÁNICO
50411810	504118	FRIJOLES BOBBY ORGÁNICOS
50411811	504118	FRIJOLES BOLITA ORGÁNICOS
50411812	504118	FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS
50411813	504118	FRIJOLES CALIPSO ORGÁNICOS
50411814	504118	FRIJOLES CANELINI ORGÁNICOS
50411815	504118	FRIJOLES CASTOR ORGÁNICOS
50411816	504118	FRIJOLES AMARILLO CHINO ORGÁNICOS
50411817	504118	FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS
50411818	504118	FRIJOLES SOLDADO EUROPEO ORGÁNICOS
50411819	504118	FRIJOLES FAVA ORGÁNICOS
50411820	504118	FRIJOLES FLAGEOLET ORGÁNICOS
50411821	504118	FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS
50411822	504118	FRIJOLES MARINA FRANCESA ORGÁNICOS
50411823	504118	FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS
50411824	504118	FRIJOLES VERDES ORGÁNICOS
50411825	504118	FRIJOLES ROMANO VERDE ORGÁNICOS
50411826	504118	FRIJOLES GUAR GUM ORGÁNICOS
50411827	504118	FRIJOLES HARICOT ORGÁNICOS
50411828	504118	FRIJOLES HYACINTH ORGÁNICOS
50411829	504118	FRIJOLES TIPO ITALIANO ORGÁNICOS
50411830	504118	FRIJOLES ASOMBRO JACKSON ORGÁNICOS
50411831	504118	FRIJOLES GANADO JACOBS  ORGÁNICOS
50411832	504118	FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS
50411833	504118	FRIJOLES RIÑÓN ORGÁNICOS
50411834	504118	FRIJOLES LIMA ORGÁNICOS
50411835	504118	FRIJOLES MADERA ORGÁNICOS
50411836	504118	FRIJOLES MEDULA ORGÁNICOS
50411837	504118	FRIJOLES MAT ORGÁNICOS
50411838	504118	FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS
50411839	504118	FRIJOLES  MORTGAGE LIFTER ORGÁNICOS
50411840	504118	FRIJOLES POLILLA ORGÁNICOS
50411841	504118	FRIJOLES MUNG ORGÁNICOS
50411842	504118	FRIJOLES MUNSI WOLF ORGÁNICOS
50411843	504118	FRIJOLES NUNA ORGÁNICOS
50411844	504118	FRIJOLES PINTO ORGÁNICOS
50411845	504118	FRIJOLES RUNNER ORGÁNICOS
50411846	504118	FRIJOLES STRING ORGÁNICOS
50411847	504118	FRIJOLES HABICHUELAS ORGÁNICOS
50411848	504118	FRIJOLES TAMARIND ORGÁNICOS
50411849	504118	FRIJOLES TONKA ORGÁNICOS
50411850	504118	FRIJOLES CERA ORGÁNICOS
50411851	504118	FRIJOLES WINGED ORGÁNICOS
50411852	504118	FRIJOLES LARGOS ORGÁNICOS
50411910	504119	REMOLACHA CILINDRA ORGÁNICA
50411911	504119	REMOLACHA DÉGYPTE ORGÁNICA
50411912	504119	REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA
50411913	504119	REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA
50411914	504119	REMOLACHA EGIPCIA PLANA  ORGÁNICA
50411915	504119	REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA
50411916	504119	REMOLACHA FOMANOVA ORGÁNICA
50411917	504119	REMOLACHA FORONO ORGÁNICA
50411918	504119	REMOLACHA MONACO ORGÁNICA
50411919	504119	REMOLACHA MONOGRAMA ORGÁNICA
50411920	504119	REMOLACHA PRONTO ORGÁNICA
50411921	504119	REMOLACHA REGALÍA ORGÁNICA
50411922	504119	REMOLACHA DULCE ORGÁNICA
50412210	504122	CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA
50412211	504122	CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA
50412610	504126	COLIFLOR BOLA DE NIEVE ORGÁNICA
50412611	504126	COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA
50412612	504126	COLIFLOR PIEDRA BLANCA ORGÁNICA
50426827	504268	GAI CHOI SECO
50412710	504127	APIO HOPKINS FENLANDER ORGÁNICO
50412711	504127	APIO TORRE MARFIL ORGÁNICO
50412712	504127	APIO LATHOM BLANQUEADO ORGÁNICO
50412713	504127	APIO SOPA DE AMSTERDAM ORGÁNICO
50412714	504127	APIO ESTÁNDAR CARGADO ORGÁNICO
50412715	504127	APIO TRIUNFO ALTO UTAH ORGÁNICO
50412910	504129	ACHICORIA TRES FINE MARAICHERE ORGÁNICA
50412911	504129	ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA
50413010	504130	COL (BOK CHOY) ROSETTE ORGÁNICO
50413011	504130	COL (BOK CHOY) RUFFLES ORGÁNICO
50413012	504130	COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO
50413013	504130	COL (BOK CHOY) SHANGAHAI ORGÁNICO
50413014	504130	SHANTUNG ORGÁNICO
50413015	504130	REPOLLO TIP TOP ORGÁNICO
50413016	504130	YAU CHOY SUM ORGÁNICO
50413310	504133	COCOMBRO GHERKIN ORGÁNICO
50413311	504133	COCOMBRO HOKUS ORGÁNICO
50413312	504133	COCOMBRO JAPONÉS ORGÁNICO
50413313	504133	COCOMBRO KARELA ORGÁNICO
50413314	504133	COCOMBRO KORILA ORGÁNICO
50413315	504133	COCOMBRO VERDE LARGO MEJORADO ORGÁNICO
50413316	504133	COCOMBRO MAS MERCADO ORGÁNICO
50413317	504133	COCOMBRO ENANO ORGÁNICO
50413318	504133	COCOMBRO PICKLING NACIONAL ORGÁNICO
50413319	504133	COCOMBRO PERSA ORGÁNICO
50413320	504133	COCOMBRO TELÉGRAFO ORGÁNICO
50413321	504133	COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO
50413322	504133	COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO
50413323	504133	COCOMBRO YAMATO ORGÁNICO
50413410	504134	BERENJENA  JAPONÉS ORGÁNICA
50413411	504134	BERENJENA  MORADO LARGO ORGÁNICA
50413412	504134	BERENJENA   RAYAS LARGA ORGÁNICA
50413413	504134	BERENJENA  MERCADO DE DINERO ORGÁNICA
50413414	504134	BERENJENA  OVA ORGÁNICA
50413415	504134	BERENJENA   ARVEJA ORGÁNICA
50413416	504134	BERENJENA  TOM BAJITO ORGÁNICA
50413417	504134	BERENJENA  SICILIANO ORGÁNICA
50413418	504134	BERENJENA  TAILANDÉS ORGÁNICA
50413419	504134	BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA
50413420	504134	BERENJENA  BLANCO ORGÁNICA
50412702	504127	APIO  ORGÁNICO
50413510	504135	ENDIVIAS  ROSA DE VERONA ORGÁNICAS
50413511	504135	ENDIVIAS SONCINO ORGÁNICAS
50413512	504135	ENDIVIAS SUGARTHI ORGÁNICAS
50413513	504135	ENDIVIAS VERONA ORGÁNICAS
50413514	504135	ENDIVIAS WITLOOF ZOOM ORGÁNICAS
50413710	504137	AJO MORADO ESPAÑOL ORGÁNICO
50413711	504137	AJO VALENTINA ITALIANA ORGÁNICO
50413810	504138	CALABAZA TINDA ORGÁNICA
50413811	504138	CALABAZA TINDOORI ORGÁNICA
50414010	504140	EPAZOTE ORGÁNICO
50414011	504140	FENOGRECO ORGÁNICO
50414012	504140	LIMONARIA ORGÁNICA
50414013	504140	MEJORANA ORGÁNICA
50414014	504140	MENTA ORGÁNICA
50414015	504140	ORÉGANO ORGÁNICO
50414016	504140	PÁPALO ORGÁNICO
50414017	504140	PÁPALO DELGADO ORGÁNICO
50414018	504140	PERILLA ORGÁNICA
50414019	504140	RECAO ORGÁNICO
50414020	504140	ROMERO ORGÁNICO
50414021	504140	SALVIA ORGÁNICA
50414022	504140	SALSIFÍ ORGÁNICA
50414023	504140	SATUREJA ORGÁNICA
50414024	504140	ESTRAGÓN ORGÁNICO
50414025	504140	TOMILLO ORGÁNICO
50414026	504140	TUMERIC ORGÁNICO
50414027	504140	VERDOLAGA ORGÁNICA
50426828	504268	GAILON SECO
50414510	504145	LECHUGA ROMANA BEBÉ ROJA ORGÁNICA
50414511	504145	LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA
50414512	504145	LECHUGA CHINA ORGÁNICA
50414513	504145	LECHUGA CABEZA TOSTADA ORGÁNICA
50414514	504145	LECHUGA HOJA VERDE ORGÁNICA
50414515	504145	LECHUGA ICEBERG ORGÁNICA
50414516	504145	LECHUGA CORDERO ORGÁNICA
50414517	504145	LECHUGA HOJA SUELTA ORGÁNICA
50414518	504145	LECHUGA MACHE ORGÁNICA
50414519	504145	LECHUGA BOSTON ROJA ORGÁNICA
50414520	504145	LECHUGA CABEZA ROJA ORGÁNICA
50414521	504145	LECHUGA ROMANA ORGÁNICA
50414522	504145	LECHUGA MOSTZA ROJA RUSA ORGÁNICA
50414523	504145	LECHUGA TATSOI ORGÁNICA
50414710	504147	CHAMPIÑÓN MORELS ORGÁNICO
50414711	504147	CHAMPIÑÓN OSTRA ORGÁNICO
50414712	504147	CHAMPIÑÓN PLEUROTUS ORGÁNICO
50414713	504147	CHAMPIÑÓN POMPOM ORGÁNICO
50414714	504147	CHAMPIÑÓN PORCIENI ORGÁNICO
50414715	504147	CHAMPIÑÓN PORTOBELLO ORGÁNICO
50414716	504147	CHAMPIÑÓN SHITAKE ORGÁNICO
50414717	504147	CHAMPIÑÓN SHIMEJI ORGÁNICO
50414718	504147	CHAMPIÑÓN SAN JORGE ORGÁNICO
50414719	504147	CHAMPIÑÓN BLANCO ORGÁNICO
50414720	504147	CHAMPIÑÓN TROMPETA BLANCA ORGÁNICO
50414721	504147	CHAMPIÑÓN WOODEAR ORGÁNICO
50415210	504152	CEBOLLA PERLA ORGÁNICA
50415211	504152	CEBOLLA BARON ROJO ORGÁNICA
50415212	504152	CEBOLLA ROJA ORGÁNICA
50415213	504152	CEBOLLA RIJNSBERGER ORGÁNICA
50415214	504152	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA
50415215	504152	CEBOLLA STURON ORGÁNICA
50415216	504152	CEBOLLA STUTTGARTER ORGÁNICA
50415217	504152	CEBOLLA DULCE ORGÁNICA
50415218	504152	CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA
50415219	504152	CEBOLLA ROJA GUARDADA ORGÁNICA
50415220	504152	CEBOLLA BLANCA GUARDADA ORGÁNICA
50415221	504152	CEBOLLA AMARILLA GUARDADA ORGÁNICA
50415510	504155	PIMENTÓN MELROSE ORGÁNICO
50415511	504155	PIMENTÓN CHILE AMARILLO ORGÁNICO
50415512	504155	PIMENTÓN AJI DULCE ORGÁNICO
50415513	504155	PIMENTÓN ANAHEIM ORGÁNICO
50415514	504155	PIMENTÓN ANCHO ORGÁNICO
50415515	504155	PIMENTÓN CAMPANA ORGÁNICO
50415516	504155	PIMENTÓN CASCABEL ORGÁNICO
50415517	504155	PIMENTÓN CAYENNE ORGÁNICO
50415518	504155	PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO
50415519	504155	PIMENTÓN CHITESPIN ORGÁNICO
50415520	504155	PIMENTÓN DEDO PICANTE ORGÁNICO
50415521	504155	PIMENTÓN GUAJILLO ORGÁNICO
50415522	504155	PIMENTÓN GUERRO ORGÁNICO
50415523	504155	PIMENTÓN HABANERO ORGÁNICO
50415524	504155	PIMENTÓN CERA DE HUNGRIA ORGÁNICO
50415525	504155	PIMENTÓN JALAPEÑO ORGÁNICO
50415526	504155	PIMENTÓN PICANTE LARGO ORGÁNICO
50415527	504155	PIMENTÓN MARASOL ORGÁNICO
50415528	504155	PIMENTÓN PASILLA ORGÁNICO
50415529	504155	PIMENTÓN PEPERONCINI ORGÁNICO
50415530	504155	PIMENTÓN PEQUIN ORGÁNICO
50415531	504155	PIMENTÓN PIMIENTO ORGÁNICO
50415532	504155	PIMENTÓN POBLANO ORGÁNICO
50415533	504155	PIMENTÓN SCOTCH BONNET ORGÁNICO
50415534	504155	PIMENTÓN SERRANO ORGÁNICO
50415535	504155	PIMENTÓN TABASCO ORGÁNICO
50415536	504155	PIMENTÓN TAI  ORGÁNICO
50415537	504155	PIMENTÓN TEPIN ORGÁNICO
50415810	504158	ALGA ROJA ORGÁNICA
50415811	504158	KALE DE MAR ORGÁNICO
50415812	504158	LECHUGA DE MAR ORGÁNICA
50415813	504158	ALGAS DE MAR ORGÁNICA
50415814	504158	SPIRULINA ORGÁNICA
50415815	504158	SUSABI NURI ORGÁNICO
50415816	504158	WAKAME ORGÁNICA
50415910	504159	CHALOTE SANTE ORGÁNICO
50415911	504159	CHALOTE TOPPER ORGÁNICO
50416110	504161	ESPINACA HOJA DE SIGMA ORGÁNICA
50416111	504161	ESPINACA ESPACIO ORGÁNICA
50416112	504161	ESPINACA TRINIDAD ORGÁNICA
50416113	504161	ESPINACA SALVAJE ORGÁNICA
50416114	504161	ESPINACA NUEVA ZELANDIA ORGÁNICA
50416115	504161	ESPINACA ICEPLANT ORGÁNICA
50416210	504162	CALABAZA  ORO ORGÁNICA
50416211	504162	CALABAZA  JACK PEQUEÑO ORGÁNICA
50416212	504162	CALABAZA  CAMPO DE KENTUCKY ORGÁNICA
50416213	504162	CALABAZA MARROW ORGÁNICA
50416214	504162	CALABAZA  MEDIO ORIENTE ORGÁNICA
50416215	504162	CALABAZA  MINIATURA ORGÁNICA
50416216	504162	CALABAZA  ORANGETTI ORGÁNICA
50416217	504162	CALABAZA PATTYPAN ORGÁNICA
50416218	504162	CALABAZA  RONDINI ORGÁNICA
50416219	504162	CALABAZA  REDONDA ORGÁNICA
50416220	504162	CALABAZA  ESPAGUETI ORGÁNICA
50416221	504162	CALABAZA  ESTRIPETI ORGÁNICA
50416222	504162	CALABAZA  MOLDE DULCE ORGÁNICA
50416223	504162	CALABAZA  EMPANADA DULCE ORGÁNICA
50416224	504162	CALABAZA  PREMIO TRIPLE ORGÁNICA
50416225	504162	CALABAZA WALTHAM BUTTERNUT ORGÁNICA
50416226	504162	CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA
50416227	504162	CALABAZA CUELLO RECTO AMARILLO ORGÁNICA
50416228	504162	CALABAZA ZAFIRO ORGÁNICA
50416229	504162	CALABAZA ZUCCHINI ORGÁNICA
50416310	504163	BATATA JOYA ORGÁNICA
50416311	504163	BATATA MERYLAND ROJA ORGÁNICA
50416312	504163	BATATA NEMA DORADO ORGÁNICA
50416313	504163	BATATA O´HENRY ORGÁNICA
50416314	504163	BATATA OKINAWAN ORGÁNICA
50416315	504163	BATATA NARANJA ORGÁNICA
50416316	504163	BATATA ORIENTAL ORGÁNICA
50416317	504163	BATATA JERSEY ROJO ORGÁNICA
50416318	504163	BATATA MAR ROJO ORGÁNICA
50416319	504163	BATATA BRILLO ROJO ORGÁNICA
50416320	504163	BATATA JERSEY AMARILLO ORGÁNICA
50416410	504164	TOMATES UVA ORGÁNICOS
50416411	504164	TOMATES VERDE ORGÁNICOS
50416412	504164	TOMATES SUPER MARMANDE ORGÁNICOS
50416413	504164	TOMATES RAYAS NATURALES MARVEL ORGÁNICOS
50416414	504164	TOMATES MINIBEL ORGÁNICOS
50416415	504164	TOMATES OAXACAN ORGÁNICOS
50416416	504164	TOMATES ALERTA ROJA ORGÁNICOS
50416417	504164	TOMATES ROMA VF ORGÁNICOS
50416418	504164	TOMATES MARZANO ZAN ORGÁNICOS
50416419	504164	TOMATES SHIRLEY ORGÁNICOS
50416420	504164	TOMATES SIBERIA ORGÁNICOS
50416421	504164	TOMATES SUPER BEEFSTEAK ORGÁNICOS
50416422	504164	TOMATES TIGERELLA ORGÁNICOS
50416423	504164	TOMATES TINY TIM ORGÁNICOS
50416424	504164	TOMATES TUMBLER ORGÁNICOS
50416425	504164	TOMATES COCKTAIL AMARILLO ORGÁNICOS
50416426	504164	TOMATES FORMA DE PERA AMARILLO ORGÁNICOS
50416427	504164	TOMATES PERFECCIÓN AMARILLA ORGÁNICOS
50416610	504166	CALABAZA CUSHAW ORGÁNICA
50416611	504166	CALABAZA  GIGANTE AUYAMA ORGÁNICA
50416612	504166	CALABAZA  HUBBARD ORGÁNICA
50416613	504166	CALABAZA  JERRAHDALE ORGÁNICA
50416614	504166	CALABAZA  KABOCHA ORGÁNICA
50416615	504166	CALABAZA QUEENSLAND AZUL ORGÁNICA
50416616	504166	CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA
50416617	504166	CALABAZA  TURBAN TURCO ORGÁNICA
50416618	504166	CALABAZA  VALENCIANO ORGÁNICA
50416619	504166	CALABAZA  WARTED HUBBARD ORGÁNICA
50416620	504166	AUYAMA WHANGAPAROA ORGÁNICA
50416710	504167	ÑAME GUINEA AMARILLO ORGÁNICO
50416810	504168	MAÍZ  CALICO BELLE ORGÁNICO
50416811	504168	MAÍZ  CAMELOT ORGÁNICO
50416812	504168	MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO
50416813	504168	MAÍZ  CAMPEÓN ORGÁNICO
50416814	504168	MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO
50416815	504168	MAÍZ  DÁRTAGNAN ORGÁNICO
50416816	504168	MAÍZ  DAZZLE ORGÁNICO
50416817	504168	MAÍZ  DIAMANTE Y ORO ORGÁNICO
50416818	504168	MAÍZ  DIVINIDAD ORGÁNICO
50416819	504168	MAÍZ  DELICIA DOBLE ORGÁNICO
50416820	504168	MAÍZ  GEMA DOBLE ORGÁNICO
50416821	504168	MAÍZ  EARLIVEE ORGÁNICO
50416822	504168	MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO
50416823	504168	MAÍZ EXCEL ORGÁNICO
50416824	504168	MAÍZ  CRUZ DORADA BANTAM ORGÁNICO
50416825	504168	MAÍZ  MIEL Y CREMA ORGÁNICO
50416826	504168	MAÍZ  MIEL Y PERLA ORGÁNICO
50416827	504168	MAÍZ  MIEL DULCE ORGÁNICO
50416828	504168	MAÍZ  HUDSON ORGÁNICO
50416829	504168	MAÍZ  DORADO ILLINI ORGÁNICO
50416830	504168	MAÍZ  ILLINI EXTRA DULCE ORGÁNICO
50416831	504168	MAÍZ  INCREÍBLE ORGÁNICO
50416832	504168	MAÍZ  LOCHIEF ORGÁNICO
50416833	504168	MAÍZ JUBILEO ORGÁNICO
50416834	504168	MAÍZ JUPBILEO SUPER DULCE ORGÁNICO
50416835	504168	MAÍZ  CONFITE KORN ORGÁNICO
50416836	504168	MAÍZ  BESO Y ACUSO ORGÁNICO
50416837	504168	MAÍZ  LANCELOT ORGÁNICO
50416838	504168	MAÍZ DULCE MAPLE ORGÁNICO
50416839	504168	MAÍZ  MEDLEY ORGÁNICO
50416840	504168	MAÍZ MERLIN ORGÁNICO
50416841	504168	MAÍZ MILAGRO ORGÁNICO
50416842	504168	MAÍZ NK – 199 ORGÁNICO
50416843	504168	MAÍZ DURAZNO Y CREMA ORGÁNICO
50416844	504168	MAÍZ BLANCO PERLA ORGÁNICO
50416845	504168	MAÍZ  PEGASUS ORGÁNICO
50416846	504168	MAÍZ  FENOMENAL ORGÁNICO
50416847	504168	MAÍZ  DAMA DE PLATINO ORGÁNICO
50416848	504168	MAÍZ  PRECIOSO ORGÁNICO
50416849	504168	MAÍZ   PRISTINE ORGÁNICO
50416850	504168	MAÍZ  RÁPIDO ORGÁNICO
50416851	504168	MAÍZ  RADIANTE ORGÁNICO
50416852	504168	MAÍZ  SENECA BRAVE ORGÁNICO
50416853	504168	MAÍZ  AMANECER SENECA ORGÁNICO
50416854	504168	MAÍZ  HORIZONTE SENECA ORGÁNICO
50416855	504168	MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO
50416856	504168	MAÍZ  NOCHE BLANCA SENECA ORGÁNICO
50416857	504168	MAÍZ  SHOWCASE ORGÁNICO
50416858	504168	MAÍZ  REINA PLATEADA ORGÁNICO
50416859	504168	MAÍZ  BELLA NIEVE ORGÁNICO
50416860	504168	MAÍZ NIEVE DE PRIMAVERA ORGÁNICO
50416861	504168	MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO
50416862	504168	MAÍZ  AZÚCAR Y ORO ORGÁNICO
50416863	504168	MAÍZ ROLLO DE AZÚCAR ORGÁNICO
50416864	504168	MAÍZ NIEVE DE AZÚCAR ORGÁNICO
50416865	504168	MAÍZ BAILE DE SOL ORGÁNICO
50416866	504168	MAÍZ ESTRELLA TELL ORGÁNICO
50416867	504168	MAÍZ TERMINADOR ORGÁNICO
50416868	504168	MAÍZ TESORO ORGÁNICO
50416869	504168	MAÍZ TUXEDO ORGÁNICO
50417010	504170	BATATAS ORGÁNICA
50417011	504170	BROTES DE FRIJOL ORGÁNICO
50417012	504170	TOP DE REMOLACHA ORGÁNICO
50417013	504170	MELÓN AGRIO ORGÁNICO
50417014	504170	BAYAS DE ALCAPARRA ORGÁNICAS
50417015	504170	CAROB ORGÁNICO
50417016	504170	CHA-OM ORGÁNICO
50417017	504170	CHAYOTE O GUATILA ORGÁNICO
50417018	504170	GARBANZO ORGÁNICO
50417019	504170	VERDE DE CRISANTEMOS ORGÁNICO
50417020	504170	VERDE DE DIENTE DE LEÓN ORGÁNICO
50417021	504170	DIENTE DE LEÓN ORGÁNICO
50417022	504170	DASHEEN ORGÁNICO
50417023	504170	PUNTAS DE ALVERJA ORGÁNICAS
50417024	504170	DIAKON ORGÁNICO
50417025	504170	DONQUA ORGÁNICA
50417026	504170	HELECHO ORGÁNICO
50417027	504170	GAI CHOI ORGÁNICO
50417028	504170	GAILON ORGÁNICO
50417029	504170	GALANGA ORGÁNICO
50417030	504170	RAÍZ DE JENGIBRE ORGÁNICO
50417031	504170	GOBO ORGÁNICO
50417032	504170	BROTE DE LÚPULO ORGÁNICO
50417033	504170	RABANO BLANCO ORGÁNICO
50417034	504170	JICAMA ORGÁNICA
50417035	504170	KUDUZ ORGÁNICO
50417036	504170	BULBO DE MARGARITA ORGÁNICO
50417037	504170	LINKOK ORGÁNICO
50417038	504170	LO BOK ORGÁNICO
50417039	504170	FRIJOL LARGO ORGÁNICO
50417040	504170	RAÍZ DE LOTUS ORGÁNICO
50417041	504170	HOJAS DE MAGUEY ORGÁNICAS
50417042	504170	MALLOWS ORGÁNICO
50417043	504170	SAPOTE MAMEY ORGÁNICO
50417044	504170	MOAP ORGÁNICO
50417045	504170	MOO ORGÁNICO
50417046	504170	MOQUA ORGÁNICA
50417047	504170	OPOS ORGÁNICO
50417048	504170	CORAZON DE PALMA ORGÁNICO
50417049	504170	PAPRIKA ORGÁNICA
50417050	504170	PURSLANE ORGÁNICO
50417051	504170	RADDICHIOS ORGÁNICO
50417052	504170	SINQUAS ORGÁNICO
50417053	504170	FRIJOL DE SOYA ORGÁNICOS
50417054	504170	SPOONWART ORGÁNICO
50417055	504170	UVA TASSELE HYACINTH ORGÁNICO
50417056	504170	TARO ORGÁNICO
50417057	504170	HOJA DE TARO ORGÁNICO
50417058	504170	TALLO DE TARO ORGÁNICO
50417059	504170	TAPEGUAJE ORGÁNICO
50417060	504170	VERDE TIERNO ORGÁNICO
50417061	504170	TINDORA ORGÁNICO
50417062	504170	ÁRBOL DE CEBOLLA ORGÁNICO
50417063	504170	UDO ORGÁNICO
50417064	504170	AGUA CASTAÑO ORGÁNICA
50417065	504170	AGUA ESPINACA ORGÁNICA
50417066	504170	YUMPI ORGÁNICO
50417067	504170	YAUTIA ORGÁNICO
50417068	504170	YU CHOY ORGÁNICO
50417069	504170	YUCA ORGÁNICA
50417110	504171	ALVERJA REUZENSUIKER ORGÁNICA
50421510	504215	ALCACHOFA ESPINOSO SARDO SECA
50421511	504215	ALCACHOFA VERT DE LAON SECA
50421512	504215	ALCACHOFA VIOLETA DE CHIGGIIA SECA
50421513	504215	ALCACHOFA VIOLETA DE TOSCANA SECA
50426829	504268	GALANGA SECA
50421710	504217	AGUACATE BLAIR CABINA SECO
50421711	504217	AGUACATE CABINA 1 SECO
50421712	504217	AGUACATE CABINA 3 SECO
50421713	504217	AGUACATE CABINA 5 SECO
50421714	504217	AGUACATE CABINA 7 SECO
50421715	504217	AGUACATE CABINA 8 SECO
50421716	504217	AGUACATE BROOKS 1978 SECO
50421717	504217	AGUACATE BROOKSLATE SECO
50421718	504217	AGUACATE CALIFORNIA HAAS SECO
50421719	504217	AGUACATE CATALINA SECO
50421720	504217	AGUACATE CHICA SECO
50421721	504217	AGUACATE CHOQUETTE SECO
50421722	504217	AGUACATE CRISTINA SECO
50421723	504217	AGUACATE COLLISON SECO
50421724	504217	AGUACATE DONNIE SECO
50421725	504217	AGUACATE DR DUPIS NUMERO 2 SECO
50421726	504217	AGUACATE DR. DUPIE  SECO
50421727	504217	AGUACATE ETTINGER SECO
50421728	504217	AGUACATE FUCH SECO
50421729	504217	AGUACATE FUCH GWEN SECOS
50421730	504217	AGUACATE FUERTE SECO
50421731	504217	AGUACATE GOTHAM SECO
50421732	504217	AGUACATE GOSSMAN SECO
50421733	504217	AGUACATE GUATEMALA SIN PEPA SECO
50421734	504217	AGUACATE HALL SECO
50421735	504217	AGUACATE HARDEE SECO
50421736	504217	AGUACATE HAAS SECO
50421737	504217	AGUACATE HERMAN SECO
50421738	504217	AGUACATE HICKSON SECO
50421739	504217	AGUACATE K-5 SECO
50421740	504217	AGUACATE K- 9 SECO
50421741	504217	AGUACATE CORDERO HAAS SECO
50421742	504217	AGUACATE LEONA SECO
50421743	504217	AGUACATE LEONA LINDA SECO
50421744	504217	AGUACATE LISA P SECO
50421745	504217	AGUACATE LISA LORETTA SECO
50421746	504217	AGUACATE LORETTA SECO
50421747	504217	AGUACATE LULA SECO
50421748	504217	AGUACATE LULA MASCARTHUR SECO
50421749	504217	AGUACATE MARCUS SECO
50421750	504217	AGUACATE MELENDEZ SECO
50421751	504217	AGUACATE MEYA SECO
50421752	504217	AGUACATE MIGUEL P SECO
50421753	504217	AGUACATE MONROE SECO
50421754	504217	AGUACATE MURRIETA VERDE SECO
50421755	504217	AGUACATE NABAL SECO
50421756	504217	AGUACATE NADIR SECO
50421757	504217	AGUACATE NESBITT SECO
50421758	504217	AGUACATE PETERSON SECO
50421759	504217	AGUACATE PINELLI SECO
50421760	504217	AGUACATE PINKERTON SECO
50421761	504217	AGUACATE POLLOCK SECO
50421762	504217	AGUACATE PUEBLA SECO
50421763	504217	AGUACATE REED SECO
50421764	504217	AGUACATERUE SECO
50421765	504217	AGUACATERUEHLE SECO
50421766	504217	AGUACATE RYAN SECO
50421767	504217	AGUACATE SEMIL SECO
50421768	504217	AGUACATE SEMIL 43 SECO
50421769	504217	AGUACATE SIMONDS SECO
50421770	504217	AGUACATE SIMPSON SECO
50421771	504217	AGUACATE TAYLOR SECO
50421772	504217	AGUACATE TONELADA SECO
50421773	504217	AGUACATE TORRE SECO
50421774	504217	AGUACATE TORRE LI SECO
50421775	504217	AGUACATE TRAPP SECO
50421776	504217	AGUACATE SEMILLA DE CARIBE SECO
50421777	504217	AGUACATE WAGNER SECO
50421778	504217	AGUACATE WALDIN SECO
50421779	504217	AGUACATE WURTZ SECO
50421780	504217	AGUACATE ZIO P SECO
50421781	504217	AGUACATE ZIU SECO
50421782	504217	AGUACATE ZULTANO SECO
50421810	504218	FRIJOLES BOBBY SECOS
50421811	504218	FRIJOLES BOLITA SECOS
50421812	504218	FRIJOLES ESPOSA PEREZOSA CARMELITA SECOS
50421813	504218	FRIJOLES CALIPSO SECOS
50421814	504218	FRIJOLES CANELINI SECOS
50421815	504218	FRIJOLES CASTOR SECOS
50421816	504218	FRIJOLES AMARILLO CHINO SECOS
50421817	504218	FRIJOLES LENGUA DE DRAGÓN SECOS
50421818	504218	FRIJOLES SOLDADO EUROPEO SECOS
50421819	504218	FRIJOLES FAVA SECOS
50421820	504218	FRIJOLES FLAGEOLET SECOS
50421821	504218	FRIJOLES  HORTICULTURA FRANCESA SECOS
50421822	504218	FRIJOLES MARINA FRANCESA SECOS
50421823	504218	FRIJOLES COCO GIGANTE BLANCO SECOS
50421824	504218	FRIJOLES VERDES SECOS
50421825	504218	FRIJOLES ROMANO VERDE SECOS
50421826	504218	FRIJOLES GUAR GUM SECOS
50421827	504218	FRIJOLES HARICOT SECOS
50421828	504218	FRIJOLES HYACINTH SECOS
50421829	504218	FRIJOLES TIPO ITALIANO SECOS
50421830	504218	FRIJOLES ASOMBRO JACKSON SECOS
50421831	504218	FRIJOLES GANADO JACOBS  SECOS
50421832	504218	FRIJOLES ASOMBRO KENTUCKY SECOS
50421833	504218	FRIJOLES RIÑÓN SECOS
50421834	504218	FRIJOLES LIMA SECOS
50421835	504218	FRIJOLES MADERA SECOS
50421836	504218	FRIJOLES MEDULA SECOS
50421837	504218	FRIJOLES MAT SECOS
50421838	504218	FRIJOLES MONSTOLER GANZO SALVAJE SECOS
50421839	504218	FRIJOLES  MORTGAGE LIFTER SECOS
50421840	504218	FRIJOLES POLILLA SECOS
50421841	504218	FRIJOLES MUNG SECOS
50421842	504218	FRIJOLES MUNSI WOLF SECOS
50421843	504218	FRIJOLES NUNA SECOS
50421844	504218	FRIJOLES PINTO SECOS
50421845	504218	FRIJOLES RUNNER SECOS
50421846	504218	STRING BEANS SECOS
50421847	504218	FRIJOLES HABICHUELAS SECOS
50421848	504218	FRIJOLES TAMARIND SECOS
50421849	504218	FRIJOLES TONKA SECOS
50421850	504218	FRIJOLES CERA SECOS
50421851	504218	FRIJOLES WINGED SECOS
50421852	504218	FRIJOLES LARGOS SECOS
50421910	504219	REMOLACHA CILINDRA SECA
50421911	504219	REMOLACHA DÉGYPTE SECA
50421912	504219	REMOLACHA DETROIT 2 ROJO OSCURO SECA
50421913	504219	REMOLACHA DETROIT 2 BALA CHIQUITA SECA
50421914	504219	REMOLACHA EGIPCIA PLANA  SECA
50421915	504219	REMOLACHA  RAÍZ DE NABO EGIPCIO SECA
50421916	504219	REMOLACHA FOMANOVA SECA
50421917	504219	REMOLACHA FORONO SECA
50421918	504219	REMOLACHA MONACO SECA
50421919	504219	REMOLACHA MONOGRAMA SECA
50421920	504219	REMOLACHA PRONTO SECA
50421921	504219	REMOLACHA REGALÍA SECA
50421922	504219	REMOLACHA DULCE SECA
50422210	504222	CEBOLLA INVIERNO BLANCA ENSALADA SECA
50422211	504222	CEBOLLA FINAL DE INVIERNO ENSALADA SECA
50422610	504226	COLIFLOR BOLA DE NIEVE SECA
50422611	504226	COLIFLOR INVIERNO WALCHEREN 3 SECA
50422612	504226	COLIFLOR PIEDRA BLANCA SECA
50422710	504227	APIO HOPKINS FENLANDER SECO
50422711	504227	APIO TORRE MARFIL SECO
50422712	504227	APIO LATHOM BLANQUEADO SECO
50422713	504227	APIO SOPA DE AMSTERDAM SECO
50422714	504227	APIO ESTÁNDAR CARGADO SECO
50422715	504227	APIO TRIUNFO ALTO UTAH SECO
50422910	504229	ACHICORIA TRES FINE MARAICHERE SECA
50422911	504229	ACHICORIA WALLONE FREISEE WESCELKKOPF SECA
50423010	504230	COL (BOK CHOY) ROSETTE SECO
50423011	504230	COL (BOK CHOY) RUFFLES SECO
50423012	504230	COL (BOK CHOY) HOJA  SANTO SERRATED SECO
50423013	504230	COL (BOK CHOY) SHANGAHAI SECO
50423014	504230	SHANTUNG SECO
50423015	504230	REPOLLO TIP TOP SECO
50423016	504230	YAU CHOY SUM SECO
50423210	504232	MAÍZ  CALICO BELLE SECO
50423211	504232	MAÍZ  CAMELOT SECO
50423212	504232	MAÍZ  CHALLENGERCRISP ‘N DULCE SECO
50423213	504232	MAÍZ  CAMPEÓN SECO
50423214	504232	MAÍZ  ALGODÓN DE AZÚCAR SECO
50423215	504232	MAÍZ  DÁRTAGNAN SECO
50423216	504232	MAÍZ  DAZZLE SECO
50423217	504232	MAÍZ  DIAMANTE Y ORO SECO
50423218	504232	MAÍZ  DIVINIDAD SECO
50423219	504232	MAÍZ  DELICIA DOBLE SECO
50423220	504232	MAÍZ  GEMA DOBLE SECO
50423221	504232	MAÍZ  EARLIVEE SECO
50423222	504232	MAÍZ  TEMPRANO EXTRA DULCE SECO
50423223	504232	MAÍZ EXCEL SECO
50423224	504232	MAÍZ  CRUZ DORADA BANTAM SECO
50423225	504232	MAÍZ  MIEL Y CREMA SECO
50423226	504232	MAÍZ  MIEL Y PERLA SECO
50423227	504232	MAÍZ  MIEL DULCE SECO
50423228	504232	MAÍZ  HUDSON SECO
50423229	504232	MAÍZ  DORADO ILLINI SECO
50423230	504232	MAÍZ  ILLINI EXTRA DULCE SECO
50423231	504232	MAÍZ  INCREÍBLE SECO
50423232	504232	MAÍZ  LOCHIEF SECO
50423233	504232	MAÍZ JUBILEO SECO
50423234	504232	MAÍZ JUPBILEO SUPER DULCE SECO
50423235	504232	MAÍZ  CONFITE KORN SECO
50423236	504232	MAÍZ  BESO Y ACUSO SECO
50423237	504232	MAÍZ  LANCELOT SECO
50423238	504232	MAÍZ DULCE MAPLE SECO
50423239	504232	MAÍZ  MEDLEY SECO
50423240	504232	MAÍZ MERLIN SECO
50423241	504232	MAÍZ MILAGRO SECO
50423242	504232	MAÍZ NK – 199 SECO
50423243	504232	MAÍZ DURAZNO Y CREMA SECO
50423244	504232	MAÍZ BLANCO PERLA SECO
50423245	504232	MAÍZ  PEGASUS SECO
50423246	504232	MAÍZ  FENOMENAL SECO
50423247	504232	MAÍZ  DAMA DE PLATINO SECO
50423248	504232	MAÍZ  PRECIOSO SECO
50423249	504232	MAÍZ   PRISTINE SECO
50423250	504232	MAÍZ  RÁPIDO SECO
50423251	504232	MAÍZ  RADIANTE SECO
50423252	504232	MAÍZ  SENECA BRAVE SECO
50423253	504232	MAÍZ  AMANECER SENECA SECO
50423254	504232	MAÍZ  HORIZONTE SENECA SECO
50423255	504232	MAÍZ  BRILLO DE ESTRELLA SENECA SECO
50423256	504232	MAÍZ  NOCHE BLANCA SENECA SECO
50423257	504232	MAÍZ  SHOWCASE SECO
50423258	504232	MAÍZ  REINA PLATEADA SECO
50423259	504232	MAÍZ  BELLA NIEVE SECO
50423260	504232	MAÍZ NIEVE DE PRIMAVERA SECO
50424112	504241	LIMONARIA SECA
50423261	504232	MAÍZ  PREMIO DE PRIMAVERA SECO
50423262	504232	MAÍZ  AZÚCAR Y ORO SECO
50423263	504232	MAÍZ ROLLO DE AZÚCAR SECO
50423264	504232	MAÍZ NIEVE DE AZÚCAR SECO
50423265	504232	MAÍZ BAILE DE SOL SECO
50423266	504232	MAÍZ ESTRELLA TELL SECO
50423267	504232	MAÍZ TERMINADOR SECO
50423268	504232	MAÍZ TESORO SECO
50423269	504232	MAÍZ TUXEDO SECO
50423410	504234	COCOMBRO GHERKIN SECO
50423411	504234	COCOMBRO HOKUS SECO
50423412	504234	COCOMBRO JAPONÉS SECO
50423413	504234	COCOMBRO KARELA SECO
50423414	504234	COCOMBRO KORILA SECO
50423415	504234	COCOMBRO VERDE LARGO MEJORADO SECO
50423416	504234	COCOMBRO MAS MERCADO SECO
50423417	504234	COCOMBRO ENANO SECO
50423418	504234	COCOMBRO PICKLING NACIONAL SECO
50423419	504234	COCOMBRO PERSA SECO
50423420	504234	COCOMBRO TELÉGRAFO SECO
50423421	504234	COCOMBRO TELÉGRAFO MEJORADO SECO
50423422	504234	COCOMBRO VERT DE MASSY CORNICHON SECO
50423423	504234	COCOMBRO YAMATO SECO
50423510	504235	BERENJENA  JAPONÉS SECA
50423511	504235	BERENJENA  MORADO LARGO SECA
50423512	504235	BERENJENA   RAYAS LARGA SECA
50423513	504235	BERENJENA  MERCADO DE DINERO SECA
50423514	504235	BERENJENA  OVA SECA
50423515	504235	BERENJENA   ARVEJA SECA
50423516	504235	BERENJENA  TOM BAJITO SECA
50423517	504235	BERENJENA  SICILIANO SECA
50423518	504235	BERENJENA  TAILANDÉS SECA
50423519	504235	BERENJENA  VIOLETA DE FLORENCIA SECA
50423520	504235	BERENJENA  BLANCO SECA
50423610	504236	ENDIVIAS  ROSA DE VERONA SECAS
50423611	504236	ENDIVIAS SONCINO SECAS
50423612	504236	ENDIVIAS SUGARTHI SECAS
50423613	504236	ENDIVIAS VERONA SECAS
50423614	504236	ENDIVIAS WITLOOF ZOOM SECAS
50423810	504238	AJO MORADO ESPAÑOL SECO
50423811	504238	AJO VALENTINA ITALIANA SECO
50423910	504239	CALABAZA TINDA SECA
50423911	504239	CALABAZA TINDOORI SECA
50424110	504241	EPAZOTE SECO
50424111	504241	FENOGRECO SECO
50424113	504241	MEJORANA SECA
50424114	504241	MENTA SECA
50424115	504241	ORÉGANO SECO
50424116	504241	PÁPALO SECO
50424117	504241	PÁPALO DELGADO SECO
50424118	504241	PERILLA SECA
50424119	504241	RECAO  SECO
50424120	504241	ROMERO SECO
50424121	504241	SALVIA SECA
50424122	504241	SALSIFÍ SECA
50424123	504241	SATUREJA SECA
50424124	504241	ESTRAGÓN SECO
50424125	504241	TOMILLO SECO
50424126	504241	TUMERIC SECO
50424127	504241	VERDOLAGA SECA
50424610	504246	LECHUGA ROMANA BEBÉ ROJA SECA
50424611	504246	LECHUGA CABEZA DE MANTEQUILLA SECA
50424612	504246	LECHUGA CHINA SECA
50424613	504246	LECHUGA CABEZA TOSTADA SECA
50424614	504246	LECHUGA HOJA VERDE SECA
50424615	504246	LECHUGA ICEBERG SECA
50424616	504246	LECHUGA CORDERO SECA
50424617	504246	LECHUGA HOJA SUELTA SECA
50424618	504246	LECHUGA MACHE SECA
50424619	504246	LECHUGA BOSTON ROJA SECA
50424620	504246	LECHUGA CABEZA ROJA SECA
50424621	504246	LECHUGA ROMANA SECA
50424622	504246	LECHUGA MOSTZA ROJA RUSA SECA
50424623	504246	LECHUGA TATSOI SECA
50424810	504248	CHAMPIÑÓN MORELS SECO
50424811	504248	CHAMPIÑÓN OSTRA SECO
50424812	504248	CHAMPIÑÓN PLEUROTUS SECO
50424813	504248	CHAMPIÑÓN POMPOM SECO
50424814	504248	CHAMPIÑÓN PORCIENI SECO
50424815	504248	CHAMPIÑÓN PORTOBELLO SECO
50424816	504248	CHAMPIÑÓN SHITAKE SECO
50424817	504248	CHAMPIÑÓN SHIMEJI SECO
50424818	504248	CHAMPIÑÓN SAN JORGE SECO
50424819	504248	CHAMPIÑÓN BLANCO SECO
50424820	504248	CHAMPIÑÓN TOMPETA BLANCA SECO
50424821	504248	CHAMPIÑÓN WOODEAR SECO
50425210	504252	CEBOLLA PERLA SECA
50425211	504252	CEBOLLA BARON ROJO SECA
50425212	504252	CEBOLLA ROJA SECA
50425213	504252	CEBOLLA RIJNSBERGER SECA
50425214	504252	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO SECA
50425215	504252	CEBOLLA STURON SECA
50425216	504252	CEBOLLA STURGATTER SECA
50425217	504252	CEBOLLA DULCE SECA
50425218	504252	CEBOLLA TORPEDO O ROJO ITALIANA SECA
50425219	504252	CEBOLLA ROJA GUARDADA SECA
50425220	504252	CEBOLLA BLANCA GUARDADA SECA
50425221	504252	CEBOLLA AMARILLA GUARDADA SECA
50425510	504255	PIMENTÓN MELROSE SECO
50425511	504255	PIMENTÓN CHILE AMARILLO SECO
50425512	504255	PIMENTÓN AJI DULCE SECO
50425513	504255	PIMENTÓN ANAHEIM SECO
50425514	504255	PIMENTÓN ANCHO SECO
50425515	504255	PIMENTÓN CAMPANA SECO
50425516	504255	PIMENTÓN CASCABEL SECO
50425517	504255	PIMENTÓN CAYENNE SECO
50425518	504255	PIMENTÓN ANFITRIÓN CEREZA SECO
50425519	504255	PIMENTÓN CHITESPIN SECO
50425520	504255	PIMENTÓN DEDO PICANTE SECO
50425521	504255	PIMENTÓN GUAJILLO SECO
50425522	504255	PIMENTÓN GUERRO SECO
50425523	504255	PIMENTÓN HABANERO SECO
50426839	504268	FRIJOL LARGO SECO
50425524	504255	PIMENTÓN CERA DE HUNGRIA SECO
50425525	504255	PIMENTÓN JALAPEÑO SECO
50425526	504255	PIMENTÓN PICANTE LARGO SECO
50425527	504255	PIMENTÓN MARASOL SECO
50425528	504255	PIMENTÓN PASILLA SECO
50425529	504255	PIMENTÓN PEPERONCINI SECO
50425530	504255	PIMENTÓN PEQUIN SECO
50425531	504255	PIMENTÓN PIMIENTO SECO
50425532	504255	PIMENTÓN POBLANO SECO
50425533	504255	PIMENTÓN SCOTCH BONNET SECO
50425534	504255	PIMENTÓN SERRANO SECO
50425535	504255	PIMENTÓN TABASCO SECO
50425536	504255	PIMENTÓN TAI  SECO
50425537	504255	PIMENTÓN TEPIN SECO
50425538	504255	PIMENTÓN PANCA CHILLI SECO
50425810	504258	ALGA ROJA SECA
50425811	504258	KALE DE MAR SECA
50425812	504258	LECHUGA DE MAR SECA
50425813	504258	ALGAS DE MAR SECA
50425814	504258	SPIRULINA SECA
50425815	504258	SUSABI NURI SECA
50425816	504258	WAKAME SECA
50425910	504259	CHALOTE SANTE SECO
50425911	504259	CHALOTE TOPPER SECO
50426110	504261	ESPINACA ORACH SECA
50426111	504261	ESPINACA SAVOY SECA
50426112	504261	ESPINACA HOJA DE SIGMA SECA
50426113	504261	ESPINACA ESPACIO SECA
50426114	504261	ESPINACA TRINIDAD SECA
50426115	504261	ESPINACA AGUA SECA
50426116	504261	ESPINACA DE AGUA SESA
50426210	504262	CALABAZA  ORO SECA
50426211	504262	CALABAZA  JACK PEQUEÑO SECA
50426212	504262	CALABAZA  CAMPO DE KENTUCKY SECA
50426213	504262	CALABAZA MARROW SECA
50426214	504262	CALABAZA  MEDIO ORIENTE SECA
50426215	504262	CALABAZA  MINIATURA SECA
50426216	504262	CALABAZA  ORANGETTI SECA
50426217	504262	CALABAZA PATTYPAN SECA
50426218	504262	CALABAZA  RONDINI SECA
50426219	504262	CALABAZA  REDONDA SECA
50426220	504262	CALABAZA  ESPAGUETI SECA
50426221	504262	CALABAZA  ESTRIPETI SECA
50426222	504262	CALABAZA  MOLDE DULCE SECA
50426223	504262	CALABAZA  EMPANADA DULCE SECA
50426224	504262	CALABAZA  PREMIO TRIPLE  SECA
50426225	504262	CALABAZA WALTHAM BUTTERNUT SECA
50426226	504262	CALABAZA  ARBUSTO SCALLOP AMARILLO SECA
50426227	504262	CALABAZA CUELLO RECTO AMARILLO SECA
50426228	504262	CALABAZA ZAFIRO SECA
50426229	504262	CALABAZA ZUCCHINI SECA
50426310	504263	BATATA JOYA SECA
50426311	504263	BATATA MERYLAND ROJA SECA
50426312	504263	BATATA NEMA DORADO SECA
50426313	504263	BATATA O´HENRY SECA
50426314	504263	BATATA OKINAWAN SECA
50426315	504263	BATATA NARANJA SECA
50426316	504263	BATATA ORIENTAL SECA
50426317	504263	BATATA JERSEY ROJO SECA
50426318	504263	BATATA MAR ROJO SECA
50426319	504263	BATATA BRILLO ROJO SECA
50426320	504263	BATATA JERSEY AMARILLO SECA
50426410	504264	TOMATES UVA SECO
50426411	504264	TOMATES VERDE SECO
50426412	504264	TOMATES SUPER MARMANDE SECO
50426413	504264	TOMATES RAYAS NATURALES MARVEL SECO
50426414	504264	TOMATES MINIBEL SECO
50426415	504264	TOMATES OAXACAN SECO
50426416	504264	TOMATES ALERTA ROJA SECO
50426417	504264	TOMATES ROMA VF SECO
50426418	504264	TOMATES MARZANO ZAN SECO
50426419	504264	TOMATES SHIRLEY SECO
50426420	504264	TOMATES SIBERIA SECO
50426421	504264	TOMATES SUPER BEEFSTEAK SECO
50426422	504264	TOMATES TIGERELLA SECO
50426423	504264	TOMATES TINY TIM SECO
50426424	504264	TOMATES TUMBLER SECO
50426425	504264	TOMATES COCKTAIL AMARILLO SECO
50426426	504264	TOMATES FORMA DE PERA AMARILLO SECO
50426427	504264	TOMATES PERFECCIÓN AMARILLA SECO
50426610	504266	CALABAZA CUSHAW SECA
50426611	504266	CALABAZA  GIGANTE AUYAMA SECA
50426612	504266	CALABAZA  HUBBARD SECA
50426613	504266	CALABAZA  JERRAHDALE SECA
50426614	504266	CALABAZA  KABOCHA SECA
50426615	504266	CALABAZA QUEENSLAND AZUL SECA
50426616	504266	CALABAZA ROUGE VIF DÉTAMPES SECA
50426617	504266	CALABAZA  TURBAN TURCO SECA
50426618	504266	CALABAZA  VALENCIANO SECA
50426619	504266	CALABAZA  WARTED HUBBARD SECA
50426620	504266	AUYAMA WHANGAPAROA SECA
50426710	504267	ÑAME GUINEA AMARILLO SECO
50426810	504268	BATATAS SECA
50426811	504268	BROTES DE FRIJOL SECOS
50426812	504268	TOP DE REMOLACHA SECA
50426813	504268	MELÓN AGRIO SECO
50426814	504268	BAYAS DE ALCAPARRA SECAS
50426815	504268	CAROB SECO
50426816	504268	CHA-OM SECO
50426817	504268	CHAYOTE O GUATILA SECO
50426818	504268	GARBANZO SECO
50426819	504268	VERDE DE CRISANTEMOS SECO
50426820	504268	VERDE DE DIENTE DE LEÓN SECO
50426821	504268	DIENTE DE LEÓN SECO
50426822	504268	DASHEEN SECO
50426823	504268	PUNTAS DE ALVERJA SECO
50426824	504268	DIAKON SECO
50426830	504268	RAÍZ DE JENGIBRE SECA
50426831	504268	GOBO SECO
50426832	504268	BROTE DE LÚPULO SECO
50426833	504268	RABANO BLANCO SECO
50426834	504268	JICAMA SECA
50426835	504268	KUDUZ SECA
50426836	504268	BULBO DE MARGARITA SECO
50426837	504268	LINKOK SECO
50426838	504268	LO BOK SECO
50426840	504268	RAÍZ DE LOTUS SECO
50426841	504268	HOJAS DE MAGUEY SECA
50426842	504268	MALLOWS SECO
50426843	504268	SAPOTE MAMEY SECO
50426844	504268	MOAP SECO
50426845	504268	MOO SECO
50426846	504268	MOQUA SECA
50426847	504268	OPOS SECOS
50426848	504268	CORAZON DE PALMA SECO
50426849	504268	PAPRIKA SECA
50426850	504268	PURSLANE SECA
50426851	504268	RADDICHIOS SECA
50426852	504268	SINQUAS SECA
50426853	504268	FRIJOL DE SOYA SECOS
50426854	504268	SPOONWART SECO
50426855	504268	UVA TASSELE HYACINTH SECO
50426856	504268	TARO SECO
50426857	504268	HOJA DE TARO SECA
50426858	504268	TALLO DE TARO SECO
50426859	504268	TAPEGUAJE SECO
50426860	504268	VERDE TIERNO SECO
50426861	504268	TINDORA SECO
50426862	504268	ÁRBOL DE CEBOLLA SECO
50426863	504268	UDO SECO
50426864	504268	AGUA CASTAÑO SECO
50426865	504268	YUMPI SECO
50426866	504268	YAUTIA SECO
50426867	504268	YU CHOY SECO
50426868	504268	YUCA SECA
50426910	504269	ALVERJA REUZENSUIKER SECA
50431510	504315	ALCACHOFA ESPINOSO SARDO ORGÁNICA SECA
50431511	504315	ALCACHOFA VERT DE LAON ORGÁNICA SECA
50431512	504315	ALCACHOFA VIOLETA DE CHIGGIIA ORGÁNICA SECA
50431513	504315	ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA SECA
50431710	504317	AGUACATE BLAIR CABINA ORGÁNICO SECO
50431711	504317	AGUACATE CABINA 1 ORGÁNICO SECO
50431712	504317	AGUACATE CABINA 3 ORGÁNICO SECO
50431713	504317	AGUACATE CABINA 5 ORGÁNICO SECO
50431714	504317	AGUACATE CABINA 7 ORGÁNICO SECO
50431715	504317	AGUACATE CABINA 8 ORGÁNICO SECO
50431716	504317	AGUACATE BROOKS 1978 ORGÁNICO SECO
50431717	504317	AGUACATE BROOKSLATE ORGÁNICO SECO
50431718	504317	AGUACATE CALIFORNIA HAAS ORGÁNICO SECO
50431719	504317	AGUACATE CATALINA ORGÁNICO SECO
50431720	504317	AGUACATE CHICA ORGÁNICO SECO
50431721	504317	AGUACATE CHOQUETTE ORGÁNICO SECO
50426801	504268	ALFALFA SECA
50431722	504317	AGUACATE CRISTINA ORGÁNICO SECO
50431723	504317	AGUACATE COLLISON ORGÁNICO SECO
50431724	504317	AGUACATE DONNIE ORGÁNICO SECO
50431725	504317	AGUACATE DR DUPIS NUMERO 2 ORGÁNICO SECO
50431726	504317	AGUACATE DR. DUPIE  ORGÁNICO SECO
50431727	504317	AGUACATE ETTINGER ORGÁNICO SECO
50431728	504317	AGUACATE FUCH ORGÁNICO SECO
50431729	504317	AGUACATE FUCH GWEN ORGÁNICO SECO
50431730	504317	AGUACATE FUERTE ORGÁNICO SECO
50431731	504317	AGUACATE GOTHAM ORGÁNICO SECO
50431732	504317	AGUACATE GOSSMAN ORGÁNICO SECO
50431733	504317	AGUACATE GUATEMALA SIN PEPA ORGÁNICO SECO
50431734	504317	AGUACATE HALL ORGÁNICO SECO
50431735	504317	AGUACATE HARDEE ORGÁNICO SECO
50431736	504317	AGUACATE HAAS ORGÁNICO SECO
50431737	504317	AGUACATE HERMAN ORGÁNICO SECO
50431738	504317	AGUACATE HICKSON ORGÁNICO SECO
50431739	504317	AGUACATE K-5 ORGÁNICO SECO
50431740	504317	AGUACATE K- 9 ORGÁNICO SECO
50431741	504317	AGUACATE CORDERO HAAS ORGÁNICO SECO
50431742	504317	AGUACATE LEONA ORGÁNICO SECO
50431743	504317	AGUACATE LEONA LINDA ORGÁNICO SECO
50431744	504317	AGUACATE LISA P ORGÁNICO SECO
50431745	504317	AGUACATE LISA LORETTA ORGÁNICO SECO
50431746	504317	AGUACATE LORETTA ORGÁNICO SECO
50431747	504317	AGUACATE LULA ORGÁNICO SECO
50431748	504317	AGUACATE LULA MASCARTHUR ORGÁNICO SECO
50431749	504317	AGUACATE MARCUS ORGÁNICO SECO
50431750	504317	AGUACATE MELENDEZ ORGÁNICO SECO
50431751	504317	AGUACATE MEYA ORGÁNICO SECO
50431752	504317	AGUACATE MIGUEL P ORGÁNICO SECO
50431753	504317	AGUACATE MONROE ORGÁNICO SECO
50431754	504317	AGUACATE MURRIETA VERDE ORGÁNICO SECO
50431755	504317	AGUACATE NABAL ORGÁNICO SECO
50431756	504317	AGUACATE NADIR ORGÁNICO SECO
50431757	504317	AGUACATE NESBITT ORGÁNICO SECO
50431758	504317	AGUACATE PETERSON ORGÁNICO SECO
50431759	504317	AGUACATE PINELLI ORGÁNICO SECO
50431760	504317	AGUACATE PINKERTON ORGÁNICO SECO
50431761	504317	AGUACATE POLLOCK ORGÁNICO SECO
50431762	504317	AGUACATE PUEBLA ORGÁNICO SECO
50431763	504317	AGUACATE REED ORGÁNICO SECO
50431764	504317	AGUACATERUE ORGÁNICO SECO
50431765	504317	AGUACATERUEHLE ORGÁNICO SECO
50431766	504317	AGUACATE RYAN ORGÁNICO SECO
50431767	504317	AGUACATE SEMIL ORGÁNICO SECO
50431768	504317	AGUACATE SEMIL 43 ORGÁNICO SECO
50431769	504317	AGUACATE SIMONDS ORGÁNICO SECO
50431770	504317	AGUACATE SIMPSON ORGÁNICO SECO
50431771	504317	AGUACATE TAYLOR ORGÁNICO SECO
50431772	504317	AGUACATE TONELADA ORGÁNICO SECO
50431773	504317	AGUACATE TORRE ORGÁNICO SECO
50431774	504317	AGUACATE TORRE LI ORGÁNICO SECO
50431775	504317	AGUACATE TRAPP ORGÁNICO SECO
50431776	504317	AGUACATE SEMILLA DE CARIBE ORGÁNICO SECO
50431777	504317	AGUACATE WAGNER ORGÁNICO SECO
50431778	504317	AGUACATE WALDIN ORGÁNICO SECO
50431779	504317	AGUACATE WURTZ ORGÁNICO SECO
50431780	504317	AGUACATE ZIO P ORGÁNICO SECO
50431781	504317	AGUACATE ZIU ORGÁNICO SECO
50431782	504317	AGUACATE ZULTANO ORGÁNICO SECO
50431810	504318	FRIJOLES BOBBY ORGÁNICOS SECOS
50431811	504318	FRIJOLES BOLITA ORGÁNICOS SECOS
50431812	504318	FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS SECOS
50431813	504318	FRIJOLES CALIPSO ORGÁNICOS SECOS
50431814	504318	FRIJOLES CANELINI ORGÁNICOS SECOS
50431815	504318	FRIJOLES CASTOR ORGÁNICOS SECOS
50431816	504318	FRIJOLES AMARILLO CHINO ORGÁNICOS SECOS
50431817	504318	FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS SECOS
50431818	504318	FRIJOLES SOLDADO EUROPEO ORGÁNICOS SECOS
50431819	504318	FRIJOLES FAVA ORGÁNICOS SECOS
50431820	504318	FRIJOLES FLAGEOLET ORGÁNICOS SECOS
50431821	504318	FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS SECOS
50431822	504318	FRIJOLES MARINA FRANCESA ORGÁNICOS SECOS
50431823	504318	FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS SECOS
50431824	504318	FRIJOLES VERDES ORGÁNICOS SECOS
50431825	504318	FRIJOLES ROMANO VERDE ORGÁNICOS SECOS
50431826	504318	FRIJOLES GUAR GUM ORGÁNICOS SECOS
50431827	504318	FRIJOLES HARICOT ORGÁNICOS SECOS
50431828	504318	FRIJOLES HYACINTH ORGÁNICOS SECOS
50431829	504318	FRIJOLES TIPO ITALIANO ORGÁNICOS SECOS
50431830	504318	FRIJOLES ASOMBRO JACKSON ORGÁNICOS SECOS
50431831	504318	FRIJOLES GANADO JACOBS  ORGÁNICOS SECOS
50431832	504318	FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS SECOS
50431833	504318	FRIJOLES RIÑÓN ORGÁNICOS SECOS
50431834	504318	FRIJOLES LIMA ORGÁNICOS SECOS
50431835	504318	FRIJOLES MADERA ORGÁNICOS SECOS
50431836	504318	FRIJOLES MEDULA ORGÁNICOS SECOS
50431837	504318	FRIJOLES MAT ORGÁNICOS SECOS
50431838	504318	FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS SECOS
50436850	504368	PURSLANE ORGÁNICA SECA
50431839	504318	FRIJOLES  MORTGAGE LIFTER ORGÁNICOS SECOS
50431840	504318	FRIJOLES POLILLA ORGÁNICOS SECOS
50431841	504318	FRIJOLES MUNG ORGÁNICOS SECOS
50431842	504318	FRIJOLES MUNSI WOLF ORGÁNICOS SECOS
50431843	504318	FRIJOLES NUNA ORGÁNICOS SECOS
50431844	504318	FRIJOLES PINTO ORGÁNICOS SECOS
50431845	504318	FRIJOLES RUNNER ORGÁNICOS SECOS
50431846	504318	STRING BEANS ORGÁNICOS SECOS
50431847	504318	FRIJOLES HABICHUELAS ORGÁNICOS SECOS
50431848	504318	FRIJOLES TAMARIND ORGÁNICOS SECOS
50431849	504318	FRIJOLES TONKA ORGÁNICOS SECOS
50431850	504318	FRIJOLES CERA ORGÁNICOS SECOS
50431851	504318	FRIJOLES WINGED ORGÁNICOS SECOS
50431852	504318	FRIJOLES LARGOS ORGÁNICOS SECOS
50431910	504319	REMOLACHA CILINDRA ORGÁNICA SECA
50431911	504319	REMOLACHA DÉGYPTE ORGÁNICA SECA
50431912	504319	REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA SECA
50431913	504319	REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA SECA
50431914	504319	REMOLACHA EGIPCIA PLANA  ORGÁNICA SECA
50431915	504319	REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA SECA
50431916	504319	REMOLACHA FOMANOVA ORGÁNICA SECA
50431917	504319	REMOLACHA FORONO ORGÁNICA SECA
50431918	504319	REMOLACHA MONACO ORGÁNICA SECA
50431919	504319	REMOLACHA MONOGRAMA ORGÁNICA SECA
50431920	504319	REMOLACHA PRONTO ORGÁNICA SECA
50431921	504319	REMOLACHA REGALÍA ORGÁNICA SECA
50431922	504319	REMOLACHA DULCE ORGÁNICA SECA
50432210	504322	CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA SECA
50432211	504322	CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA SECA
50432610	504326	COLIFLOR BOLA DE NIEVE ORGÁNICA SECA
50432611	504326	COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA SECA
50432612	504326	COLIFLOR PIEDRA BLANCA ORGÁNICA SECA
50432710	504327	APIO HOPKINS FENLANDER ORGÁNICO SECO
50432711	504327	APIO TORRE MARFIL ORGÁNICO SECO
50432712	504327	APIO LATHOM BLANQUEADO ORGÁNICO SECO
50432713	504327	APIO SOPA DE AMSTERDAM ORGÁNICO SECO
50432714	504327	APIO ESTÁNDAR CARGADO ORGÁNICO SECO
50432715	504327	APIO TRIUNFO ALTO UTAH ORGÁNICO SECO
50432910	504329	ACHICORIA TRES FINE MARAICHERE ORGÁNICA SECA
50432911	504329	ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA SECA
50433010	504330	COL (BOK CHOY) ROSETTE ORGÁNICO SECO
50433011	504330	COL (BOK CHOY) RUFFLES ORGÁNICO SECO
50433012	504330	COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO SECO
50433013	504330	COL (BOK CHOY) SHANGAHAI ORGÁNICO SECO
50433014	504330	SHANTUNG ORGÁNICO SECO
50433015	504330	REPOLLO TIP TOP ORGÁNICO SECO
50433016	504330	YAU CHOY SUM ORGÁNICO SECO
50433210	504332	MAÍZ  CALICO BELLE ORGÁNICO SECO
50433211	504332	MAÍZ  CAMELOT ORGÁNICO SECO
50433212	504332	MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO SECO
50433213	504332	MAÍZ  CAMPEÓN ORGÁNICO SECO
50433214	504332	MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO SECO
50433215	504332	MAÍZ  DÁRTAGNAN ORGÁNICO SECO
50433216	504332	MAÍZ  DAZZLE ORGÁNICO SECO
50433217	504332	MAÍZ  DIAMANTE Y ORO ORGÁNICO SECO
50433218	504332	MAÍZ  DIVINIDAD ORGÁNICO SECO
50433219	504332	MAÍZ  DELICIA DOBLE ORGÁNICO SECO
50433220	504332	MAÍZ  GEMA DOBLE ORGÁNICO SECO
50433221	504332	MAÍZ  EARLIVEE ORGÁNICO SECO
50433222	504332	MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO SECO
50433223	504332	MAÍZ EXCEL ORGÁNICO SECO
50433224	504332	MAÍZ  CRUZ DORADA BANTAM ORGÁNICO SECO
50433225	504332	MAÍZ  MIEL Y CREMA ORGÁNICO SECO
50433226	504332	MAÍZ  MIEL Y PERLA ORGÁNICO SECO
50433227	504332	MAÍZ  MIEL DULCE ORGÁNICO SECO
50433228	504332	MAÍZ  HUDSON ORGÁNICO SECO
50433229	504332	MAÍZ  DORADO ILLINI ORGÁNICO SECO
50433230	504332	MAÍZ  ILLINI EXTRA DULCE ORGÁNICO SECO
50433231	504332	MAÍZ  INCREÍBLE ORGÁNICO SECO
50433232	504332	MAÍZ  LOCHIEF ORGÁNICO SECO
50433233	504332	MAÍZ JUBILEO ORGÁNICO SECO
50433234	504332	MAÍZ JUPBILEO SUPER DULCE ORGÁNICO SECO
50433235	504332	MAÍZ  CONFITE KORN ORGÁNICO SECO
50433236	504332	MAÍZ  BESO Y ACUSO ORGÁNICO SECO
50433237	504332	MAÍZ  LANCELOT ORGÁNICO SECO
50433238	504332	MAÍZ DULCE MAPLE ORGÁNICO SECO
50433239	504332	MAÍZ  MEDLEY ORGÁNICO SECO
50433240	504332	MAÍZ MERLIN ORGÁNICO SECO
50433241	504332	MAÍZ MILAGRO ORGÁNICO SECO
50433242	504332	MAÍZ NK – 199 ORGÁNICO SECO
50433243	504332	MAÍZ DURAZNO Y CREMA ORGÁNICO SECO
50433244	504332	MAÍZ BLANCO PERLA ORGÁNICO SECO
50433245	504332	MAÍZ  PEGASUS ORGÁNICO SECO
50433246	504332	MAÍZ  FENOMENAL ORGÁNICO SECO
50433247	504332	MAÍZ  DAMA DE PLATINO ORGÁNICO SECO
50433248	504332	MAÍZ  PRECIOSO ORGÁNICO SECO
50433249	504332	MAÍZ   PRISTINE ORGÁNICO SECO
50433250	504332	MAÍZ  RÁPIDO ORGÁNICO SECO
50433251	504332	MAÍZ  RADIANTE ORGÁNICO SECO
50433252	504332	MAÍZ  SENECA BRAVE ORGÁNICO SECO
50433253	504332	MAÍZ  AMANECER SENECA ORGÁNICO SECO
50433254	504332	MAÍZ  HORIZONTE SENECA ORGÁNICO SECO
50433255	504332	MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO SECO
50433256	504332	MAÍZ  NOCHE BLANCA SENECA ORGÁNICO SECO
50433257	504332	MAÍZ  SHOWCASE ORGÁNICO SECO
50433258	504332	MAÍZ  REINA PLATEADA ORGÁNICO SECO
50433259	504332	MAÍZ  BELLA NIEVE ORGÁNICO SECO
50433260	504332	MAÍZ NIEVE DE PRIMAVERA ORGÁNICO SECO
50433261	504332	MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO SECO
50433262	504332	MAÍZ  AZÚCAR Y ORO ORGÁNICO SECO
50433263	504332	MAÍZ ROLLO DE AZÚCAR ORGÁNICO SECO
50433264	504332	MAÍZ NIEVE DE AZÚCAR ORGÁNICO SECO
50433265	504332	MAÍZ BAILE DE SOL ORGÁNICO SECO
50433266	504332	MAÍZ ESTRELLA TELL ORGÁNICO SECO
50433267	504332	MAÍZ TERMINADOR ORGÁNICO SECO
50433268	504332	MAÍZ TESORO ORGÁNICO SECO
50433269	504332	MAÍZ TUXEDO ORGÁNICO SECO
50433410	504334	COCOMBRO GHERKIN ORGÁNICO SECO
50433411	504334	COCOMBRO HOKUS ORGÁNICO SECO
50433412	504334	COCOMBRO JAPONÉS ORGÁNICO SECO
50433413	504334	COCOMBRO KARELA ORGÁNICO SECO
50433414	504334	COCOMBRO KORILA ORGÁNICO SECO
50433415	504334	COCOMBRO VERDE LARGO MEJORADO ORGÁNICO SECO
50433416	504334	COCOMBRO MAS MERCADO ORGÁNICO SECO
50433417	504334	COCOMBRO ENANO ORGÁNICO SECO
50433418	504334	COCOMBRO PICKLING NACIONAL ORGÁNICO SECO
50433419	504334	COCOMBRO PERSA ORGÁNICO SECO
50433420	504334	COCOMBRO TELÉGRAFO ORGÁNICO SECO
50433421	504334	COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO SECO
50433422	504334	COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO SECO
50433423	504334	COCOMBRO YAMATO ORGÁNICO SECO
50433510	504335	BERENJENA  JAPONÉS ORGÁNICA SECA
50433511	504335	BERENJENA  MORADO LARGO ORGÁNICA SECA
50433512	504335	BERENJENA   RAYAS LARGA ORGÁNICA SECA
50433513	504335	BERENJENA  MERCADO DE DINERO ORGÁNICA SECA
50433514	504335	BERENJENA  OVA ORGÁNICA SECA
50433515	504335	BERENJENA   ARVEJA ORGÁNICA SECA
50433516	504335	BERENJENA  TOM BAJITO ORGÁNICA SECA
50433517	504335	BERENJENA  SICILIANO ORGÁNICA SECA
50433518	504335	BERENJENA  TAILANDÉS ORGÁNICA SECA
50433519	504335	BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA SECA
50433520	504335	BERENJENA  BLANCO ORGÁNICA SECA
50433610	504336	ENDIVIAS  ROSA DE VERONA ORGÁNICAS SECAS
50433611	504336	ENDIVIAS SONCINO ORGÁNICAS SECAS
50433612	504336	ENDIVIAS SUGARTHI ORGÁNICAS SECAS
50433613	504336	ENDIVIAS VERONA ORGÁNICAS SECAS
50433614	504336	ENDIVIAS WITLOOF ZOOM ORGÁNICAS SECAS
50433810	504338	AJO MORADO ESPAÑOL ORGÁNICO SECO
50433811	504338	AJO VALENTINA ITALIANA ORGÁNICO SECO
50433910	504339	CALABAZA TINDA ORGÁNICA SECA
50433911	504339	CALABAZA TINDOORI ORGÁNICA SECA
50434110	504341	EPAZOTE ORGÁNICO SECO
50434111	504341	FENOGRECO ORGÁNICO SECO
50434112	504341	LIMONARIA ORGÁNICA SECA
50434113	504341	MEJORANA ORGÁNICA SECA
50434114	504341	MENTA ORGÁNICA SECA
50434115	504341	ORÉGANO ORGÁNICO SECO
50434116	504341	PÁPALO ORGÁNICO SECO
50434117	504341	PÁPALO DELGADO ORGÁNICO SECO
50434118	504341	PERILLA ORGÁNICA SECA
50434119	504341	RECAO  ORGÁNICO SECO
50434120	504341	ROMERO ORGÁNICO SECO
50434121	504341	SALVIA ORGÁNICA SECA
50434122	504341	SALSIFÍ ORGÁNICA SECA
50434123	504341	SATUREJA ORGÁNICA SECA
50434124	504341	ESTRAGÓN ORGÁNICO SECO
50434125	504341	TOMILLO ORGÁNICO SECO
50434126	504341	TUMERIC ORGÁNICO SECO
50434127	504341	VERDOLAGA ORGÁNICA SECA
50434610	504346	LECHUGA ROMANA BEBÉ ROJA ORGÁNICA SECA
50434611	504346	LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA SECA
50434612	504346	LECHUGA CHINA ORGÁNICA SECA
50434613	504346	LECHUGA CABEZA TOSTADA ORGÁNICA SECA
50434614	504346	LECHUGA HOJA VERDE ORGÁNICA SECA
50434615	504346	LECHUGA ICEBERG ORGÁNICA SECA
50434616	504346	LECHUGA CORDERO ORGÁNICA SECA
50434617	504346	LECHUGA HOJA SUELTA ORGÁNICA SECA
50434618	504346	LECHUGA MACHE ORGÁNICA SECA
50434619	504346	LECHUGA BOSTON ROJA ORGÁNICA SECA
50434620	504346	LECHUGA CABEZA ROJA ORGÁNICA SECA
50434621	504346	LECHUGA ROMANA ORGÁNICA SECA
50434622	504346	LECHUGA MOSTZA ROJA RUSA ORGÁNICA SECA
50434623	504346	LECHUGA TATSOI ORGÁNICA SECA
50434810	504348	CHAMPIÑÓN MORELS ORGÁNICO SECO
50434811	504348	CHAMPIÑÓN OSTRA ORGÁNICO SECO
50434812	504348	CHAMPIÑÓN PLEUROTUS ORGÁNICO SECO
50434813	504348	CHAMPIÑÓN POMPOM ORGÁNICO SECO
50434814	504348	CHAMPIÑÓN PORCIENI ORGÁNICO SECO
50434815	504348	CHAMPIÑÓN PORTOBELLO ORGÁNICO SECO
50434816	504348	CHAMPIÑÓN SHITAKE ORGÁNICO SECO
50434817	504348	CHAMPIÑÓN SHIMEJI ORGÁNICO SECO
50434818	504348	CHAMPIÑÓN SAN JORGE ORGÁNICO SECO
50434819	504348	CHAMPIÑÓN BLANCO ORGÁNICO SECO
50434820	504348	CHAMPIÑÓN TOMPETA BLANCA ORGÁNICO SECO
50434821	504348	CHAMPIÑÓN WOODEAR ORGÁNICO SECO
50435210	504352	CEBOLLA PERLA ORGÁNICA SECA
50435211	504352	CEBOLLA BARON ROJO ORGÁNICA SECA
50435212	504352	CEBOLLA ROJA ORGÁNICA SECA
50435213	504352	CEBOLLA RIJNSBERGER ORGÁNICA SECA
50435214	504352	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA SECA
50435215	504352	CEBOLLA STURON ORGÁNICA SECA
50435216	504352	CEBOLLA STURGATTER ORGÁNICA SECA
50435217	504352	CEBOLLA DULCE ORGÁNICA SECA
50435218	504352	CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA SECA
50435219	504352	CEBOLLA ROJA GUARDADA ORGÁNICA SECA
50435220	504352	CEBOLLA BLANCA GUARDADA ORGÁNICA SECA
50435221	504352	CEBOLLA AMARILLA GUARDADA ORGÁNICA SECA
50435510	504355	PIMENTÓN MELROSE ORGÁNICO SECO
50435511	504355	PIMENTÓN CHILE AMARILLO ORGÁNICO SECO
50435512	504355	PIMENTÓN AJI DULCE ORGÁNICO SECO
50435513	504355	PIMENTÓN ANAHEIM ORGÁNICO SECO
50435514	504355	PIMENTÓN ANCHO ORGÁNICO SECO
50435515	504355	PIMENTÓN CAMPANA ORGÁNICO SECO
50435516	504355	PIMENTÓN CASCABEL ORGÁNICO SECO
50435517	504355	PIMENTÓN CAYENNE ORGÁNICO SECO
50435518	504355	PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO SECO
50435519	504355	PIMENTÓN CHITESPIN ORGÁNICO SECO
50435520	504355	PIMENTÓN DEDO PICANTE ORGÁNICO SECO
50435521	504355	PIMENTÓN GUAJILLO ORGÁNICO SECO
50435522	504355	PIMENTÓN GUERRO ORGÁNICO SECO
50435523	504355	PIMENTÓN HABANERO ORGÁNICO SECO
50435524	504355	PIMENTÓN CERA DE HUNGRIA ORGÁNICO SECO
50435525	504355	PIMENTÓN JALAPEÑO ORGÁNICO SECO
50435526	504355	PIMENTÓN PICANTE LARGO ORGÁNICO SECO
50435527	504355	PIMENTÓN MARASOL ORGÁNICO SECO
50435528	504355	PIMENTÓN PASILLA ORGÁNICO SECO
50435529	504355	PIMENTÓN PEPERONCINI ORGÁNICO SECO
50435530	504355	PIMENTÓN PEQUIN ORGÁNICO SECO
50435531	504355	PIMENTÓN PIMIENTO ORGÁNICO SECO
50435532	504355	PIMENTÓN POBLANO ORGÁNICO SECO
50435533	504355	PIMENTÓN SCOTCH BONNET ORGÁNICO SECO
50435534	504355	PIMENTÓN SERRANO ORGÁNICO SECO
50435535	504355	PIMENTÓN TABASCO ORGÁNICO SECO
50435536	504355	PIMENTÓN TAI  ORGÁNICO SECO
50435537	504355	PIMENTÓN TEPIN ORGÁNICO SECO
50443216	504432	MAÍZ  DAZZLE CONGELADO
50435810	504358	ALGA ROJA ORGÁNICA SECA
50435811	504358	KALE DE MAR ORGÁNICA SECA
50435812	504358	LECHUGA DE MAR ORGÁNICA SECA
50435813	504358	ALGAS DE MAR ORGÁNICA SECA
50435814	504358	SPIRULINA ORGÁNICA SECA
50435815	504358	SUSABI NURI ORGÁNICA SECA
50435816	504358	WAKAME ORGÁNICA SECA
50435910	504359	CHALOTE SANTE ORGÁNICO SECO
50435911	504359	CHALOTE TOPPER ORGÁNICO SECO
50436110	504361	ESPINACA ORACH ORGÁNICA SECA
50436111	504361	ESPINACA SAVOY ORGÁNICA SECA
50436112	504361	ESPINACA HOJA DE SIGMA ORGÁNICA SECA
50436113	504361	ESPINACA ESPACIO ORGÁNICA SECA
50436114	504361	ESPINACA TRINIDAD ORGÁNICA SECA
50436115	504361	ESPINACA AGUA ORGÁNICA SECA
50436116	504361	ESPINACA DE AGUA SESA
50436210	504362	CALABAZA  ORO ORGÁNICA SECA
50436211	504362	CALABAZA  JACK PEQUEÑO ORGÁNICA SECA
50436212	504362	CALABAZA  CAMPO DE KENTUCKY ORGÁNICA SECA
50436213	504362	CALABAZA MARROW ORGÁNICA SECA
50436214	504362	CALABAZA  MEDIO ORIENTE ORGÁNICA SECA
50436215	504362	CALABAZA  MINIATURA ORGÁNICA SECA
50436216	504362	CALABAZA  ORANGETTI ORGÁNICA SECA
50436217	504362	CALABAZA PATTYPAN ORGÁNICA SECA
50436218	504362	CALABAZA  RONDINI ORGÁNICA SECA
50436219	504362	CALABAZA  REDONDA ORGÁNICA SECA
50436220	504362	CALABAZA  ESPAGUETI ORGÁNICA SECA
50436221	504362	CALABAZA  ESTRIPETI ORGÁNICA SECA
50436222	504362	CALABAZA  MOLDE DULCE ORGÁNICA SECA
50436223	504362	CALABAZA  EMPANADA DULCE ORGÁNICA SECA
50436224	504362	CALABAZA  PREMIO TRIPLE  ORGÁNICA SECA
50436225	504362	CALABAZA WALTHAM BUTTERNUT ORGÁNICA SECA
50436226	504362	CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA SECA
50436227	504362	CALABAZA CUELLO RECTO AMARILLO ORGÁNICA SECA
50436228	504362	CALABAZA ZAFIRO ORGÁNICA SECA
50436229	504362	CALABAZA ZUCCHINI ORGÁNICA SECA
50436310	504363	BATATA JOYA ORGÁNICA SECA
50436311	504363	BATATA MERYLAND ROJA ORGÁNICA SECA
50436312	504363	BATATA NEMA DORADO ORGÁNICA SECA
50436313	504363	BATATA O´HENRY ORGÁNICA SECA
50436314	504363	BATATA OKINAWAN ORGÁNICA SECA
50436315	504363	BATATA NARANJA ORGÁNICA SECA
50436316	504363	BATATA ORIENTAL ORGÁNICA SECA
50436317	504363	BATATA JERSEY ROJO ORGÁNICA SECA
50436318	504363	BATATA MAR ROJO ORGÁNICA SECA
50436319	504363	BATATA BRILLO ROJO ORGÁNICA SECA
50436320	504363	BATATA JERSEY AMARILLO ORGÁNICA SECA
50436410	504364	TOMATES UVA ORGÁNICO SECO
50436411	504364	TOMATES VERDE ORGÁNICO SECO
50436412	504364	TOMATES SUPER MARMANDE ORGÁNICO SECO
50436413	504364	TOMATES RAYAS NATURALES MARVEL ORGÁNICO SECO
50436414	504364	TOMATES MINIBEL ORGÁNICO SECO
50436415	504364	TOMATES OAXACAN ORGÁNICO SECO
50436416	504364	TOMATES ALERTA ROJA ORGÁNICO SECO
50436417	504364	TOMATES ROMA VF ORGÁNICO SECO
50436418	504364	TOMATES MARZANO ZAN ORGÁNICO SECO
50436419	504364	TOMATES SHIRLEY ORGÁNICO SECO
50436420	504364	TOMATES SIBERIA ORGÁNICO SECO
50436421	504364	TOMATES SUPER BEEFSTEAK ORGÁNICO SECO
50436422	504364	TOMATES TIGERELLA ORGÁNICO SECO
50436423	504364	TOMATES TINY TIM ORGÁNICO SECO
50436424	504364	TOMATES TUMBLER ORGÁNICO SECO
50436425	504364	TOMATES COCKTAIL AMARILLO ORGÁNICO SECO
50436426	504364	TOMATES FORMA DE PERA AMARILLO ORGÁNICO SECO
50436427	504364	TOMATES PERFECCIÓN AMARILLA ORGÁNICO SECO
50443239	504432	MAÍZ  MEDLEY CONGELADO
50436610	504366	CALABAZA CUSHAW ORGÁNICA SECA
50436611	504366	CALABAZA  GIGANTE AUYAMA ORGÁNICA SECA
50436612	504366	CALABAZA  HUBBARD ORGÁNICA SECA
50436613	504366	CALABAZA  JERRAHDALE ORGÁNICA SECA
50436614	504366	CALABAZA  KABOCHA ORGÁNICA SECA
50436615	504366	CALABAZA QUEENSLAND AZUL ORGÁNICA SECA
50436616	504366	CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA SECA
50436617	504366	CALABAZA  TURBAN TURCO ORGÁNICA SECA
50436618	504366	CALABAZA  VALENCIANO ORGÁNICA SECA
50436619	504366	CALABAZA  WARTED HUBBARD ORGÁNICA SECA
50436620	504366	AUYAMA WHANGAPAROA ORGÁNICA SECA
50436710	504367	ÑAME GUINEA AMARILLO ORGÁNICO SECO
50436810	504368	BATATAS ORGÁNICA SECA
50436811	504368	BROTES DE FRIJOL ORGÁNICOS SECOS
50436812	504368	TOP DE REMOLACHA ORGÁNICA SECA
50436813	504368	MELÓN AGRIO ORGÁNICO SECO
50436814	504368	BAYAS DE ALCAPARRA ORGÁNICAS SECAS
50436815	504368	CAROB ORGÁNICO SECO
50436816	504368	CHA-OM ORGÁNICO SECO
50436817	504368	CHAYOTE O GUATILA ORGÁNICO SECO
50436818	504368	GARBANZO ORGÁNICO SECO
50436819	504368	VERDE DE CRISANTEMOS ORGÁNICO SECO
50436820	504368	VERDE DE DIENTE DE LEÓN ORGÁNICO SECO
50436821	504368	DIENTE DE LEÓN ORGÁNICO SECO
50436822	504368	DASHEEN ORGÁNICO SECO
50436823	504368	PUNTAS DE ALVERJA ORGÁNICO SECO
50436824	504368	DIAKON ORGÁNICO SECO
50436825	504368	DONQUA ORGÁNICA SECA
50436826	504368	HELECHO ORGÁNICO SECO
50436827	504368	GAI CHOI ORGÁNICO SECO
50436828	504368	GAILON ORGÁNICO SECO
50436829	504368	GALANGA ORGÁNICA SECA
50436830	504368	RAÍZ DE JENGIBRE ORGÁNICA SECA
50436831	504368	GOBO ORGÁNICO SECO
50436832	504368	BROTE DE LÚPULO ORGÁNICO SECO
50436833	504368	RABANO BLANCO ORGÁNICO SECO
50436834	504368	JICAMA ORGÁNICA SECA
50436835	504368	KUDUZ ORGÁNICA SECA
50436836	504368	BULBO DE MARGARITA ORGÁNICO SECO
50436837	504368	LINKOK ORGÁNICO SECO
50436838	504368	LO BOK ORGÁNICO SECO
50436839	504368	FRIJOL LARGO ORGÁNICO SECO
50436840	504368	RAÍZ DE LOTUS ORGÁNICO SECO
50436841	504368	HOJAS DE MAGUEY ORGÁNICA SECA
50436842	504368	MALLOWS ORGÁNICO SECO
50436843	504368	SAPOTE MAMEY ORGÁNICO SECO
50436844	504368	MOAP ORGÁNICO SECO
50436845	504368	MOO ORGÁNICO SECO
50436846	504368	MOQUA ORGÁNICA SECA
50436847	504368	OPOS ORGÁNICOS SECOS
50436848	504368	CORAZON DE PALMA ORGÁNICO SECO
50436849	504368	PAPRIKA ORGÁNICA SECA
50436851	504368	RADDICHIOS ORGÁNICA SECA
50436852	504368	SINQUAS ORGÁNICA SECA
50436853	504368	FRIJOL DE SOYA ORGÁNICOS SECOS
50436854	504368	SPOONWART ORGÁNICO SECO
50436855	504368	UVA TASSELE HYACINTH ORGÁNICO SECO
50436856	504368	TARO ORGÁNICO SECO
50436857	504368	HOJA DE TARO ORGÁNICA SECA
50436858	504368	TALLO DE TARO ORGÁNICO SECO
50436859	504368	TAPEGUAJE ORGÁNICO SECO
50436860	504368	VERDE TIERNO ORGÁNICO SECO
50436861	504368	TINDORA ORGÁNICO SECO
50436862	504368	ÁRBOL DE CEBOLLA ORGÁNICO SECO
50436863	504368	UDO ORGÁNICO SECO
50436864	504368	AGUA CASTAÑO ORGÁNICO SECO
50436865	504368	YUMPI ORGÁNICO SECO
50436866	504368	YAUTIA ORGÁNICO SECO
50436867	504368	YU CHOY ORGÁNICO SECO
50436868	504368	YUCA ORGÁNICA SECA
50436910	504369	ALVERJA REUZENSUIKER ORGÁNICA SECA
50441510	504415	ALCACHOFA ESPINOSO SARDO CONGELADA
50441511	504415	ALCACHOFA VERT DE LAON CONGELADA
50441512	504415	ALCACHOFA VIOLETA DE CHIGGIIA CONGELADA
50441513	504415	ALCACHOFA VIOLETA DE TOSCANA CONGELADA
50441710	504417	AGUACATE BLAIR CABINA CONGELADO
50441711	504417	AGUACATE CABINA 1 CONGELADO
50441712	504417	AGUACATE CABINA 3 CONGELADO
50441713	504417	AGUACATE CABINA 5 CONGELADO
50441714	504417	AGUACATE CABINA 7 CONGELADO
50441715	504417	AGUACATE CABINA 8 CONGELADO
50441716	504417	AGUACATE BROOKS 1978 CONGELADO
50441717	504417	AGUACATE BROOKSLATE CONGELADO
50441718	504417	AGUACATE CALIFORNIA HAAS CONGELADO
50441719	504417	AGUACATE CATALINA CONGELADO
50441720	504417	AGUACATE CHICA CONGELADO
50441721	504417	AGUACATE CHOQUETTE CONGELADO
50441722	504417	AGUACATE CRISTINA CONGELADO
50441723	504417	AGUACATE COLLISON CONGELADO
50441724	504417	AGUACATE DONNIE CONGELADO
50441725	504417	AGUACATE DR DUPIS NUMERO 2 CONGELADO
50441726	504417	AGUACATE DR. DUPIE  CONGELADO
50441727	504417	AGUACATE ETTINGER CONGELADO
50441728	504417	AGUACATE FUCH CONGELADO
50441729	504417	AGUACATE FUCH GWEN CONGELADO
50441730	504417	AGUACATE FUERTE CONGELADO
50441731	504417	AGUACATE GOTHAM CONGELADO
50441732	504417	AGUACATE GOSSMAN CONGELADO
50441733	504417	AGUACATE GUATEMALA SIN PEPA CONGELADO
50441734	504417	AGUACATE HALL CONGELADO
50441735	504417	AGUACATE HARDEE CONGELADO
50441736	504417	AGUACATE HAAS CONGELADO
50441737	504417	AGUACATE HERMAN CONGELADO
50441738	504417	AGUACATE HICKSON CONGELADO
50441739	504417	AGUACATE K-5 CONGELADO
50441740	504417	AGUACATE K- 9 CONGELADO
50441741	504417	AGUACATE CORDERO HAAS CONGELADO
50441742	504417	AGUACATE LEONA CONGELADO
50441743	504417	AGUACATE LEONA LINDA CONGELADO
50441744	504417	AGUACATE LISA P CONGELADO
50441745	504417	AGUACATE LISA LORETTA CONGELADO
50441746	504417	AGUACATE LORETTA CONGELADO
50441747	504417	AGUACATE LULA CONGELADO
50441748	504417	AGUACATE LULA MASCARTHUR CONGELADO
50441749	504417	AGUACATE MARCUS CONGELADO
50441750	504417	AGUACATE MELENDEZ CONGELADO
50441751	504417	AGUACATE MEYA CONGELADO
50441752	504417	AGUACATE MIGUEL P CONGELADO
50441753	504417	AGUACATE MONROE CONGELADO
50441754	504417	AGUACATE MURRIETA VERDE CONGELADO
50441755	504417	AGUACATE NABAL CONGELADO
50441756	504417	AGUACATE NADIR CONGELADO
50441757	504417	AGUACATE NESBITT CONGELADO
50441758	504417	AGUACATE PETERSON CONGELADO
50441759	504417	AGUACATE PINELLI CONGELADO
50441760	504417	AGUACATE PINKERTON CONGELADO
50441761	504417	AGUACATE POLLOCK CONGELADO
50441762	504417	AGUACATE PUEBLA CONGELADO
50441763	504417	AGUACATE REED CONGELADO
50441764	504417	AGUACATERUE CONGELADO
50441765	504417	AGUACATERUEHLE CONGELADO
50441766	504417	AGUACATE RYAN CONGELADO
50441767	504417	AGUACATE SEMIL CONGELADO
50441768	504417	AGUACATE SEMIL 43 CONGELADO
50441769	504417	AGUACATE SIMONDS CONGELADO
50441770	504417	AGUACATE SIMPSON CONGELADO
50441771	504417	AGUACATE TAYLOR CONGELADO
50441772	504417	AGUACATE TONELADA CONGELADO
50441773	504417	AGUACATE TORRE CONGELADO
50441774	504417	AGUACATE TORRE LI CONGELADO
50441775	504417	AGUACATE TRAPP CONGELADO
50441776	504417	AGUACATE SEMILLA DE CARIBE CONGELADO
50441777	504417	AGUACATE WAGNER CONGELADO
50441778	504417	AGUACATE WALDIN CONGELADO
50441779	504417	AGUACATE WURTZ CONGELADO
50441780	504417	AGUACATE ZIO P CONGELADO
50441781	504417	AGUACATE ZIU CONGELADO
50441782	504417	AGUACATE ZULTANO CONGELADO
50443240	504432	MAÍZ MERLIN CONGELADO
50441810	504418	FRIJOLES BOBBY CONGELADOS
50441811	504418	FRIJOLES BOLITA CONGELADOS
50441812	504418	FRIJOLES ESPOSA PEREZOSA CARMELITA CONGELADOS
50441813	504418	FRIJOLES CALIPSO CONGELADOS
50441814	504418	FRIJOLES CANELINI CONGELADOS
50441815	504418	FRIJOLES CASTOR CONGELADOS
50441816	504418	FRIJOLES AMARILLO CHINO CONGELADOS
50441817	504418	FRIJOLES LENGUA DE DRAGÓN CONGELADOS
50441818	504418	FRIJOLES SOLDADO EUROPEO CONGELADOS
50441819	504418	FRIJOLES FAVA CONGELADOS
50441820	504418	FRIJOLES FLAGEOLET CONGELADOS
50441821	504418	FRIJOLES  HORTICULTURA FRANCESA CONGELADOS
50441822	504418	FRIJOLES MARINA FRANCESA CONGELADOS
50441823	504418	FRIJOLES COCO GIGANTE BLANCO CONGELADOS
50441824	504418	FRIJOLES VERDES CONGELADOS
50441825	504418	FRIJOLES ROMANO VERDE CONGELADOS
50441826	504418	FRIJOLES GUAR GUM CONGELADOS
50441827	504418	FRIJOLES HARICOT CONGELADOS
50441828	504418	FRIJOLES HYACINTH CONGELADOS
50441829	504418	FRIJOLES TIPO ITALIANO CONGELADOS
50441830	504418	FRIJOLES ASOMBRO JACKSON CONGELADOS
50441831	504418	FRIJOLES GANADO JACOBS  CONGELADOS
50441832	504418	FRIJOLES ASOMBRO KENTUCKY CONGELADOS
50441833	504418	FRIJOLES RIÑÓN CONGELADOS
50441834	504418	FRIJOLES LIMA CONGELADOS
50441835	504418	FRIJOLES MADERA CONGELADOS
50441836	504418	FRIJOLES MEDULA CONGELADOS
50441837	504418	FRIJOLES MAT CONGELADOS
50441838	504418	FRIJOLES MONSTOLER GANZO SALVAJE CONGELADOS
50441839	504418	FRIJOLES  MORTGAGE LIFTER CONGELADOS
50441840	504418	FRIJOLES POLILLA CONGELADOS
50441841	504418	FRIJOLES MUNG CONGELADOS
50441842	504418	FRIJOLES MUNSI WOLF CONGELADOS
50441843	504418	FRIJOLES NUNA CONGELADOS
50441844	504418	FRIJOLES PINTO CONGELADOS
50441845	504418	FRIJOLES RUNNER CONGELADOS
50441846	504418	STRING BEANS CONGELADOS
50441847	504418	FRIJOLES HABICHUELAS CONGELADOS
50441848	504418	FRIJOLES TAMARIND CONGELADOS
50441849	504418	FRIJOLES TONKA CONGELADOS
50441850	504418	FRIJOLES CERA CONGELADOS
50441851	504418	FRIJOLES WINGED CONGELADOS
50441852	504418	FRIJOLES LARGOS CONGELADOS
50441910	504419	REMOLACHA CILINDRA CONGELADA
50441911	504419	REMOLACHA DÉGYPTE CONGELADA
50441912	504419	REMOLACHA DETROIT 2 ROJO OSCURO CONGELADA
50441913	504419	REMOLACHA DETROIT 2 BALA CHIQUITA CONGELADA
50441914	504419	REMOLACHA EGIPCIA PLANA  CONGELADA
50441915	504419	REMOLACHA  RAÍZ DE NABO EGIPCIO CONGELADA
50441916	504419	REMOLACHA FOMANOVA CONGELADA
50441917	504419	REMOLACHA FORONO CONGELADA
50441918	504419	REMOLACHA MONACO CONGELADA
50441919	504419	REMOLACHA MONOGRAMA CONGELADA
50441920	504419	REMOLACHA PRONTO CONGELADA
50441921	504419	REMOLACHA REGALÍA CONGELADA
50441922	504419	REMOLACHA DULCE CONGELADA
50442210	504422	CEBOLLA INVIERNO BLANCA ENSALADA CONGELADA
50442211	504422	CEBOLLA FINAL DE INVIERNO ENSALADA CONGELADA
50442610	504426	COLIFLOR BOLA DE NIEVE CONGELADA
50442611	504426	COLIFLOR INVIERNO WALCHEREN 3 CONGELADA
50442612	504426	COLIFLOR PIEDRA BLANCA CONGELADA
50442710	504427	APIO HOPKINS FENLANDER CONGELADO
50442711	504427	APIO TORRE MARFIL CONGELADO
50442712	504427	APIO LATHOM BLANQUEADO CONGELADO
50442713	504427	APIO SOPA DE AMSTERDAM CONGELADO
50442714	504427	APIO ESTÁNDAR CARGADO CONGELADO
50442715	504427	APIO TRIUNFO ALTO UTAH CONGELADO
50442910	504429	ACHICORIA TRES FINE MARAICHERE CONGELADA
50442911	504429	ACHICORIA WALLONE FREISEE WESCELKKOPF CONGELADA
50443010	504430	COL (BOK CHOY) ROSETTE CONGELADO
50443011	504430	COL (BOK CHOY) RUFFLES CONGELADO
50443012	504430	COL (BOK CHOY) HOJA  SANTO SERRATED CONGELADO
50443013	504430	COL (BOK CHOY) SHANGAHAI CONGELADO
50443014	504430	SHANTUNG CONGELADO
50443015	504430	REPOLLO TIP TOP CONGELADO
50443016	504430	YAU CHOY SUM CONGELADO
50443210	504432	MAÍZ  CALICO BELLE CONGELADO
50443211	504432	MAÍZ  CAMELOT CONGELADO
50443212	504432	MAÍZ  CHALLENGERCRISP ‘N DULCE CONGELADO
50443213	504432	MAÍZ  CAMPEÓN CONGELADO
50443214	504432	MAÍZ  ALGODÓN DE AZÚCAR CONGELADO
50443215	504432	MAÍZ  DÁRTAGNAN CONGELADO
50443217	504432	MAÍZ  DIAMANTE Y ORO CONGELADO
50443218	504432	MAÍZ  DIVINIDAD CONGELADO
50443219	504432	MAÍZ  DELICIA DOBLE CONGELADO
50443220	504432	MAÍZ  GEMA DOBLE CONGELADO
50443221	504432	MAÍZ  EARLIVEE CONGELADO
50443222	504432	MAÍZ  TEMPRANO EXTRA DULCE CONGELADO
50443223	504432	MAÍZ EXCEL CONGELADO
50443224	504432	MAÍZ  CRUZ DORADA BANTAM CONGELADO
50443225	504432	MAÍZ  MIEL Y CREMA CONGELADO
50443226	504432	MAÍZ  MIEL Y PERLA CONGELADO
50443227	504432	MAÍZ  MIEL DULCE CONGELADO
50443228	504432	MAÍZ  HUDSON CONGELADO
50443229	504432	MAÍZ  DORADO ILLINI CONGELADO
50443230	504432	MAÍZ  ILLINI EXTRA DULCE CONGELADO
50443231	504432	MAÍZ  INCREÍBLE CONGELADO
50443232	504432	MAÍZ  LOCHIEF CONGELADO
50443233	504432	MAÍZ JUBILEO CONGELADO
50443234	504432	MAÍZ JUPBILEO SUPER DULCE CONGELADO
50443235	504432	MAÍZ  CONFITE KORN CONGELADO
50443236	504432	MAÍZ  BESO Y ACUSO CONGELADO
50443237	504432	MAÍZ  LANCELOT CONGELADO
50443238	504432	MAÍZ DULCE MAPLE CONGELADO
50443241	504432	MAÍZ MILAGRO CONGELADO
50443242	504432	MAÍZ NK – 199 CONGELADO
50443243	504432	MAÍZ DURAZNO Y CREMA CONGELADO
50443244	504432	MAÍZ BLANCO PERLA CONGELADO
50443245	504432	MAÍZ  PEGASUS CONGELADO
50443246	504432	MAÍZ  FENOMENAL CONGELADO
50443247	504432	MAÍZ  DAMA DE PLATINO CONGELADO
50443248	504432	MAÍZ  PRECIOSO CONGELADO
50443249	504432	MAÍZ   PRISTINE CONGELADO
50443250	504432	MAÍZ  RÁPIDO CONGELADO
50443251	504432	MAÍZ  RADIANTE CONGELADO
50443252	504432	MAÍZ  SENECA BRAVE CONGELADO
50443253	504432	MAÍZ  AMANECER SENECA CONGELADO
50443254	504432	MAÍZ  HORIZONTE SENECA CONGELADO
50443255	504432	MAÍZ  BRILLO DE ESTRELLA SENECA CONGELADO
50443256	504432	MAÍZ  NOCHE BLANCA SENECA CONGELADO
50443257	504432	MAÍZ  SHOWCASE CONGELADO
50443258	504432	MAÍZ  REINA PLATEADA CONGELADO
50443259	504432	MAÍZ  BELLA NIEVE CONGELADO
50443260	504432	MAÍZ NIEVE DE PRIMAVERA CONGELADO
50443261	504432	MAÍZ  PREMIO DE PRIMAVERA CONGELADO
50443262	504432	MAÍZ  AZÚCAR Y ORO CONGELADO
50443263	504432	MAÍZ ROLLO DE AZÚCAR CONGELADO
50443264	504432	MAÍZ NIEVE DE AZÚCAR CONGELADO
50443265	504432	MAÍZ BAILE DE SOL CONGELADO
50443266	504432	MAÍZ ESTRELLA TELL CONGELADO
50443267	504432	MAÍZ TERMINADOR CONGELADO
50443268	504432	MAÍZ TESORO CONGELADO
50443269	504432	MAÍZ TUXEDO CONGELADO
50443410	504434	COCOMBRO GHERKIN CONGELADO
50443411	504434	COCOMBRO HOKUS CONGELADO
50443412	504434	COCOMBRO JAPONÉS CONGELADO
50443413	504434	COCOMBRO KARELA CONGELADO
50443414	504434	COCOMBRO KORILA CONGELADO
50443415	504434	COCOMBRO VERDE LARGO MEJORADO CONGELADO
50443416	504434	COCOMBRO MAS MERCADO CONGELADO
50443417	504434	COCOMBRO ENANO CONGELADO
50443418	504434	COCOMBRO PICKLING NACIONAL CONGELADO
50443419	504434	COCOMBRO PERSA CONGELADO
50443420	504434	COCOMBRO TELÉGRAFO CONGELADO
50443421	504434	COCOMBRO TELÉGRAFO MEJORADO CONGELADO
50443422	504434	COCOMBRO VERT DE MASSY CORNICHON CONGELADO
50443423	504434	COCOMBRO YAMATO CONGELADO
50443510	504435	BERENJENA  JAPONÉS CONGELADA
50443511	504435	BERENJENA  MORADO LARGO CONGELADA
50443512	504435	BERENJENA   RAYAS LARGA CONGELADA
50443513	504435	BERENJENA  MERCADO DE DINERO CONGELADA
50443514	504435	BERENJENA  OVA CONGELADA
50443515	504435	BERENJENA   ARVEJA CONGELADA
50443516	504435	BERENJENA  TOM BAJITO CONGELADA
50443517	504435	BERENJENA  SICILIANO CONGELADA
50443518	504435	BERENJENA  TAILANDÉS CONGELADA
50443519	504435	BERENJENA  VIOLETA DE FLORENCIA CONGELADA
50443520	504435	BERENJENA  BLANCO CONGELADA
50443610	504436	ENDIVIAS  ROSA DE VERONA CONGELADAS
50443611	504436	ENDIVIAS SONCINO CONGELADAS
50443612	504436	ENDIVIAS SUGARTHI CONGELADAS
50443613	504436	ENDIVIAS VERONA CONGELADAS
50443614	504436	ENDIVIAS WITLOOF ZOOM CONGELADAS
50443810	504438	AJO MORADO ESPAÑOL CONGELADO
50443811	504438	AJO VALENTINA ITALIANA CONGELADO
50443910	504439	CALABAZA TINDA CONGELADA
50443911	504439	CALABAZA TINDOORI CONGELADA
50444110	504441	EPAZOTE CONGELADO
50444111	504441	FENOGRECO CONGELADO
50444112	504441	LIMONARIA CONGELADA
50444113	504441	MEJORANA CONGELADA
50444114	504441	MENTA CONGELADA
50444115	504441	ORÉGANO CONGELADO
50444116	504441	PÁPALO CONGELADO
50444117	504441	PÁPALO DELGADO CONGELADO
50444118	504441	PERILLA CONGELADA
50444119	504441	RECAO  CONGELADO
50444120	504441	ROMERO CONGELADO
50444121	504441	SALVIA CONGELADA
50444122	504441	SALSIFÍ CONGELADA
50444123	504441	SATUREJA CONGELADA
50444124	504441	ESTRAGÓN CONGELADO
50444125	504441	TOMILLO CONGELADO
50444126	504441	TUMERIC CONGELADO
50444127	504441	VERDOLAGA CONGELADA
50444610	504446	LECHUGA ROMANA BEBÉ ROJA CONGELADA
50444611	504446	LECHUGA CABEZA DE MANTEQUILLA CONGELADA
50444612	504446	LECHUGA CHINA CONGELADA
50444613	504446	LECHUGA CABEZA TOSTADA CONGELADA
50444614	504446	LECHUGA HOJA VERDE CONGELADA
50444615	504446	LECHUGA ICEBERG CONGELADA
50444616	504446	LECHUGA CORDERO CONGELADA
50444617	504446	LECHUGA HOJA SUELTA CONGELADA
50444618	504446	LECHUGA MACHE CONGELADA
50444619	504446	LECHUGA BOSTON ROJA CONGELADA
50444620	504446	LECHUGA CABEZA ROJA CONGELADA
50444621	504446	LECHUGA ROMANA CONGELADA
50444622	504446	LECHUGA MOSTZA ROJA RUSA CONGELADA
50444623	504446	LECHUGA TATSOI CONGELADA
50444810	504448	CHAMPIÑÓN MORELS CONGELADO
50444811	504448	CHAMPIÑÓN OSTRA CONGELADO
50444812	504448	CHAMPIÑÓN PLEUROTUS CONGELADO
50444813	504448	CHAMPIÑÓN POMPOM CONGELADO
50444814	504448	CHAMPIÑÓN PORCIENI CONGELADO
50444815	504448	CHAMPIÑÓN PORTOBELLO CONGELADO
50444816	504448	CHAMPIÑÓN SHITAKE CONGELADO
50444817	504448	CHAMPIÑÓN SHIMEJI CONGELADO
50444818	504448	CHAMPIÑÓN SAN JORGE CONGELADO
50444819	504448	CHAMPIÑÓN BLANCO CONGELADO
50444820	504448	CHAMPIÑÓN TOMPETA BLANCA CONGELADO
50444821	504448	CHAMPIÑÓN WOODEAR CONGELADO
50445210	504452	CEBOLLA PERLA CONGELADA
50445211	504452	CEBOLLA BARON ROJO CONGELADA
50445212	504452	CEBOLLA ROJA CONGELADA
50445213	504452	CEBOLLA RIJNSBERGER CONGELADA
50445214	504452	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO CONGELADA
50445215	504452	CEBOLLA STURON CONGELADA
50445216	504452	CEBOLLA STURGATTER CONGELADA
50445217	504452	CEBOLLA DULCE CONGELADA
50445218	504452	CEBOLLA TORPEDO O ROJO ITALIANA CONGELADA
50445219	504452	CEBOLLA ROJA GUARDADA CONGELADA
50445220	504452	CEBOLLA BLANCA GUARDADA CONGELADA
50445221	504452	CEBOLLA AMARILLA GUARDADA CONGELADA
50445510	504455	PIMENTÓN MELROSE CONGELADO
50445511	504455	PIMENTÓN CHILE AMARILLO CONGELADO
50445512	504455	PIMENTÓN AJI DULCE CONGELADO
50445513	504455	PIMENTÓN ANAHEIM CONGELADO
50445514	504455	PIMENTÓN ANCHO CONGELADO
50445515	504455	PIMENTÓN CAMPANA CONGELADO
50445516	504455	PIMENTÓN CASCABEL CONGELADO
50445517	504455	PIMENTÓN CAYENNE CONGELADO
50445518	504455	PIMENTÓN ANFITRIÓN CEREZA CONGELADO
50445519	504455	PIMENTÓN CHITESPIN CONGELADO
50445520	504455	PIMENTÓN DEDO PICANTE CONGELADO
50445521	504455	PIMENTÓN GUAJILLO CONGELADO
50445522	504455	PIMENTÓN GUERRO CONGELADO
50445523	504455	PIMENTÓN HABANERO CONGELADO
50445524	504455	PIMENTÓN CERA DE HUNGRIA CONGELADO
50445525	504455	PIMENTÓN JALAPEÑO CONGELADO
50445526	504455	PIMENTÓN PICANTE LARGO CONGELADO
50445527	504455	PIMENTÓN MARASOL CONGELADO
50445528	504455	PIMENTÓN PASILLA CONGELADO
50445529	504455	PIMENTÓN PEPERONCINI CONGELADO
50445530	504455	PIMENTÓN PEQUIN CONGELADO
50445531	504455	PIMENTÓN PIMIENTO CONGELADO
50445532	504455	PIMENTÓN POBLANO CONGELADO
50445533	504455	PIMENTÓN SCOTCH BONNET CONGELADO
50445534	504455	PIMENTÓN SERRANO CONGELADO
50445535	504455	PIMENTÓN TABASCO CONGELADO
50445536	504455	PIMENTÓN TAI  CONGELADO
50445537	504455	PIMENTÓN TEPIN CONGELADO
50445610	504456	PAPA PERUANITA CONGELADA
50445611	504456	PAPA HUAYRO CONGELADA
50445810	504458	ALGA ROJA CONGELADA
50445811	504458	KALE DE MAR CONGELADA
50445812	504458	LECHUGA DE MAR CONGELADA
50445813	504458	ALGAS DE MAR CONGELADA
50445814	504458	SPIRULINA CONGELADA
50445815	504458	SUSABI NURI CONGELADA
50445816	504458	WAKAME CONGELADA
50445910	504459	CHALOTE SANTE CONGELADO
50445911	504459	CHALOTE TOPPER CONGELADO
50446110	504461	ESPINACA ORACH CONGELADA
50446111	504461	ESPINACA SAVOY CONGELADA
50446112	504461	ESPINACA HOJA DE SIGMA CONGELADA
50446113	504461	ESPINACA ESPACIO CONGELADA
50446114	504461	ESPINACA TRINIDAD CONGELADA
50446115	504461	ESPINACA AGUA CONGELADA
50446116	504461	ESPINACA DE AGUA SESA
50446210	504462	CALABAZA  ORO CONGELADA
50446211	504462	CALABAZA  JACK PEQUEÑO CONGELADA
50446212	504462	CALABAZA  CAMPO DE KENTUCKY CONGELADA
50446213	504462	CALABAZA MARROW CONGELADA
50446214	504462	CALABAZA  MEDIO ORIENTE CONGELADA
50446215	504462	CALABAZA  MINIATURA CONGELADA
50446216	504462	CALABAZA  ORANGETTI CONGELADA
50446217	504462	CALABAZA PATTYPAN CONGELADA
50446218	504462	CALABAZA  RONDINI CONGELADA
50446219	504462	CALABAZA  REDONDA CONGELADA
50446220	504462	CALABAZA  ESPAGUETI CONGELADA
50446221	504462	CALABAZA  ESTRIPETI CONGELADA
50446222	504462	CALABAZA  MOLDE DULCE CONGELADA
50446223	504462	CALABAZA  EMPANADA DULCE CONGELADA
50446224	504462	CALABAZA  PREMIO TRIPLE  CONGELADA
50446225	504462	CALABAZA WALTHAM BUTTERNUT CONGELADA
50446226	504462	CALABAZA  ARBUSTO SCALLOP AMARILLO CONGELADA
50446227	504462	CALABAZA CUELLO RECTO AMARILLO CONGELADA
50446228	504462	CALABAZA ZAFIRO CONGELADA
50446229	504462	CALABAZA ZUCCHINI CONGELADA
50446310	504463	BATATA JOYA CONGELADA
50446311	504463	BATATA MERYLAND ROJA CONGELADA
50446312	504463	BATATA NEMA DORADO CONGELADA
50446313	504463	BATATA O´HENRY CONGELADA
50446314	504463	BATATA OKINAWAN CONGELADA
50446315	504463	BATATA NARANJA CONGELADA
50446316	504463	BATATA ORIENTAL CONGELADA
50446317	504463	BATATA JERSEY ROJO CONGELADA
50446318	504463	BATATA MAR ROJO CONGELADA
50446319	504463	BATATA BRILLO ROJO CONGELADA
50446320	504463	BATATA JERSEY AMARILLO CONGELADA
50446321	504463	BATATA MORADA CONGELADA
50446410	504464	TOMATES UVA CONGELADO
50446411	504464	TOMATES VERDE CONGELADO
50446412	504464	TOMATES SUPER MARMANDE CONGELADO
50446413	504464	TOMATES RAYAS NATURALES MARVEL CONGELADO
50446414	504464	TOMATES MINIBEL CONGELADO
50446415	504464	TOMATES OAXACAN CONGELADO
50446416	504464	TOMATES ALERTA ROJA CONGELADO
50446417	504464	TOMATES ROMA VF CONGELADO
50446418	504464	TOMATES MARZANO ZAN CONGELADO
50446419	504464	TOMATES SHIRLEY CONGELADO
50446420	504464	TOMATES SIBERIA CONGELADO
50446421	504464	TOMATES SUPER BEEFSTEAK CONGELADO
50446422	504464	TOMATES TIGERELLA CONGELADO
50446423	504464	TOMATES TINY TIM CONGELADO
50446424	504464	TOMATES TUMBLER CONGELADO
50446425	504464	TOMATES COCKTAIL AMARILLO CONGELADO
50446426	504464	TOMATES FORMA DE PERA AMARILLO CONGELADO
50446427	504464	TOMATES PERFECCIÓN AMARILLA CONGELADO
50446610	504466	CALABAZA CUSHAW CONGELADA
50446611	504466	CALABAZA  GIGANTE AUYAMA CONGELADA
50446612	504466	CALABAZA  HUBBARD CONGELADA
50446613	504466	CALABAZA  JERRAHDALE CONGELADA
50446614	504466	CALABAZA  KABOCHA CONGELADA
50446615	504466	CALABAZA QUEENSLAND AZUL CONGELADA
50446616	504466	CALABAZA ROUGE VIF DÉTAMPES CONGELADA
50446617	504466	CALABAZA  TURBAN TURCO CONGELADA
50446618	504466	CALABAZA  VALENCIANO CONGELADA
50446619	504466	CALABAZA  WARTED HUBBARD CONGELADA
50446620	504466	AUYAMA WHANGAPAROA CONGELADA
50446710	504467	ÑAME GUINEA AMARILLO CONGELADO
50446810	504468	BATATAS CONGELADA
50446811	504468	BROTES DE FRIJOL CONGELADOS
50446812	504468	TOP DE REMOLACHA CONGELADA
50446813	504468	MELÓN AGRIO CONGELADO
50446814	504468	BAYAS DE ALCAPARRA CONGELADAS
50446815	504468	CAROB CONGELADO
50446816	504468	CHA-OM CONGELADO
50446817	504468	CHAYOTE O GUATILA CONGELADO
50446818	504468	GARBANZO CONGELADO
50446819	504468	VERDE DE CRISANTEMOS CONGELADO
50446820	504468	VERDE DE DIENTE DE LEÓN CONGELADO
50446821	504468	DIENTE DE LEÓN CONGELADO
50446822	504468	DASHEEN CONGELADO
50446823	504468	PUNTAS DE ALVERJA CONGELADO
50446824	504468	DIAKON CONGELADO
50446825	504468	DONQUA CONGELADA
50446826	504468	HELECHO CONGELADO
50446827	504468	GAI CHOI CONGELADO
50446828	504468	GAILON CONGELADO
50446829	504468	GALANGA CONGELADA
50446830	504468	RAÍZ DE JENGIBRE CONGELADA
50446831	504468	GOBO CONGELADO
50446832	504468	BROTE DE LÚPULO CONGELADO
50446833	504468	RABANO BLANCO CONGELADO
50446834	504468	JICAMA CONGELADA
50446835	504468	KUDUZ CONGELADA
50446836	504468	BULBO DE MARGARITA CONGELADO
50446837	504468	LINKOK CONGELADO
50446838	504468	LO BOK CONGELADO
50446839	504468	FRIJOL LARGO CONGELADO
50446840	504468	RAÍZ DE LOTUS CONGELADO
50446841	504468	HOJAS DE MAGUEY CONGELADA
50446842	504468	MALLOWS CONGELADO
50446843	504468	SAPOTE MAMEY CONGELADO
50446844	504468	MOAP CONGELADO
50446845	504468	MOO CONGELADO
50446846	504468	MOQUA CONGELADA
50446847	504468	OPOS CONGELADOS
50446848	504468	CORAZON DE PALMA CONGELADO
50446849	504468	PAPRIKA CONGELADA
50446850	504468	PURSLANE CONGELADA
50446851	504468	RADDICHIOS CONGELADA
50446852	504468	SINQUAS CONGELADA
50446853	504468	FRIJOL DE SOYA CONGELADOS
50446854	504468	SPOONWART CONGELADO
50446855	504468	UVA TASSELE HYACINTH CONGELADO
50446856	504468	TARO CONGELADO
50446857	504468	HOJA DE TARO CONGELADA
50446858	504468	TALLO DE TARO CONGELADO
50446859	504468	TAPEGUAJE CONGELADO
50446860	504468	VERDE TIERNO CONGELADO
50446861	504468	TINDORA CONGELADO
50446862	504468	ÁRBOL DE CEBOLLA CONGELADO
50446863	504468	UDO CONGELADO
50446864	504468	AGUA CASTAÑO CONGELADO
50446865	504468	YUMPI CONGELADO
50446866	504468	YAUTIA CONGELADO
50446867	504468	YU CHOY CONGELADO
50446868	504468	YUCA CONGELADA
50446910	504469	ALVERJA REUZENSUIKER CONGELADA
50451510	504515	ALCACHOFA ESPINOSO SARDO ORGÁNICA CONGELADA
50451511	504515	ALCACHOFA VERT DE LAON ORGÁNICA CONGELADA
50451512	504515	ALCACHOFA VIOLETA DE CHIGGIIA ORGÁNICA CONGELADA
50451513	504515	ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA CONGELADA
50451710	504517	AGUACATE BLAIR CABINA ORGÁNICO CONGELADO
50451711	504517	AGUACATE CABINA 1 ORGÁNICO CONGELADO
50451712	504517	AGUACATE CABINA 3 ORGÁNICO CONGELADO
50451713	504517	AGUACATE CABINA 5 ORGÁNICO CONGELADO
50451714	504517	AGUACATE CABINA 7 ORGÁNICO CONGELADO
50451715	504517	AGUACATE CABINA 8 ORGÁNICO CONGELADO
50451716	504517	AGUACATE BROOKS 1978 ORGÁNICO CONGELADO
50451717	504517	AGUACATE BROOKSLATE ORGÁNICO CONGELADO
50451718	504517	AGUACATE CALIFORNIA HAAS ORGÁNICO CONGELADO
50451719	504517	AGUACATE CATALINA ORGÁNICO CONGELADO
50451720	504517	AGUACATE CHICA ORGÁNICO CONGELADO
50451721	504517	AGUACATE CHOQUETTE ORGÁNICO CONGELADO
50451722	504517	AGUACATE CRISTINA ORGÁNICO CONGELADO
50451723	504517	AGUACATE COLLISON ORGÁNICO CONGELADO
50451724	504517	AGUACATE DONNIE ORGÁNICO CONGELADO
50451725	504517	AGUACATE DR DUPIS NUMERO 2 ORGÁNICO CONGELADO
50451726	504517	AGUACATE DR. DUPIE  ORGÁNICO CONGELADO
50451727	504517	AGUACATE ETTINGER ORGÁNICO CONGELADO
50451728	504517	AGUACATE FUCH ORGÁNICO CONGELADO
50451729	504517	AGUACATE FUCH GWEN ORGÁNICO CONGELADO
50451730	504517	AGUACATE FUERTE ORGÁNICO CONGELADO
50451731	504517	AGUACATE GOTHAM ORGÁNICO CONGELADO
50451732	504517	AGUACATE GOSSMAN ORGÁNICO CONGELADO
50451733	504517	AGUACATE GUATEMALA SIN PEPA ORGÁNICO CONGELADO
50451734	504517	AGUACATE HALL ORGÁNICO CONGELADO
50451735	504517	AGUACATE HARDEE ORGÁNICO CONGELADO
50451736	504517	AGUACATE HAAS ORGÁNICO CONGELADO
50451737	504517	AGUACATE HERMAN ORGÁNICO CONGELADO
50451738	504517	AGUACATE HICKSON ORGÁNICO CONGELADO
50451739	504517	AGUACATE K-5 ORGÁNICO CONGELADO
50451740	504517	AGUACATE K- 9 ORGÁNICO CONGELADO
50451741	504517	AGUACATE CORDERO HAAS ORGÁNICO CONGELADO
50451742	504517	AGUACATE LEONA ORGÁNICO CONGELADO
50451743	504517	AGUACATE LEONA LINDA ORGÁNICO CONGELADO
50451744	504517	AGUACATE LISA P ORGÁNICO CONGELADO
50451745	504517	AGUACATE LISA LORETTA ORGÁNICO CONGELADO
50451746	504517	AGUACATE LORETTA ORGÁNICO CONGELADO
50451747	504517	AGUACATE LULA ORGÁNICO CONGELADO
50451748	504517	AGUACATE LULA MASCARTHUR ORGÁNICO CONGELADO
50451749	504517	AGUACATE MARCUS ORGÁNICO CONGELADO
50451750	504517	AGUACATE MELENDEZ ORGÁNICO CONGELADO
50451751	504517	AGUACATE MEYA ORGÁNICO CONGELADO
50451752	504517	AGUACATE MIGUEL P ORGÁNICO CONGELADO
50451753	504517	AGUACATE MONROE ORGÁNICO CONGELADO
50451754	504517	AGUACATE MURRIETA VERDE ORGÁNICO CONGELADO
50451755	504517	AGUACATE NABAL ORGÁNICO CONGELADO
50451756	504517	AGUACATE NADIR ORGÁNICO CONGELADO
50451757	504517	AGUACATE NESBITT ORGÁNICO CONGELADO
50451758	504517	AGUACATE PETERSON ORGÁNICO CONGELADO
50451759	504517	AGUACATE PINELLI ORGÁNICO CONGELADO
50451760	504517	AGUACATE PINKERTON ORGÁNICO CONGELADO
50451761	504517	AGUACATE POLLOCK ORGÁNICO CONGELADO
50451762	504517	AGUACATE PUEBLA ORGÁNICO CONGELADO
50451763	504517	AGUACATE REED ORGÁNICO CONGELADO
50451764	504517	AGUACATERUE ORGÁNICO CONGELADO
50451765	504517	AGUACATERUEHLE ORGÁNICO CONGELADO
50451766	504517	AGUACATE RYAN ORGÁNICO CONGELADO
50451767	504517	AGUACATE SEMIL ORGÁNICO CONGELADO
50451768	504517	AGUACATE SEMIL 43 ORGÁNICO CONGELADO
50451769	504517	AGUACATE SIMONDS ORGÁNICO CONGELADO
50451770	504517	AGUACATE SIMPSON ORGÁNICO CONGELADO
50451771	504517	AGUACATE TAYLOR ORGÁNICO CONGELADO
50451772	504517	AGUACATE TONELADA ORGÁNICO CONGELADO
50451773	504517	AGUACATE TORRE ORGÁNICO CONGELADO
50451774	504517	AGUACATE TORRE LI ORGÁNICO CONGELADO
50451775	504517	AGUACATE TRAPP ORGÁNICO CONGELADO
50451776	504517	AGUACATE SEMILLA DE CARIBE ORGÁNICO CONGELADO
50451777	504517	AGUACATE WAGNER ORGÁNICO CONGELADO
50451778	504517	AGUACATE WALDIN ORGÁNICO CONGELADO
50451779	504517	AGUACATE WURTZ ORGÁNICO CONGELADO
50451780	504517	AGUACATE ZIO P ORGÁNICO CONGELADO
50451781	504517	AGUACATE ZIU ORGÁNICO CONGELADO
50451782	504517	AGUACATE ZULTANO ORGÁNICO CONGELADO
50451810	504518	FRIJOLES BOBBY ORGÁNICOS CONGELADOS
50451811	504518	FRIJOLES BOLITA ORGÁNICOS CONGELADOS
50451812	504518	FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS CONGELADOS
50451813	504518	FRIJOLES CALIPSO ORGÁNICOS CONGELADOS
50451814	504518	FRIJOLES CANELINI ORGÁNICOS CONGELADOS
50451815	504518	FRIJOLES CASTOR ORGÁNICOS CONGELADOS
50451816	504518	FRIJOLES AMARILLO CHINO ORGÁNICOS CONGELADOS
50451817	504518	FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS CONGELADOS
50451818	504518	FRIJOLES SOLDADO EUROPEO ORGÁNICOS CONGELADOS
50451819	504518	FRIJOLES FAVA ORGÁNICOS CONGELADOS
50451820	504518	FRIJOLES FLAGEOLET ORGÁNICOS CONGELADOS
50451821	504518	FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS CONGELADOS
50451822	504518	FRIJOLES MARINA FRANCESA ORGÁNICOS CONGELADOS
50451823	504518	FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS CONGELADOS
50451824	504518	FRIJOLES VERDES ORGÁNICOS CONGELADOS
50451825	504518	FRIJOLES ROMANO VERDE ORGÁNICOS CONGELADOS
50451826	504518	FRIJOLES GUAR GUM ORGÁNICOS CONGELADOS
50451827	504518	FRIJOLES HARICOT ORGÁNICOS CONGELADOS
50451828	504518	FRIJOLES HYACINTH ORGÁNICOS CONGELADOS
50451829	504518	FRIJOLES TIPO ITALIANO ORGÁNICOS CONGELADOS
50451830	504518	FRIJOLES ASOMBRO JACKSON ORGÁNICOS CONGELADOS
50451831	504518	FRIJOLES GANADO JACOBS  ORGÁNICOS CONGELADOS
50451832	504518	FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS CONGELADOS
50451833	504518	FRIJOLES RIÑÓN ORGÁNICOS CONGELADOS
50451834	504518	FRIJOLES LIMA ORGÁNICOS CONGELADOS
50451835	504518	FRIJOLES MADERA ORGÁNICOS CONGELADOS
50451836	504518	FRIJOLES MEDULA ORGÁNICOS CONGELADOS
50451837	504518	FRIJOLES MAT ORGÁNICOS CONGELADOS
50451838	504518	FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS CONGELADOS
50451839	504518	FRIJOLES  MORTGAGE LIFTER ORGÁNICOS CONGELADOS
50451840	504518	FRIJOLES POLILLA ORGÁNICOS CONGELADOS
50451841	504518	FRIJOLES MUNG ORGÁNICOS CONGELADOS
50451842	504518	FRIJOLES MUNSI WOLF ORGÁNICOS CONGELADOS
50451843	504518	FRIJOLES NUNA ORGÁNICOS CONGELADOS
50451844	504518	FRIJOLES PINTO ORGÁNICOS CONGELADOS
50451845	504518	FRIJOLES RUNNER ORGÁNICOS CONGELADOS
50451846	504518	STRING BEANS ORGÁNICOS CONGELADOS
50451847	504518	FRIJOLES HABICHUELAS ORGÁNICOS CONGELADOS
50451848	504518	FRIJOLES TAMARIND ORGÁNICOS CONGELADOS
50451849	504518	FRIJOLES TONKA ORGÁNICOS CONGELADOS
50451850	504518	FRIJOLES CERA ORGÁNICOS CONGELADOS
50451851	504518	FRIJOLES WINGED ORGÁNICOS CONGELADOS
50451852	504518	FRIJOLES LARGOS ORGÁNICOS CONGELADOS
50451910	504519	REMOLACHA CILINDRA ORGÁNICA CONGELADA
50451911	504519	REMOLACHA DÉGYPTE ORGÁNICA CONGELADA
50451912	504519	REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA CONGELADA
50451913	504519	REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA CONGELADA
50451914	504519	REMOLACHA EGIPCIA PLANA  ORGÁNICA CONGELADA
50451915	504519	REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA CONGELADA
50451916	504519	REMOLACHA FOMANOVA ORGÁNICA CONGELADA
50451917	504519	REMOLACHA FORONO ORGÁNICA CONGELADA
50451918	504519	REMOLACHA MONACO ORGÁNICA CONGELADA
50451919	504519	REMOLACHA MONOGRAMA ORGÁNICA CONGELADA
50451920	504519	REMOLACHA PRONTO ORGÁNICA CONGELADA
50451921	504519	REMOLACHA REGALÍA ORGÁNICA CONGELADA
50451922	504519	REMOLACHA DULCE ORGÁNICA CONGELADA
50452210	504522	CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA CONGELADA
50452211	504522	CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA CONGELADA
50452610	504526	COLIFLOR BOLA DE NIEVE ORGÁNICA CONGELADA
50452611	504526	COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA CONGELADA
50452612	504526	COLIFLOR PIEDRA BLANCA ORGÁNICA CONGELADA
50452710	504527	APIO HOPKINS FENLANDER ORGÁNICO CONGELADO
50452711	504527	APIO TORRE MARFIL ORGÁNICO CONGELADO
50452712	504527	APIO LATHOM BLANQUEADO ORGÁNICO CONGELADO
50452713	504527	APIO SOPA DE AMSTERDAM ORGÁNICO CONGELADO
50452714	504527	APIO ESTÁNDAR CARGADO ORGÁNICO CONGELADO
50452715	504527	APIO TRIUNFO ALTO UTAH ORGÁNICO CONGELADO
50452910	504529	ACHICORIA TRES FINE MARAICHERE ORGÁNICA CONGELADA
50452911	504529	ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA CONGELADA
50453010	504530	COL (BOK CHOY) ROSETTE ORGÁNICO CONGELADO
50453011	504530	COL (BOK CHOY) RUFFLES ORGÁNICO CONGELADO
50453012	504530	COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO CONGELADO
50453013	504530	COL (BOK CHOY) SHANGAHAI ORGÁNICO CONGELADO
50453014	504530	SHANTUNG ORGÁNICO CONGELADO
50453015	504530	REPOLLO TIP TOP ORGÁNICO CONGELADO
50453016	504530	YAU CHOY SUM ORGÁNICO CONGELADO
50453210	504532	MAÍZ  CALICO BELLE ORGÁNICO CONGELADO
50453211	504532	MAÍZ  CAMELOT ORGÁNICO CONGELADO
50453212	504532	MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO CONGELADO
50453213	504532	MAÍZ  CAMPEÓN ORGÁNICO CONGELADO
50453214	504532	MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO CONGELADO
50453215	504532	MAÍZ  DÁRTAGNAN ORGÁNICO CONGELADO
50453216	504532	MAÍZ  DAZZLE ORGÁNICO CONGELADO
50453217	504532	MAÍZ  DIAMANTE Y ORO ORGÁNICO CONGELADO
50453218	504532	MAÍZ  DIVINIDAD ORGÁNICO CONGELADO
50453219	504532	MAÍZ  DELICIA DOBLE ORGÁNICO CONGELADO
50453220	504532	MAÍZ  GEMA DOBLE ORGÁNICO CONGELADO
50453221	504532	MAÍZ  EARLIVEE ORGÁNICO CONGELADO
50453222	504532	MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO CONGELADO
50453223	504532	MAÍZ EXCEL ORGÁNICO CONGELADO
50453224	504532	MAÍZ  CRUZ DORADA BANTAM ORGÁNICO CONGELADO
50453225	504532	MAÍZ  MIEL Y CREMA ORGÁNICO CONGELADO
50453226	504532	MAÍZ  MIEL Y PERLA ORGÁNICO CONGELADO
50453227	504532	MAÍZ  MIEL DULCE ORGÁNICO CONGELADO
50453228	504532	MAÍZ  HUDSON ORGÁNICO CONGELADO
50453229	504532	MAÍZ  DORADO ILLINI ORGÁNICO CONGELADO
50453230	504532	MAÍZ  ILLINI EXTRA DULCE ORGÁNICO CONGELADO
50453231	504532	MAÍZ  INCREÍBLE ORGÁNICO CONGELADO
50453232	504532	MAÍZ  LOCHIEF ORGÁNICO CONGELADO
50453233	504532	MAÍZ JUBILEO ORGÁNICO CONGELADO
50453234	504532	MAÍZ JUPBILEO SUPER DULCE ORGÁNICO CONGELADO
50453235	504532	MAÍZ  CONFITE KORN ORGÁNICO CONGELADO
50453236	504532	MAÍZ  BESO Y ACUSO ORGÁNICO CONGELADO
50453237	504532	MAÍZ  LANCELOT ORGÁNICO CONGELADO
50453238	504532	MAÍZ DULCE MAPLE ORGÁNICO CONGELADO
50453239	504532	MAÍZ  MEDLEY ORGÁNICO CONGELADO
50453240	504532	MAÍZ MERLIN ORGÁNICO CONGELADO
50453241	504532	MAÍZ MILAGRO ORGÁNICO CONGELADO
50453242	504532	MAÍZ NK – 199 ORGÁNICO CONGELADO
50453243	504532	MAÍZ DURAZNO Y CREMA ORGÁNICO CONGELADO
50453244	504532	MAÍZ BLANCO PERLA ORGÁNICO CONGELADO
50453245	504532	MAÍZ  PEGASUS ORGÁNICO CONGELADO
50453246	504532	MAÍZ  FENOMENAL ORGÁNICO CONGELADO
50453247	504532	MAÍZ  DAMA DE PLATINO ORGÁNICO CONGELADO
50453248	504532	MAÍZ  PRECIOSO ORGÁNICO CONGELADO
50453249	504532	MAÍZ   PRISTINE ORGÁNICO CONGELADO
50453250	504532	MAÍZ  RÁPIDO ORGÁNICO CONGELADO
50453251	504532	MAÍZ  RADIANTE ORGÁNICO CONGELADO
50453252	504532	MAÍZ  SENECA BRAVE ORGÁNICO CONGELADO
50453253	504532	MAÍZ  AMANECER SENECA ORGÁNICO CONGELADO
50453254	504532	MAÍZ  HORIZONTE SENECA ORGÁNICO CONGELADO
50453255	504532	MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO CONGELADO
50453256	504532	MAÍZ  NOCHE BLANCA SENECA ORGÁNICO CONGELADO
50453257	504532	MAÍZ  SHOWCASE ORGÁNICO CONGELADO
50453258	504532	MAÍZ  REINA PLATEADA ORGÁNICO CONGELADO
50453259	504532	MAÍZ  BELLA NIEVE ORGÁNICO CONGELADO
50453260	504532	MAÍZ NIEVE DE PRIMAVERA ORGÁNICO CONGELADO
50453261	504532	MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO CONGELADO
50453262	504532	MAÍZ  AZÚCAR Y ORO ORGÁNICO CONGELADO
50453263	504532	MAÍZ ROLLO DE AZÚCAR ORGÁNICO CONGELADO
50453264	504532	MAÍZ NIEVE DE AZÚCAR ORGÁNICO CONGELADO
50453265	504532	MAÍZ BAILE DE SOL ORGÁNICO CONGELADO
50453266	504532	MAÍZ ESTRELLA TELL ORGÁNICO CONGELADO
50453267	504532	MAÍZ TERMINADOR ORGÁNICO CONGELADO
50453268	504532	MAÍZ TESORO ORGÁNICO CONGELADO
50453269	504532	MAÍZ TUXEDO ORGÁNICO CONGELADO
50453410	504534	COCOMBRO GHERKIN ORGÁNICO CONGELADO
50453411	504534	COCOMBRO HOKUS ORGÁNICO CONGELADO
50453412	504534	COCOMBRO JAPONÉS ORGÁNICO CONGELADO
50453413	504534	COCOMBRO KARELA ORGÁNICO CONGELADO
50453414	504534	COCOMBRO KORILA ORGÁNICO CONGELADO
50453415	504534	COCOMBRO VERDE LARGO MEJORADO ORGÁNICO CONGELADO
50453416	504534	COCOMBRO MAS MERCADO ORGÁNICO CONGELADO
50453417	504534	COCOMBRO ENANO ORGÁNICO CONGELADO
50453418	504534	COCOMBRO PICKLING NACIONAL ORGÁNICO CONGELADO
50453419	504534	COCOMBRO PERSA ORGÁNICO CONGELADO
50453420	504534	COCOMBRO TELÉGRAFO ORGÁNICO CONGELADO
50453421	504534	COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO CONGELADO
50453422	504534	COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO CONGELADO
50453423	504534	COCOMBRO YAMATO ORGÁNICO CONGELADO
50453510	504535	BERENJENA  JAPONÉS ORGÁNICA CONGELADA
50453511	504535	BERENJENA  MORADO LARGO ORGÁNICA CONGELADA
50453512	504535	BERENJENA   RAYAS LARGA ORGÁNICA CONGELADA
50453513	504535	BERENJENA  MERCADO DE DINERO ORGÁNICA CONGELADA
50453514	504535	BERENJENA  OVA ORGÁNICA CONGELADA
50453515	504535	BERENJENA   ARVEJA ORGÁNICA CONGELADA
50453516	504535	BERENJENA  TOM BAJITO ORGÁNICA CONGELADA
50453517	504535	BERENJENA  SICILIANO ORGÁNICA CONGELADA
50453518	504535	BERENJENA  TAILANDÉS ORGÁNICA CONGELADA
50453519	504535	BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA CONGELADA
50453520	504535	BERENJENA  BLANCO ORGÁNICA CONGELADA
50453610	504536	ENDIVIAS  ROSA DE VERONA ORGÁNICA ORGÁNICAS CONGELADAS
50453611	504536	ENDIVIAS SONCINO ORGÁNICA ORGÁNICAS CONGELADAS
50453612	504536	ENDIVIAS SUGARTHI ORGÁNICA ORGÁNICAS CONGELADAS
50453613	504536	ENDIVIAS VERONA ORGÁNICA ORGÁNICAS CONGELADAS
50453614	504536	ENDIVIAS WITLOOF ZOOM ORGÁNICA ORGÁNICAS CONGELADAS
50453810	504538	AJO MORADO ESPAÑOL ORGÁNICO CONGELADO
50453811	504538	AJO VALENTINA ITALIANA ORGÁNICO CONGELADO
51101590	511015	MUPIROCINA
50453910	504539	CALABAZA TINDA ORGÁNICA CONGELADA
50453911	504539	CALABAZA TINDOORI ORGÁNICA CONGELADA
50454110	504541	EPAZOTE ORGÁNICO CONGELADO
50454111	504541	FENOGRECO ORGÁNICO CONGELADO
50454112	504541	LIMONARIA ORGÁNICA CONGELADA
50454113	504541	MEJORANA ORGÁNICA CONGELADA
50454114	504541	MENTA ORGÁNICA CONGELADA
50454115	504541	ORÉGANO ORGÁNICO CONGELADO
50454116	504541	PÁPALO ORGÁNICO CONGELADO
50454117	504541	PÁPALO DELGADO ORGÁNICO CONGELADO
50454118	504541	PERILLA ORGÁNICA CONGELADA
50454119	504541	RECAO  ORGÁNICO CONGELADO
50454120	504541	ROMERO ORGÁNICO CONGELADO
50454121	504541	SALVIA ORGÁNICA CONGELADA
50454122	504541	SALSIFÍ ORGÁNICA CONGELADA
50454123	504541	SATUREJA ORGÁNICA CONGELADA
50454124	504541	ESTRAGÓN ORGÁNICO CONGELADO
50454125	504541	TOMILLO ORGÁNICO CONGELADO
50454126	504541	TUMERIC ORGÁNICO CONGELADO
50454127	504541	VERDOLAGA ORGÁNICA CONGELADA
50454610	504546	LECHUGA ROMANA BEBÉ ROJA ORGÁNICA CONGELADA
50454611	504546	LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA CONGELADA
50454612	504546	LECHUGA CHINA ORGÁNICA CONGELADA
50454613	504546	LECHUGA CABEZA TOSTADA ORGÁNICA CONGELADA
50454614	504546	LECHUGA HOJA VERDE ORGÁNICA CONGELADA
50454615	504546	LECHUGA ICEBERG ORGÁNICA CONGELADA
50454616	504546	LECHUGA CORDERO ORGÁNICA CONGELADA
50454617	504546	LECHUGA HOJA SUELTA ORGÁNICA CONGELADA
50454618	504546	LECHUGA MACHE ORGÁNICA CONGELADA
50454619	504546	LECHUGA BOSTON ROJA ORGÁNICA CONGELADA
50454620	504546	LECHUGA CABEZA ROJA ORGÁNICA CONGELADA
50454621	504546	LECHUGA ROMANA ORGÁNICA CONGELADA
50454622	504546	LECHUGA MOSTZA ROJA RUSA ORGÁNICA CONGELADA
50454623	504546	LECHUGA TATSOI ORGÁNICA CONGELADA
50454810	504548	CHAMPIÑÓN MORELS ORGÁNICO CONGELADO
50454811	504548	CHAMPIÑÓN OSTRA ORGÁNICO CONGELADO
50454812	504548	CHAMPIÑÓN PLEUROTUS ORGÁNICO CONGELADO
50454813	504548	CHAMPIÑÓN POMPOM ORGÁNICO CONGELADO
50454814	504548	CHAMPIÑÓN PORCIENI ORGÁNICO CONGELADO
50454815	504548	CHAMPIÑÓN PORTOBELLO ORGÁNICO CONGELADO
50454816	504548	CHAMPIÑÓN SHITAKE ORGÁNICO CONGELADO
50454817	504548	CHAMPIÑÓN SHIMEJI ORGÁNICO CONGELADO
50454818	504548	CHAMPIÑÓN SAN JORGE ORGÁNICO CONGELADO
50454819	504548	CHAMPIÑÓN BLANCO ORGÁNICO CONGELADO
50454820	504548	CHAMPIÑÓN TOMPETA BLANCA ORGÁNICO CONGELADO
50454821	504548	CHAMPIÑÓN WOODEAR ORGÁNICO CONGELADO
50455210	504552	CEBOLLA PERLA ORGÁNICA CONGELADA
50455211	504552	CEBOLLA BARON ROJO ORGÁNICA CONGELADA
50455212	504552	CEBOLLA ROJA ORGÁNICA CONGELADA
50455213	504552	CEBOLLA RIJNSBERGER ORGÁNICA CONGELADA
50455214	504552	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA CONGELADA
50455215	504552	CEBOLLA STURON ORGÁNICA CONGELADA
50455216	504552	CEBOLLA STURGATTER ORGÁNICA CONGELADA
50455217	504552	CEBOLLA DULCE ORGÁNICA CONGELADA
50455218	504552	CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA CONGELADA
50455219	504552	CEBOLLA ROJA GUARDADA ORGÁNICA CONGELADA
50455220	504552	CEBOLLA BLANCA GUARDADA ORGÁNICA CONGELADA
50455221	504552	CEBOLLA AMARILLA GUARDADA ORGÁNICA CONGELADA
50455510	504555	PIMENTÓN MELROSE ORGÁNICO CONGELADO
50455511	504555	PIMENTÓN CHILE AMARILLO ORGÁNICO CONGELADO
50455512	504555	PIMENTÓN AJI DULCE ORGÁNICO CONGELADO
50455513	504555	PIMENTÓN ANAHEIM ORGÁNICO CONGELADO
50455514	504555	PIMENTÓN ANCHO ORGÁNICO CONGELADO
50455515	504555	PIMENTÓN CAMPANA ORGÁNICO CONGELADO
50455516	504555	PIMENTÓN CASCABEL ORGÁNICO CONGELADO
50455517	504555	PIMENTÓN CAYENNE ORGÁNICO CONGELADO
50455518	504555	PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO CONGELADO
50455519	504555	PIMENTÓN CHITESPIN ORGÁNICO CONGELADO
50455520	504555	PIMENTÓN DEDO PICANTE ORGÁNICO CONGELADO
50455521	504555	PIMENTÓN GUAJILLO ORGÁNICO CONGELADO
50455522	504555	PIMENTÓN GUERRO ORGÁNICO CONGELADO
50455523	504555	PIMENTÓN HABANERO ORGÁNICO CONGELADO
50455524	504555	PIMENTÓN CERA DE HUNGRIA ORGÁNICO CONGELADO
50455525	504555	PIMENTÓN JALAPEÑO ORGÁNICO CONGELADO
50455526	504555	PIMENTÓN PICANTE LARGO ORGÁNICO CONGELADO
50455527	504555	PIMENTÓN MARASOL ORGÁNICO CONGELADO
50455528	504555	PIMENTÓN PASILLA ORGÁNICO CONGELADO
50455529	504555	PIMENTÓN PEPERONCINI ORGÁNICO CONGELADO
50455530	504555	PIMENTÓN PEQUIN ORGÁNICO CONGELADO
50455531	504555	PIMENTÓN PIMIENTO ORGÁNICO CONGELADO
50455532	504555	PIMENTÓN POBLANO ORGÁNICO CONGELADO
50455533	504555	PIMENTÓN SCOTCH BONNET ORGÁNICO CONGELADO
50455534	504555	PIMENTÓN SERRANO ORGÁNICO CONGELADO
50455535	504555	PIMENTÓN TABASCO ORGÁNICO CONGELADO
50455536	504555	PIMENTÓN TAI  ORGÁNICO CONGELADO
50455537	504555	PIMENTÓN TEPIN ORGÁNICO CONGELADO
50455810	504558	ALGA ROJA ORGÁNICA CONGELADA
50455811	504558	KALE DE MAR ORGÁNICA CONGELADA
50455812	504558	LECHUGA DE MAR ORGÁNICA CONGELADA
50455813	504558	ALGAS DE MAR ORGÁNICA CONGELADA
50455814	504558	SPIRULINA ORGÁNICA CONGELADA
50455815	504558	SUSABI NURI ORGÁNICA CONGELADA
50455816	504558	WAKAME ORGÁNICA CONGELADA
50455910	504559	CHALOTE SANTE ORGÁNICO CONGELADO
50455911	504559	CHALOTE TOPPER ORGÁNICO CONGELADO
50456110	504561	ESPINACA ORACH ORGÁNICA CONGELADA
50456111	504561	ESPINACA SAVOY ORGÁNICA CONGELADA
50456112	504561	ESPINACA HOJA DE SIGMA ORGÁNICA CONGELADA
50456113	504561	ESPINACA ESPACIO ORGÁNICA CONGELADA
50456114	504561	ESPINACA TRINIDAD ORGÁNICA CONGELADA
50456115	504561	ESPINACA AGUA ORGÁNICA CONGELADA
50456116	504561	ESPINACA DE AGUA SESA
50456210	504562	CALABAZA  ORO ORGÁNICA CONGELADA
50456211	504562	CALABAZA  JACK PEQUEÑO ORGÁNICA CONGELADA
50456212	504562	CALABAZA  CAMPO DE KENTUCKY ORGÁNICA CONGELADA
50456213	504562	CALABAZA MARROW ORGÁNICA CONGELADA
50456214	504562	CALABAZA  MEDIO ORIENTE ORGÁNICA CONGELADA
50456215	504562	CALABAZA  MINIATURA ORGÁNICA CONGELADA
50456216	504562	CALABAZA  ORANGETTI ORGÁNICA CONGELADA
50456217	504562	CALABAZA PATTYPAN ORGÁNICA CONGELADA
50456218	504562	CALABAZA  RONDINI ORGÁNICA CONGELADA
50456219	504562	CALABAZA  REDONDA ORGÁNICA CONGELADA
50456220	504562	CALABAZA  ESPAGUETI ORGÁNICA CONGELADA
50456221	504562	CALABAZA  ESTRIPETI ORGÁNICA CONGELADA
50456222	504562	CALABAZA  MOLDE DULCE ORGÁNICA CONGELADA
50456223	504562	CALABAZA  EMPANADA DULCE ORGÁNICA CONGELADA
50456224	504562	CALABAZA  PREMIO TRIPLE  ORGÁNICA CONGELADA
50456225	504562	CALABAZA WALTHAM BUTTERNUT ORGÁNICA CONGELADA
50456226	504562	CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA CONGELADA
50456227	504562	CALABAZA CUELLO RECTO AMARILLO ORGÁNICA CONGELADA
50456228	504562	CALABAZA ZAFIRO ORGÁNICA CONGELADA
50456229	504562	CALABAZA ZUCCHINI ORGÁNICA CONGELADA
50456310	504563	BATATA JOYA ORGÁNICA CONGELADA
50456311	504563	BATATA MERYLAND ROJA ORGÁNICA CONGELADA
50456312	504563	BATATA NEMA DORADO ORGÁNICA CONGELADA
50456313	504563	BATATA O´HENRY ORGÁNICA CONGELADA
50456314	504563	BATATA OKINAWAN ORGÁNICA CONGELADA
50456315	504563	BATATA NARANJA ORGÁNICA CONGELADA
50456316	504563	BATATA ORIENTAL ORGÁNICA CONGELADA
50456317	504563	BATATA JERSEY ROJO ORGÁNICA CONGELADA
50456318	504563	BATATA MAR ROJO ORGÁNICA CONGELADA
50456319	504563	BATATA BRILLO ROJO ORGÁNICA CONGELADA
50456320	504563	BATATA JERSEY AMARILLO ORGÁNICA CONGELADA
50456410	504564	TOMATES UVA ORGÁNICO CONGELADO
50456411	504564	TOMATES VERDE ORGÁNICO CONGELADO
50456412	504564	TOMATES SUPER MARMANDE ORGÁNICO CONGELADO
50456413	504564	TOMATES RAYAS NATURALES MARVEL ORGÁNICO CONGELADO
50456414	504564	TOMATES MINIBEL ORGÁNICO CONGELADO
50456415	504564	TOMATES OAXACAN ORGÁNICO CONGELADO
50456416	504564	TOMATES ALERTA ROJA ORGÁNICO CONGELADO
50456417	504564	TOMATES ROMA VF ORGÁNICO CONGELADO
50456418	504564	TOMATES MARZANO ZAN ORGÁNICO CONGELADO
50456419	504564	TOMATES SHIRLEY ORGÁNICO CONGELADO
50456420	504564	TOMATES SIBERIA ORGÁNICO CONGELADO
50456421	504564	TOMATES SUPER BEEFSTEAK ORGÁNICO CONGELADO
50456422	504564	TOMATES TIGERELLA ORGÁNICO CONGELADO
50456423	504564	TOMATES TINY TIM ORGÁNICO CONGELADO
50456424	504564	TOMATES TUMBLER ORGÁNICO CONGELADO
50456425	504564	TOMATES COCKTAIL AMARILLO ORGÁNICO CONGELADO
50456426	504564	TOMATES FORMA DE PERA AMARILLO ORGÁNICO CONGELADO
50456427	504564	TOMATES PERFECCIÓN AMARILLA ORGÁNICO CONGELADO
50456610	504566	CALABAZA CUSHAW ORGÁNICA CONGELADA
50456611	504566	CALABAZA  GIGANTE AUYAMA ORGÁNICA CONGELADA
50456612	504566	CALABAZA  HUBBARD ORGÁNICA CONGELADA
50456613	504566	CALABAZA  JERRAHDALE ORGÁNICA CONGELADA
50456614	504566	CALABAZA  KABOCHA ORGÁNICA CONGELADA
50456615	504566	CALABAZA QUEENSLAND AZUL ORGÁNICA CONGELADA
50456616	504566	CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA CONGELADA
50456617	504566	CALABAZA  TURBAN TURCO ORGÁNICA CONGELADA
50456618	504566	CALABAZA  VALENCIANO ORGÁNICA CONGELADA
50456619	504566	CALABAZA  WARTED HUBBARD ORGÁNICA CONGELADA
50456620	504566	AUYAMA WHANGAPAROA ORGÁNICA CONGELADA
50456710	504567	ÑAME GUINEA AMARILLO ORGÁNICO CONGELADO
50456810	504568	BATATAS ORGÁNICA CONGELADA
50456811	504568	BROTES DE FRIJOL ORGÁNICOS CONGELADOS
50456812	504568	TOP DE REMOLACHA ORGÁNICA CONGELADA
50456813	504568	MELÓN AGRIO ORGÁNICO CONGELADO
50456814	504568	BAYAS DE ALCAPARRA ORGÁNICA ORGÁNICAS CONGELADAS
50456815	504568	CAROB ORGÁNICO CONGELADO
50456816	504568	CHA-OM ORGÁNICO CONGELADO
50456817	504568	CHAYOTE O GUATILA ORGÁNICO CONGELADO
50456818	504568	GARBANZO ORGÁNICO CONGELADO
50456819	504568	VERDE DE CRISANTEMOS ORGÁNICO CONGELADO
50456820	504568	VERDE DE DIENTE DE LEÓN ORGÁNICO CONGELADO
50456821	504568	DIENTE DE LEÓN ORGÁNICO CONGELADO
50456822	504568	DASHEEN ORGÁNICO CONGELADO
50456823	504568	PUNTAS DE ALVERJA ORGÁNICO CONGELADO
50456824	504568	DIAKON ORGÁNICO CONGELADO
50456825	504568	DONQUA ORGÁNICA CONGELADA
50456826	504568	HELECHO ORGÁNICO CONGELADO
50456827	504568	GAI CHOI ORGÁNICO CONGELADO
50456828	504568	GAILON ORGÁNICO CONGELADO
50456829	504568	GALANGA ORGÁNICA CONGELADA
50456830	504568	RAÍZ DE JENGIBRE ORGÁNICA CONGELADA
50456831	504568	GOBO ORGÁNICO CONGELADO
50456832	504568	BROTE DE LÚPULO ORGÁNICO CONGELADO
50456833	504568	RABANO BLANCO ORGÁNICO CONGELADO
50456834	504568	JICAMA ORGÁNICA CONGELADA
50456835	504568	KUDUZ ORGÁNICA CONGELADA
50456836	504568	BULBO DE MARGARITA ORGÁNICO CONGELADO
50456837	504568	LINKOK ORGÁNICO CONGELADO
50456838	504568	LO BOK ORGÁNICO CONGELADO
50456839	504568	FRIJOL LARGO ORGÁNICO CONGELADO
50456840	504568	RAÍZ DE LOTUS ORGÁNICO CONGELADO
50456841	504568	HOJAS DE MAGUEY ORGÁNICA CONGELADA
51102315	511023	ESTAVIDINA
50456842	504568	MALLOWS ORGÁNICO CONGELADO
50456843	504568	SAPOTE MAMEY ORGÁNICO CONGELADO
50456844	504568	MOAP ORGÁNICO CONGELADO
50456845	504568	MOO ORGÁNICO CONGELADO
50456846	504568	MOQUA ORGÁNICA CONGELADA
50456847	504568	OPOS ORGÁNICOS CONGELADOS
50456848	504568	CORAZON DE PALMA ORGÁNICO CONGELADO
50456849	504568	PAPRIKA ORGÁNICA CONGELADA
50456850	504568	PURSLANE ORGÁNICA CONGELADA
50456851	504568	RADDICHIOS ORGÁNICA CONGELADA
50456852	504568	SINQUAS ORGÁNICA CONGELADA
50456853	504568	FRIJOL DE SOYA ORGÁNICOS CONGELADOS
50456854	504568	SPOONWART ORGÁNICO CONGELADO
50456855	504568	UVA TASSELE HYACINTH ORGÁNICO CONGELADO
50456856	504568	TARO ORGÁNICO CONGELADO
50456857	504568	HOJA DE TARO ORGÁNICA CONGELADA
50456858	504568	TALLO DE TARO ORGÁNICO CONGELADO
50456859	504568	TAPEGUAJE ORGÁNICO CONGELADO
50456860	504568	VERDE TIERNO ORGÁNICO CONGELADO
50456861	504568	TINDORA ORGÁNICO CONGELADO
50456862	504568	ÁRBOL DE CEBOLLA ORGÁNICO CONGELADO
50456863	504568	UDO ORGÁNICO CONGELADO
50456864	504568	AGUA CASTAÑO ORGÁNICO CONGELADO
50456865	504568	YUMPI ORGÁNICO CONGELADO
50456866	504568	YAUTIA ORGÁNICO CONGELADO
50456867	504568	YU CHOY ORGÁNICO CONGELADO
50456868	504568	YUCA ORGÁNICA CONGELADA
50456910	504569	ALVERJA REUZENSUIKER ORGÁNICA CONGELADA
50461510	504615	ALCACHOFA ESPINOSO SARDO ENLATADA O ENVASADA
50461511	504615	ALCACHOFA VERT DE LAON ENLATADA O ENVASADA
50461512	504615	ALCACHOFA VIOLETA DE CHIGGIIA ENLATADA O ENVASADA
50461513	504615	ALCACHOFA VIOLETA DE TOSCANA ENLATADA O ENVASADA
50461710	504617	AGUACATE BLAIR CABINA ENLATADO O ENVASADO
50461711	504617	AGUACATE CABINA 1 ENLATADO O ENVASADO
50461712	504617	AGUACATE CABINA 3 ENLATADO O ENVASADO
50461713	504617	AGUACATE CABINA 5 ENLATADO O ENVASADO
51101591	511015	CEFONICIDA
50461714	504617	AGUACATE CABINA 7 ENLATADO O ENVASADO
50461715	504617	AGUACATE CABINA 8 ENLATADO O ENVASADO
50461716	504617	AGUACATE BROOKS 1978 ENLATADO O ENVASADO
50461717	504617	AGUACATE BROOKSLATE ENLATADO O ENVASADO
50461718	504617	AGUACATE CALIFORNIA HAAS ENLATADO O ENVASADO
50461719	504617	AGUACATE CATALINA ENLATADO O ENVASADO
50461720	504617	AGUACATE CHICA ENLATADO O ENVASADO
50461721	504617	AGUACATE CHOQUETTE ENLATADO O ENVASADO
50461722	504617	AGUACATE CRISTINA ENLATADO O ENVASADO
50461723	504617	AGUACATE COLLISON ENLATADO O ENVASADO
50461724	504617	AGUACATE DONNIE ENLATADO O ENVASADO
50461725	504617	AGUACATE DR DUPIS NUMERO 2 ENLATADO O ENVASADO
50461726	504617	AGUACATE DR. DUPIE  ENLATADO O ENVASADO
50461727	504617	AGUACATE ETTINGER ENLATADO O ENVASADO
50461728	504617	AGUACATE FUCH ENLATADO O ENVASADO
50461729	504617	AGUACATE FUCH GWEN ENLATADO O ENVASADO
50461730	504617	AGUACATE FUERTE ENLATADO O ENVASADO
50461731	504617	AGUACATE GOTHAM ENLATADO O ENVASADO
50461732	504617	AGUACATE GOSSMAN ENLATADO O ENVASADO
50461733	504617	AGUACATE GUATEMALA SIN PEPA ENLATADO O ENVASADO
50461734	504617	AGUACATE HALL ENLATADO O ENVASADO
50461735	504617	AGUACATE HARDEE ENLATADO O ENVASADO
50461736	504617	AGUACATE HAAS ENLATADO O ENVASADO
50461737	504617	AGUACATE HERMAN ENLATADO O ENVASADO
50461738	504617	AGUACATE HICKSON ENLATADO O ENVASADO
50461739	504617	AGUACATE K-5 ENLATADO O ENVASADO
50461740	504617	AGUACATE K- 9 ENLATADO O ENVASADO
50461741	504617	AGUACATE CORDERO HAAS ENLATADO O ENVASADO
50461742	504617	AGUACATE LEONA ENLATADO O ENVASADO
50461743	504617	AGUACATE LEONA LINDA ENLATADO O ENVASADO
50461744	504617	AGUACATE LISA P ENLATADO O ENVASADO
50461745	504617	AGUACATE LISA LORETTA ENLATADO O ENVASADO
50461746	504617	AGUACATE LORETTA ENLATADO O ENVASADO
50461747	504617	AGUACATE LULA ENLATADO O ENVASADO
50461748	504617	AGUACATE LULA MASCARTHUR ENLATADO O ENVASADO
50461749	504617	AGUACATE MARCUS ENLATADO O ENVASADO
50461750	504617	AGUACATE MELENDEZ ENLATADO O ENVASADO
50461751	504617	AGUACATE MEYA ENLATADO O ENVASADO
50461752	504617	AGUACATE MIGUEL P ENLATADO O ENVASADO
50461753	504617	AGUACATE MONROE ENLATADO O ENVASADO
50461754	504617	AGUACATE MURRIETA VERDE ENLATADO O ENVASADO
50461755	504617	AGUACATE NABAL ENLATADO O ENVASADO
50461756	504617	AGUACATE NADIR ENLATADO O ENVASADO
50461757	504617	AGUACATE NESBITT ENLATADO O ENVASADO
50461758	504617	AGUACATE PETERSON ENLATADO O ENVASADO
50461759	504617	AGUACATE PINELLI ENLATADO O ENVASADO
50461760	504617	AGUACATE PINKERTON ENLATADO O ENVASADO
50461761	504617	AGUACATE POLLOCK ENLATADO O ENVASADO
50461762	504617	AGUACATE PUEBLA ENLATADO O ENVASADO
50461763	504617	AGUACATE REED ENLATADO O ENVASADO
50461764	504617	AGUACATERUE ENLATADO O ENVASADO
50461765	504617	AGUACATERUEHLE ENLATADO O ENVASADO
50461766	504617	AGUACATE RYAN ENLATADO O ENVASADO
50461767	504617	AGUACATE SEMIL ENLATADO O ENVASADO
50461768	504617	AGUACATE SEMIL 43 ENLATADO O ENVASADO
50461769	504617	AGUACATE SIMONDS ENLATADO O ENVASADO
50461770	504617	AGUACATE SIMPSON ENLATADO O ENVASADO
50461771	504617	AGUACATE TAYLOR ENLATADO O ENVASADO
50461772	504617	AGUACATE TONELADA ENLATADO O ENVASADO
50461773	504617	AGUACATE TORRE ENLATADO O ENVASADO
51102322	511023	CIDOFOVIR
50461774	504617	AGUACATE TORRE LI ENLATADO O ENVASADO
50461775	504617	AGUACATE TRAPP ENLATADO O ENVASADO
50461776	504617	AGUACATE SEMILLA DE CARIBE ENLATADO O ENVASADO
50461777	504617	AGUACATE WAGNER ENLATADO O ENVASADO
50461778	504617	AGUACATE WALDIN ENLATADO O ENVASADO
50461779	504617	AGUACATE WURTZ ENLATADO O ENVASADO
50461780	504617	AGUACATE ZIO P ENLATADO O ENVASADO
50461781	504617	AGUACATE ZIU ENLATADO O ENVASADO
50461782	504617	AGUACATE ZULTANO ENLATADO O ENVASADO
50461810	504618	FRIJOLES BOBBY ENLATADOS O ENVASADOS
50461811	504618	FRIJOLES BOLITA ENLATADOS O ENVASADOS
50461812	504618	FRIJOLES ESPOSA PEREZOSA CARMELITA ENLATADOS O ENVASADOS
50461813	504618	FRIJOLES CALIPSO ENLATADOS O ENVASADOS
50461814	504618	FRIJOLES CANELINI ENLATADOS O ENVASADOS
50461815	504618	FRIJOLES CASTOR ENLATADOS O ENVASADOS
50461816	504618	FRIJOLES AMARILLO CHINO ENLATADOS O ENVASADOS
50461817	504618	FRIJOLES LENGUA DE DRAGÓN ENLATADOS O ENVASADOS
50461818	504618	FRIJOLES SOLDADO EUROPEO ENLATADOS O ENVASADOS
50461819	504618	FRIJOLES FAVA ENLATADOS O ENVASADOS
50461820	504618	FRIJOLES FLAGEOLET ENLATADOS O ENVASADOS
50461821	504618	FRIJOLES  HORTICULTURA FRANCESA ENLATADOS O ENVASADOS
50461822	504618	FRIJOLES MARINA FRANCESA ENLATADOS O ENVASADOS
50461823	504618	FRIJOLES COCO GIGANTE BLANCO ENLATADOS O ENVASADOS
50461824	504618	FRIJOLES VERDES ENLATADOS O ENVASADOS
50461825	504618	FRIJOLES ROMANO VERDE ENLATADOS O ENVASADOS
50461826	504618	FRIJOLES GUAR GUM ENLATADOS O ENVASADOS
50461827	504618	FRIJOLES HARICOT ENLATADOS O ENVASADOS
50461828	504618	FRIJOLES HYACINTH ENLATADOS O ENVASADOS
50461829	504618	FRIJOLES TIPO ITALIANO ENLATADOS O ENVASADOS
50461830	504618	FRIJOLES ASOMBRO JACKSON ENLATADOS O ENVASADOS
50461831	504618	FRIJOLES GANADO JACOBS  ENLATADOS O ENVASADOS
50461832	504618	FRIJOLES ASOMBRO KENTUCKY ENLATADOS O ENVASADOS
50461833	504618	FRIJOLES RIÑÓN ENLATADOS O ENVASADOS
50461834	504618	FRIJOLES LIMA ENLATADOS O ENVASADOS
50461835	504618	FRIJOLES MADERA ENLATADOS O ENVASADOS
50461836	504618	FRIJOLES MEDULA ENLATADOS O ENVASADOS
50461837	504618	FRIJOLES MAT ENLATADOS O ENVASADOS
50461838	504618	FRIJOLES MONSTOLER GANZO SALVAJE ENLATADOS O ENVASADOS
50461839	504618	FRIJOLES  MORTGAGE LIFTER ENLATADOS O ENVASADOS
50461840	504618	FRIJOLES POLILLA ENLATADOS O ENVASADOS
50461841	504618	FRIJOLES MUNG ENLATADOS O ENVASADOS
50461842	504618	FRIJOLES MUNSI WOLF ENLATADOS O ENVASADOS
50461843	504618	FRIJOLES NUNA ENLATADOS O ENVASADOS
50461844	504618	FRIJOLES PINTO ENLATADOS O ENVASADOS
50461845	504618	FRIJOLES RUNNER ENLATADOS O ENVASADOS
50461846	504618	STRING BEANS ENLATADOS O ENVASADOS
50461847	504618	FRIJOLES HABICHUELAS ENLATADOS O ENVASADOS
50461848	504618	FRIJOLES TAMARIND ENLATADOS O ENVASADOS
50461849	504618	FRIJOLES TONKA ENLATADOS O ENVASADOS
50461850	504618	FRIJOLES CERA ENLATADOS O ENVASADOS
50461851	504618	FRIJOLES WINGED ENLATADOS O ENVASADOS
50461852	504618	FRIJOLES LARGOS ENLATADOS O ENVASADOS
50461910	504619	REMOLACHA CILINDRA ENLATADA O ENVASADA
50461911	504619	REMOLACHA DÉGYPTE ENLATADA O ENVASADA
50461912	504619	REMOLACHA DETROIT 2 ROJO OSCURO ENLATADA O ENVASADA
50461913	504619	REMOLACHA DETROIT 2 BALA CHIQUITA ENLATADA O ENVASADA
50461914	504619	REMOLACHA EGIPCIA PLANA  ENLATADA O ENVASADA
50461915	504619	REMOLACHA  RAÍZ DE NABO EGIPCIO ENLATADA O ENVASADA
50461916	504619	REMOLACHA FOMANOVA ENLATADA O ENVASADA
50461917	504619	REMOLACHA FORONO ENLATADA O ENVASADA
50461918	504619	REMOLACHA MONACO ENLATADA O ENVASADA
50461919	504619	REMOLACHA MONOGRAMA ENLATADA O ENVASADA
50461920	504619	REMOLACHA PRONTO ENLATADA O ENVASADA
50461921	504619	REMOLACHA REGALÍA ENLATADA O ENVASADA
50461922	504619	REMOLACHA DULCE ENLATADA O ENVASADA
50462210	504622	CEBOLLA INVIERNO BLANCA ENSALADA ENLATADA O ENVASADA
50462211	504622	CEBOLLA FINAL DE INVIERNO ENSALADA ENLATADA O ENVASADA
50462610	504626	COLIFLOR BOLA DE NIEVE ENLATADA O ENVASADA
50462611	504626	COLIFLOR INVIERNO WALCHEREN 3 ENLATADA O ENVASADA
50462612	504626	COLIFLOR PIEDRA BLANCA ENLATADA O ENVASADA
50462710	504627	APIO HOPKINS FENLANDER ENLATADO O ENVASADO
50462711	504627	APIO TORRE MARFIL ENLATADO O ENVASADO
50462712	504627	APIO LATHOM BLANQUEADO ENLATADO O ENVASADO
50462713	504627	APIO SOPA DE AMSTERDAM ENLATADO O ENVASADO
50462714	504627	APIO ESTÁNDAR CARGADO ENLATADO O ENVASADO
50462715	504627	APIO TRIUNFO ALTO UTAH ENLATADO O ENVASADO
50462910	504629	ACHICORIA TRES FINE MARAICHERE ENLATADA O ENVASADA
50462911	504629	ACHICORIA WALLONE FREISEE WESCELKKOPF ENLATADA O ENVASADA
50463010	504630	COL (BOK CHOY) ROSETTE ENLATADO O ENVASADO
50463011	504630	COL (BOK CHOY) RUFFLES ENLATADO O ENVASADO
50463012	504630	COL (BOK CHOY) HOJA  SANTO SERRATED ENLATADO O ENVASADO
50463013	504630	COL (BOK CHOY) SHANGAHAI ENLATADO O ENVASADO
50463014	504630	SHANTUNG ENLATADO O ENVASADO
50463015	504630	REPOLLO TIP TOP ENLATADO O ENVASADO
50463016	504630	YAU CHOY SUM ENLATADO O ENVASADO
50463210	504632	MAÍZ  CALICO BELLE ENLATADO O ENVASADO
50463211	504632	MAÍZ  CAMELOT ENLATADO O ENVASADO
50463212	504632	MAÍZ  CHALLENGERCRISP ‘N DULCE ENLATADO O ENVASADO
50463213	504632	MAÍZ  CAMPEÓN ENLATADO O ENVASADO
50463214	504632	MAÍZ  ALGODÓN DE AZÚCAR ENLATADO O ENVASADO
50463215	504632	MAÍZ  DÁRTAGNAN ENLATADO O ENVASADO
51102323	511023	MESILATO DE DELAVIRDINA
50463216	504632	MAÍZ  DAZZLE ENLATADO O ENVASADO
50463217	504632	MAÍZ  DIAMANTE Y ORO ENLATADO O ENVASADO
50463218	504632	MAÍZ  DIVINIDAD ENLATADO O ENVASADO
50463219	504632	MAÍZ  DELICIA DOBLE ENLATADO O ENVASADO
50463220	504632	MAÍZ  GEMA DOBLE ENLATADO O ENVASADO
50463221	504632	MAÍZ  EARLIVEE ENLATADO O ENVASADO
50463222	504632	MAÍZ  TEMPRANO EXTRA DULCE ENLATADO O ENVASADO
50463223	504632	MAÍZ EXCEL ENLATADO O ENVASADO
50463224	504632	MAÍZ  CRUZ DORADA BANTAM ENLATADO O ENVASADO
50463225	504632	MAÍZ  MIEL Y CREMA ENLATADO O ENVASADO
50463226	504632	MAÍZ  MIEL Y PERLA ENLATADO O ENVASADO
50463227	504632	MAÍZ  MIEL DULCE ENLATADO O ENVASADO
50463228	504632	MAÍZ  HUDSON ENLATADO O ENVASADO
50463229	504632	MAÍZ  DORADO ILLINI ENLATADO O ENVASADO
50463230	504632	MAÍZ  ILLINI EXTRA DULCE ENLATADO O ENVASADO
50463231	504632	MAÍZ  INCREÍBLE ENLATADO O ENVASADO
50463232	504632	MAÍZ  LOCHIEF ENLATADO O ENVASADO
50463233	504632	MAÍZ JUBILEO ENLATADO O ENVASADO
50463234	504632	MAÍZ JUPBILEO SUPER DULCE ENLATADO O ENVASADO
50463235	504632	MAÍZ  CONFITE KORN ENLATADO O ENVASADO
50463236	504632	MAÍZ  BESO Y ACUSO ENLATADO O ENVASADO
50463237	504632	MAÍZ  LANCELOT ENLATADO O ENVASADO
50463238	504632	MAÍZ DULCE MAPLE ENLATADO O ENVASADO
51101592	511015	CEFIXIMA
50463239	504632	MAÍZ  MEDLEY ENLATADO O ENVASADO
50463240	504632	MAÍZ MERLIN ENLATADO O ENVASADO
50463241	504632	MAÍZ MILAGRO ENLATADO O ENVASADO
50463242	504632	MAÍZ NK – 199 ENLATADO O ENVASADO
50463243	504632	MAÍZ DURAZNO Y CREMA ENLATADO O ENVASADO
50463244	504632	MAÍZ BLANCO PERLA ENLATADO O ENVASADO
50463245	504632	MAÍZ  PEGASUS ENLATADO O ENVASADO
50463246	504632	MAÍZ  FENOMENAL ENLATADO O ENVASADO
50463247	504632	MAÍZ  DAMA DE PLATINO ENLATADO O ENVASADO
50463248	504632	MAÍZ  PRECIOSO ENLATADO O ENVASADO
50463249	504632	MAÍZ   PRISTINE ENLATADO O ENVASADO
50463250	504632	MAÍZ  RÁPIDO ENLATADO O ENVASADO
50463251	504632	MAÍZ  RADIANTE ENLATADO O ENVASADO
50463252	504632	MAÍZ  SENECA BRAVE ENLATADO O ENVASADO
50463253	504632	MAÍZ  AMANECER SENECA ENLATADO O ENVASADO
50463254	504632	MAÍZ  HORIZONTE SENECA ENLATADO O ENVASADO
50463255	504632	MAÍZ  BRILLO DE ESTRELLA SENECA ENLATADO O ENVASADO
50463256	504632	MAÍZ  NOCHE BLANCA SENECA ENLATADO O ENVASADO
50463257	504632	MAÍZ  SHOWCASE ENLATADO O ENVASADO
50463258	504632	MAÍZ  REINA PLATEADA ENLATADO O ENVASADO
50463259	504632	MAÍZ  BELLA NIEVE ENLATADO O ENVASADO
50463260	504632	MAÍZ NIEVE DE PRIMAVERA ENLATADO O ENVASADO
50463261	504632	MAÍZ  PREMIO DE PRIMAVERA ENLATADO O ENVASADO
50463262	504632	MAÍZ  AZÚCAR Y ORO ENLATADO O ENVASADO
50463263	504632	MAÍZ ROLLO DE AZÚCAR ENLATADO O ENVASADO
50463264	504632	MAÍZ NIEVE DE AZÚCAR ENLATADO O ENVASADO
50463265	504632	MAÍZ BAILE DE SOL ENLATADO O ENVASADO
50463266	504632	MAÍZ ESTRELLA TELL ENLATADO O ENVASADO
50463267	504632	MAÍZ TERMINADOR ENLATADO O ENVASADO
50463268	504632	MAÍZ TESORO ENLATADO O ENVASADO
50463269	504632	MAÍZ TUXEDO ENLATADO O ENVASADO
50463410	504634	COCOMBRO GHERKIN ENLATADO O ENVASADO
50463411	504634	COCOMBRO HOKUS ENLATADO O ENVASADO
50463412	504634	COCOMBRO JAPONÉS ENLATADO O ENVASADO
50463413	504634	COCOMBRO KARELA ENLATADO O ENVASADO
50463414	504634	COCOMBRO KORILA ENLATADO O ENVASADO
50463415	504634	COCOMBRO VERDE LARGO MEJORADO ENLATADO O ENVASADO
50463416	504634	COCOMBRO MAS MERCADO ENLATADO O ENVASADO
50463417	504634	COCOMBRO ENANO ENLATADO O ENVASADO
50463418	504634	COCOMBRO PICKLING NACIONAL ENLATADO O ENVASADO
50463419	504634	COCOMBRO PERSA ENLATADO O ENVASADO
50463420	504634	COCOMBRO TELÉGRAFO ENLATADO O ENVASADO
50463421	504634	COCOMBRO TELÉGRAFO MEJORADO ENLATADO O ENVASADO
50463422	504634	COCOMBRO VERT DE MASSY CORNICHON ENLATADO O ENVASADO
50463423	504634	COCOMBRO YAMATO ENLATADO O ENVASADO
50463510	504635	BERENJENA  JAPONÉS ENLATADA O ENVASADA
50463511	504635	BERENJENA  MORADO LARGO ENLATADA O ENVASADA
50463512	504635	BERENJENA   RAYAS LARGA ENLATADA O ENVASADA
50463513	504635	BERENJENA  MERCADO DE DINERO ENLATADA O ENVASADA
50463514	504635	BERENJENA  OVA ENLATADA O ENVASADA
50463515	504635	BERENJENA   ARVEJA ENLATADA O ENVASADA
50463516	504635	BERENJENA  TOM BAJITO ENLATADA O ENVASADA
50463517	504635	BERENJENA  SICILIANO ENLATADA O ENVASADA
50463518	504635	BERENJENA  TAILANDÉS ENLATADA O ENVASADA
50463519	504635	BERENJENA  VIOLETA DE FLORENCIA ENLATADA O ENVASADA
50463520	504635	BERENJENA  BLANCO ENLATADA O ENVASADA
50463610	504636	ENDIVIAS  ROSA DE VERONA ORGÁNICA ENLATADAS O ENVASADAS
50463611	504636	ENDIVIAS SONCINO ORGÁNICA ENLATADAS O ENVASADAS
50463612	504636	ENDIVIAS SUGARTHI ORGÁNICA ENLATADAS O ENVASADAS
50463613	504636	ENDIVIAS VERONA ORGÁNICA ENLATADAS O ENVASADAS
50463614	504636	ENDIVIAS WITLOOF ZOOM ORGÁNICA ENLATADAS O ENVASADAS
50463810	504638	AJO MORADO ESPAÑOL ENLATADO O ENVASADO
50463811	504638	AJO VALENTINA ITALIANA ENLATADO O ENVASADO
50463910	504639	CALABAZA TINDA ENLATADA O ENVASADA
50463911	504639	CALABAZA TINDOORI ENLATADA O ENVASADA
50464110	504641	EPAZOTE ENLATADO O ENVASADO
50464111	504641	FENOGRECO ENLATADO O ENVASADO
50464112	504641	LIMONARIA ENLATADA O ENVASADA
50464113	504641	MEJORANA ENLATADA O ENVASADA
50464114	504641	MENTA ENLATADA O ENVASADA
50464115	504641	ORÉGANO ENLATADO O ENVASADO
50464116	504641	PÁPALO ENLATADO O ENVASADO
50464117	504641	PÁPALO DELGADO ENLATADO O ENVASADO
50464118	504641	PERILLA ENLATADA O ENVASADA
50464119	504641	RECAO  ENLATADO O ENVASADO
50464120	504641	ROMERO ENLATADO O ENVASADO
50464121	504641	SALVIA ENLATADA O ENVASADA
50464122	504641	SALSIFÍ ENLATADA O ENVASADA
50464123	504641	SATUREJA ENLATADA O ENVASADA
50464124	504641	ESTRAGÓN ENLATADO O ENVASADO
50464125	504641	TOMILLO ENLATADO O ENVASADO
50464126	504641	TUMERIC ENLATADO O ENVASADO
50464127	504641	VERDOLAGA ENLATADA O ENVASADA
50464610	504646	LECHUGA ROMANA BEBÉ ROJA ENLATADA O ENVASADA
50464611	504646	LECHUGA CABEZA DE MANTEQUILLA ENLATADA O ENVASADA
50464612	504646	LECHUGA CHINA ENLATADA O ENVASADA
50464613	504646	LECHUGA CABEZA TOSTADA ENLATADA O ENVASADA
50464614	504646	LECHUGA HOJA VERDE ENLATADA O ENVASADA
50464615	504646	LECHUGA ICEBERG ENLATADA O ENVASADA
50464616	504646	LECHUGA CORDERO ENLATADA O ENVASADA
50464617	504646	LECHUGA HOJA SUELTA ENLATADA O ENVASADA
50464618	504646	LECHUGA MACHE ENLATADA O ENVASADA
50464619	504646	LECHUGA BOSTON ROJA ENLATADA O ENVASADA
50464620	504646	LECHUGA CABEZA ROJA ENLATADA O ENVASADA
50464621	504646	LECHUGA ROMANA ENLATADA O ENVASADA
50464622	504646	LECHUGA MOSTZA ROJA RUSA ENLATADA O ENVASADA
50464623	504646	LECHUGA TATSOI ENLATADA O ENVASADA
50464810	504648	CHAMPIÑÓN MORELS ENLATADO O ENVASADO
50464811	504648	CHAMPIÑÓN OSTRA ENLATADO O ENVASADO
50464812	504648	CHAMPIÑÓN PLEUROTUS ENLATADO O ENVASADO
50464813	504648	CHAMPIÑÓN POMPOM ENLATADO O ENVASADO
50464814	504648	CHAMPIÑÓN PORCIENI ENLATADO O ENVASADO
50464815	504648	CHAMPIÑÓN PORTOBELLO ENLATADO O ENVASADO
50464816	504648	CHAMPIÑÓN SHITAKE ENLATADO O ENVASADO
50464817	504648	CHAMPIÑÓN SHIMEJI ENLATADO O ENVASADO
50464818	504648	CHAMPIÑÓN SAN JORGE ENLATADO O ENVASADO
50464819	504648	CHAMPIÑÓN BLANCO ENLATADO O ENVASADO
50464820	504648	CHAMPIÑÓN TOMPETA BLANCA ENLATADO O ENVASADO
50464821	504648	CHAMPIÑÓN WOODEAR ENLATADO O ENVASADO
50465210	504652	CEBOLLA PERLA ENLATADA O ENVASADA
50465211	504652	CEBOLLA BARON ROJO ENLATADA O ENVASADA
50465212	504652	CEBOLLA ROJA ENLATADA O ENVASADA
50465213	504652	CEBOLLA RIJNSBERGER ENLATADA O ENVASADA
50465214	504652	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ENLATADA O ENVASADA
50465215	504652	CEBOLLA STURON ENLATADA O ENVASADA
50465216	504652	CEBOLLA STURGATTER ENLATADA O ENVASADA
50465217	504652	CEBOLLA DULCE ENLATADA O ENVASADA
50465218	504652	CEBOLLA TORPEDO O ROJO ITALIANA ENLATADA O ENVASADA
50465219	504652	CEBOLLA ROJA GUARDADA ENLATADA O ENVASADA
50465220	504652	CEBOLLA BLANCA GUARDADA ENLATADA O ENVASADA
50465221	504652	CEBOLLA AMARILLA GUARDADA ENLATADA O ENVASADA
50465510	504655	PIMENTÓN MELROSE ENLATADO O ENVASADO
50465511	504655	PIMENTÓN CHILE AMARILLO ENLATADO O ENVASADO
50465512	504655	PIMENTÓN AJI DULCE ENLATADO O ENVASADO
50465513	504655	PIMENTÓN ANAHEIM ENLATADO O ENVASADO
50465514	504655	PIMENTÓN ANCHO ENLATADO O ENVASADO
50465515	504655	PIMENTÓN CAMPANA ENLATADO O ENVASADO
50465516	504655	PIMENTÓN CASCABEL ENLATADO O ENVASADO
50465517	504655	PIMENTÓN CAYENNE ENLATADO O ENVASADO
50465518	504655	PIMENTÓN ANFITRIÓN CEREZA ENLATADO O ENVASADO
50465519	504655	PIMENTÓN CHITESPIN ENLATADO O ENVASADO
50465520	504655	PIMENTÓN DEDO PICANTE ENLATADO O ENVASADO
50465521	504655	PIMENTÓN GUAJILLO ENLATADO O ENVASADO
50465522	504655	PIMENTÓN GUERRO ENLATADO O ENVASADO
50465523	504655	PIMENTÓN HABANERO ENLATADO O ENVASADO
50465524	504655	PIMENTÓN CERA DE HUNGRIA ENLATADO O ENVASADO
50465525	504655	PIMENTÓN JALAPEÑO ENLATADO O ENVASADO
50465526	504655	PIMENTÓN PICANTE LARGO ENLATADO O ENVASADO
50465527	504655	PIMENTÓN MARASOL ENLATADO O ENVASADO
50465528	504655	PIMENTÓN PASILLA ENLATADO O ENVASADO
50465529	504655	PIMENTÓN PEPERONCINI ENLATADO O ENVASADO
50465530	504655	PIMENTÓN PEQUIN ENLATADO O ENVASADO
50465531	504655	PIMENTÓN PIMIENTO ENLATADO O ENVASADO
50465532	504655	PIMENTÓN POBLANO ENLATADO O ENVASADO
50465533	504655	PIMENTÓN SCOTCH BONNET ENLATADO O ENVASADO
50465534	504655	PIMENTÓN SERRANO ENLATADO O ENVASADO
50465535	504655	PIMENTÓN TABASCO ENLATADO O ENVASADO
50465536	504655	PIMENTÓN TAI  ENLATADO O ENVASADO
50465537	504655	PIMENTÓN TEPIN ENLATADO O ENVASADO
50465810	504658	ALGA ROJA ENLATADA O ENVASADA
50465811	504658	KALE DE MAR ENLATADA O ENVASADA
50465812	504658	LECHUGA DE MAR ENLATADA O ENVASADA
50465813	504658	ALGAS DE MAR ENLATADA O ENVASADA
50465814	504658	SPIRULINA ENLATADA O ENVASADA
50465815	504658	SUSABI NURI ENLATADA O ENVASADA
50465816	504658	WAKAME ENLATADA O ENVASADA
50465910	504659	CHALOTE SANTE ENLATADO O ENVASADO
50465911	504659	CHALOTE TOPPER ENLATADO O ENVASADO
50466110	504661	ESPINACA ORACH ENLATADA O ENVASADA
50466111	504661	ESPINACA SAVOY ENLATADA O ENVASADA
50466112	504661	ESPINACA HOJA DE SIGMA ENLATADA O ENVASADA
50466113	504661	ESPINACA ESPACIO ENLATADA O ENVASADA
50466114	504661	ESPINACA TRINIDAD ENLATADA O ENVASADA
50466115	504661	ESPINACA AGUA ENLATADA O ENVASADA
50466116	504661	ESPINACA DE AGUA SESA
50466210	504662	CALABAZA  ORO ENLATADA O ENVASADA
50466211	504662	CALABAZA  JACK PEQUEÑO ENLATADA O ENVASADA
50466212	504662	CALABAZA  CAMPO DE KENTUCKY ENLATADA O ENVASADA
50466213	504662	CALABAZA MARROW ENLATADA O ENVASADA
50466214	504662	CALABAZA  MEDIO ORIENTE ENLATADA O ENVASADA
50466215	504662	CALABAZA  MINIATURA ENLATADA O ENVASADA
50466216	504662	CALABAZA  ORANGETTI ENLATADA O ENVASADA
50466217	504662	CALABAZA PATTYPAN ENLATADA O ENVASADA
50466218	504662	CALABAZA  RONDINI ENLATADA O ENVASADA
50466219	504662	CALABAZA  REDONDA ENLATADA O ENVASADA
50466220	504662	CALABAZA  ESPAGUETI ENLATADA O ENVASADA
50466221	504662	CALABAZA  ESTRIPETI ENLATADA O ENVASADA
50466222	504662	CALABAZA  MOLDE DULCE ENLATADA O ENVASADA
50466223	504662	CALABAZA  EMPANADA DULCE ENLATADA O ENVASADA
50466224	504662	CALABAZA  PREMIO TRIPLE  ENLATADA O ENVASADA
50466225	504662	CALABAZA WALTHAM BUTTERNUT ENLATADA O ENVASADA
50466226	504662	CALABAZA  ARBUSTO SCALLOP AMARILLO ENLATADA O ENVASADA
50466227	504662	CALABAZA CUELLO RECTO AMARILLO ENLATADA O ENVASADA
50466228	504662	CALABAZA ZAFIRO ENLATADA O ENVASADA
50466229	504662	CALABAZA ZUCCHINI ENLATADA O ENVASADA
50466310	504663	BATATA JOYA ENLATADA O ENVASADA
50466311	504663	BATATA MERYLAND ROJA ENLATADA O ENVASADA
50466312	504663	BATATA NEMA DORADO ENLATADA O ENVASADA
50466313	504663	BATATA O´HENRY ENLATADA O ENVASADA
50466314	504663	BATATA OKINAWAN ENLATADA O ENVASADA
50466315	504663	BATATA NARANJA ENLATADA O ENVASADA
50466316	504663	BATATA ORIENTAL ENLATADA O ENVASADA
50466317	504663	BATATA JERSEY ROJO ENLATADA O ENVASADA
50466318	504663	BATATA MAR ROJO ENLATADA O ENVASADA
50466319	504663	BATATA BRILLO ROJO ENLATADA O ENVASADA
50466320	504663	BATATA JERSEY AMARILLO ENLATADA O ENVASADA
50466410	504664	TOMATES UVA ENLATADO O ENVASADO
50466411	504664	TOMATES VERDE ENLATADO O ENVASADO
50466412	504664	TOMATES SUPER MARMANDE ENLATADO O ENVASADO
50466413	504664	TOMATES RAYAS NATURALES MARVEL ENLATADO O ENVASADO
50466414	504664	TOMATES MINIBEL ENLATADO O ENVASADO
50466415	504664	TOMATES OAXACAN ENLATADO O ENVASADO
50466416	504664	TOMATES ALERTA ROJA ENLATADO O ENVASADO
50466417	504664	TOMATES ROMA VF ENLATADO O ENVASADO
50466418	504664	TOMATES MARZANO ZAN ENLATADO O ENVASADO
50466419	504664	TOMATES SHIRLEY ENLATADO O ENVASADO
50466420	504664	TOMATES SIBERIA ENLATADO O ENVASADO
50466421	504664	TOMATES SUPER BEEFSTEAK ENLATADO O ENVASADO
50466422	504664	TOMATES TIGERELLA ENLATADO O ENVASADO
50466423	504664	TOMATES TINY TIM ENLATADO O ENVASADO
50466424	504664	TOMATES TUMBLER ENLATADO O ENVASADO
50466425	504664	TOMATES COCKTAIL AMARILLO ENLATADO O ENVASADO
50466426	504664	TOMATES FORMA DE PERA AMARILLO ENLATADO O ENVASADO
50466427	504664	TOMATES PERFECCIÓN AMARILLA ENLATADO O ENVASADO
50466610	504666	CALABAZA CUSHAW ENLATADA O ENVASADA
50466611	504666	CALABAZA  GIGANTE AUYAMA ENLATADA O ENVASADA
50466612	504666	CALABAZA  HUBBARD ENLATADA O ENVASADA
50466613	504666	CALABAZA  JERRAHDALE ENLATADA O ENVASADA
50466614	504666	CALABAZA  KABOCHA ENLATADA O ENVASADA
50466615	504666	CALABAZA QUEENSLAND AZUL ENLATADA O ENVASADA
50466616	504666	CALABAZA ROUGE VIF DÉTAMPES ENLATADA O ENVASADA
50466617	504666	CALABAZA  TURBAN TURCO ENLATADA O ENVASADA
50466618	504666	CALABAZA  VALENCIANO ENLATADA O ENVASADA
50466619	504666	CALABAZA  WARTED HUBBARD ENLATADA O ENVASADA
50466620	504666	AUYAMA WHANGAPAROA ENLATADA O ENVASADA
50466710	504667	ÑAME GUINEA AMARILLO ENLATADO O ENVASADO
50466810	504668	BATATAS ENLATADA O ENVASADA
50466811	504668	BROTES DE FRIJOL ENLATADOS O ENVASADOS
50466812	504668	TOP DE REMOLACHA ENLATADA O ENVASADA
50466813	504668	MELÓN AGRIO ENLATADO O ENVASADO
50466814	504668	BAYAS DE ALCAPARRA ORGÁNICA ENLATADAS O ENVASADAS
50466815	504668	CAROB ENLATADO O ENVASADO
50466816	504668	CHA-OM ENLATADO O ENVASADO
50466817	504668	CHAYOTE O GUATILA ENLATADO O ENVASADO
50466818	504668	GARBANZO ENLATADO O ENVASADO
50466819	504668	VERDE DE CRISANTEMOS ENLATADO O ENVASADO
50466820	504668	VERDE DE DIENTE DE LEÓN ENLATADO O ENVASADO
50466821	504668	DIENTE DE LEÓN ENLATADO O ENVASADO
50466822	504668	DASHEEN ENLATADO O ENVASADO
50466823	504668	PUNTAS DE ALVERJA ENLATADO O ENVASADO
50466824	504668	DIAKON ENLATADO O ENVASADO
50466825	504668	DONQUA ENLATADA O ENVASADA
50466826	504668	HELECHO ENLATADO O ENVASADO
50466827	504668	GAI CHOI ENLATADO O ENVASADO
50466828	504668	GAILON ENLATADO O ENVASADO
50466829	504668	GALANGA ENLATADA O ENVASADA
50466830	504668	RAÍZ DE JENGIBRE ENLATADA O ENVASADA
50466831	504668	GOBO ENLATADO O ENVASADO
50466832	504668	BROTE DE LÚPULO ENLATADO O ENVASADO
50466833	504668	RABANO BLANCO ENLATADO O ENVASADO
50466834	504668	JICAMA ENLATADA O ENVASADA
50466835	504668	KUDUZ ENLATADA O ENVASADA
50466836	504668	BULBO DE MARGARITA ENLATADO O ENVASADO
50466837	504668	LINKOK ENLATADO O ENVASADO
50466838	504668	LO BOK ENLATADO O ENVASADO
50466839	504668	FRIJOL LARGO ENLATADO O ENVASADO
50466840	504668	RAÍZ DE LOTUS ENLATADO O ENVASADO
50466841	504668	HOJAS DE MAGUEY ENLATADA O ENVASADA
50466842	504668	MALLOWS ENLATADO O ENVASADO
50466843	504668	SAPOTE MAMEY ENLATADO O ENVASADO
50466844	504668	MOAP ENLATADO O ENVASADO
50466845	504668	MOO ENLATADO O ENVASADO
50466846	504668	MOQUA ENLATADA O ENVASADA
50466847	504668	OPOS ENLATADOS O ENVASADOS
50466848	504668	CORAZON DE PALMA ENLATADO O ENVASADO
50466849	504668	PAPRIKA ENLATADA O ENVASADA
50466850	504668	PURSLANE ENLATADA O ENVASADA
50466851	504668	RADDICHIOS ENLATADA O ENVASADA
50466852	504668	SINQUAS ENLATADA O ENVASADA
50466853	504668	FRIJOL DE SOYA ENLATADOS O ENVASADOS
50466854	504668	SPOONWART ENLATADO O ENVASADO
50466855	504668	UVA TASSELE HYACINTH ENLATADO O ENVASADO
50466856	504668	TARO ENLATADO O ENVASADO
50466857	504668	HOJA DE TARO ENLATADA O ENVASADA
50466858	504668	TALLO DE TARO ENLATADO O ENVASADO
50466859	504668	TAPEGUAJE ENLATADO O ENVASADO
50466860	504668	VERDE TIERNO ENLATADO O ENVASADO
50466861	504668	TINDORA ENLATADO O ENVASADO
50466862	504668	ÁRBOL DE CEBOLLA ENLATADO O ENVASADO
50466863	504668	UDO ENLATADO O ENVASADO
50466864	504668	AGUA CASTAÑO ENLATADO O ENVASADO
50466865	504668	YUMPI ENLATADO O ENVASADO
50466866	504668	YAUTIA ENLATADO O ENVASADO
50466867	504668	YU CHOY ENLATADO O ENVASADO
50466868	504668	YUCA ENLATADA O ENVASADA
50466910	504669	ALVERJA REUZENSUIKER ENLATADA O ENVASADA
50471510	504715	ALCACHOFA ESPINOSO SARDO ORGÁNICA ENLATADA O ENVASADA
50471511	504715	ALCACHOFA VERT DE LAON ORGÁNICA ENLATADA O ENVASADA
50471512	504715	ALCACHOFA VIOLETA DE CHIGGIIA ORGÁNICA ENLATADA O ENVASADA
50471513	504715	ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA ENLATADA O ENVASADA
50471710	504717	AGUACATE BLAIR CABINA ORGÁNICO ENLATADO O ENVASADO
50471711	504717	AGUACATE CABINA 1 ORGÁNICO ENLATADO O ENVASADO
50471712	504717	AGUACATE CABINA 3 ORGÁNICO ENLATADO O ENVASADO
50471713	504717	AGUACATE CABINA 5 ORGÁNICO ENLATADO O ENVASADO
50471714	504717	AGUACATE CABINA 7 ORGÁNICO ENLATADO O ENVASADO
50471715	504717	AGUACATE CABINA 8 ORGÁNICO ENLATADO O ENVASADO
50471716	504717	AGUACATE BROOKS 1978 ORGÁNICO ENLATADO O ENVASADO
50471717	504717	AGUACATE BROOKSLATE ORGÁNICO ENLATADO O ENVASADO
50471718	504717	AGUACATE CALIFORNIA HAAS ORGÁNICO ENLATADO O ENVASADO
50471719	504717	AGUACATE CATALINA ORGÁNICO ENLATADO O ENVASADO
50471720	504717	AGUACATE CHICA ORGÁNICO ENLATADO O ENVASADO
50471721	504717	AGUACATE CHOQUETTE ORGÁNICO ENLATADO O ENVASADO
50471722	504717	AGUACATE CRISTINA ORGÁNICO ENLATADO O ENVASADO
50471723	504717	AGUACATE COLLISON ORGÁNICO ENLATADO O ENVASADO
50471724	504717	AGUACATE DONNIE ORGÁNICO ENLATADO O ENVASADO
50471725	504717	AGUACATE DR DUPIS NUMERO 2 ORGÁNICO ENLATADO O ENVASADO
50471726	504717	AGUACATE DR. DUPIE  ORGÁNICO ENLATADO O ENVASADO
50471727	504717	AGUACATE ETTINGER ORGÁNICO ENLATADO O ENVASADO
50471728	504717	AGUACATE FUCH ORGÁNICO ENLATADO O ENVASADO
50471729	504717	AGUACATE FUCH GWEN ORGÁNICO ENLATADO O ENVASADO
50471730	504717	AGUACATE FUERTE ORGÁNICO ENLATADO O ENVASADO
50471731	504717	AGUACATE GOTHAM ORGÁNICO ENLATADO O ENVASADO
50471732	504717	AGUACATE GOSSMAN ORGÁNICO ENLATADO O ENVASADO
50471733	504717	AGUACATE GUATEMALA SIN PEPA ORGÁNICO ENLATADO O ENVASADO
50471734	504717	AGUACATE HALL ORGÁNICO ENLATADO O ENVASADO
50471735	504717	AGUACATE HARDEE ORGÁNICO ENLATADO O ENVASADO
50471736	504717	AGUACATE HAAS ORGÁNICO ENLATADO O ENVASADO
50471737	504717	AGUACATE HERMAN ORGÁNICO ENLATADO O ENVASADO
50471738	504717	AGUACATE HICKSON ORGÁNICO ENLATADO O ENVASADO
50471739	504717	AGUACATE K-5 ORGÁNICO ENLATADO O ENVASADO
50471740	504717	AGUACATE K- 9 ORGÁNICO ENLATADO O ENVASADO
50471741	504717	AGUACATE CORDERO HAAS ORGÁNICO ENLATADO O ENVASADO
50471742	504717	AGUACATE LEONA ORGÁNICO ENLATADO O ENVASADO
50471743	504717	AGUACATE LEONA LINDA ORGÁNICO ENLATADO O ENVASADO
50471744	504717	AGUACATE LISA P ORGÁNICO ENLATADO O ENVASADO
50471745	504717	AGUACATE LISA LORETTA ORGÁNICO ENLATADO O ENVASADO
50471746	504717	AGUACATE LORETTA ORGÁNICO ENLATADO O ENVASADO
50471747	504717	AGUACATE LULA ORGÁNICO ENLATADO O ENVASADO
50471748	504717	AGUACATE LULA MASCARTHUR ORGÁNICO ENLATADO O ENVASADO
50471749	504717	AGUACATE MARCUS ORGÁNICO ENLATADO O ENVASADO
50471750	504717	AGUACATE MELENDEZ ORGÁNICO ENLATADO O ENVASADO
50471751	504717	AGUACATE MEYA ORGÁNICO ENLATADO O ENVASADO
50471752	504717	AGUACATE MIGUEL P ORGÁNICO ENLATADO O ENVASADO
50471753	504717	AGUACATE MONROE ORGÁNICO ENLATADO O ENVASADO
50471754	504717	AGUACATE MURRIETA VERDE ORGÁNICO ENLATADO O ENVASADO
50471755	504717	AGUACATE NABAL ORGÁNICO ENLATADO O ENVASADO
50471756	504717	AGUACATE NADIR ORGÁNICO ENLATADO O ENVASADO
50471757	504717	AGUACATE NESBITT ORGÁNICO ENLATADO O ENVASADO
50471758	504717	AGUACATE PETERSON ORGÁNICO ENLATADO O ENVASADO
50471759	504717	AGUACATE PINELLI ORGÁNICO ENLATADO O ENVASADO
50471760	504717	AGUACATE PINKERTON ORGÁNICO ENLATADO O ENVASADO
50471761	504717	AGUACATE POLLOCK ORGÁNICO ENLATADO O ENVASADO
50471762	504717	AGUACATE PUEBLA ORGÁNICO ENLATADO O ENVASADO
50471763	504717	AGUACATE REED ORGÁNICO ENLATADO O ENVASADO
50471764	504717	AGUACATERUE ORGÁNICO ENLATADO O ENVASADO
50471765	504717	AGUACATERUEHLE ORGÁNICO ENLATADO O ENVASADO
50471766	504717	AGUACATE RYAN ORGÁNICO ENLATADO O ENVASADO
50471767	504717	AGUACATE SEMIL ORGÁNICO ENLATADO O ENVASADO
50471768	504717	AGUACATE SEMIL 43 ORGÁNICO ENLATADO O ENVASADO
50471769	504717	AGUACATE SIMONDS ORGÁNICO ENLATADO O ENVASADO
50471770	504717	AGUACATE SIMPSON ORGÁNICO ENLATADO O ENVASADO
50471771	504717	AGUACATE TAYLOR ORGÁNICO ENLATADO O ENVASADO
50471772	504717	AGUACATE TONELADA ORGÁNICO ENLATADO O ENVASADO
50471773	504717	AGUACATE TORRE ORGÁNICO ENLATADO O ENVASADO
50471774	504717	AGUACATE TORRE LI ORGÁNICO ENLATADO O ENVASADO
50471775	504717	AGUACATE TRAPP ORGÁNICO ENLATADO O ENVASADO
50471776	504717	AGUACATE SEMILLA DE CARIBE ORGÁNICO ENLATADO O ENVASADO
50471777	504717	AGUACATE WAGNER ORGÁNICO ENLATADO O ENVASADO
50471778	504717	AGUACATE WALDIN ORGÁNICO ENLATADO O ENVASADO
50471779	504717	AGUACATE WURTZ ORGÁNICO ENLATADO O ENVASADO
50471780	504717	AGUACATE ZIO P ORGÁNICO ENLATADO O ENVASADO
50471781	504717	AGUACATE ZIU ORGÁNICO ENLATADO O ENVASADO
50471782	504717	AGUACATE ZULTANO ORGÁNICO ENLATADO O ENVASADO
50471810	504718	FRIJOLES BOBBY ORGÁNICOS ENLATADOS O ENVASADOS
50471811	504718	FRIJOLES BOLITA ORGÁNICOS ENLATADOS O ENVASADOS
50471812	504718	FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS ENLATADOS O ENVASADOS
50471813	504718	FRIJOLES CALIPSO ORGÁNICOS ENLATADOS O ENVASADOS
50471814	504718	FRIJOLES CANELINI ORGÁNICOS ENLATADOS O ENVASADOS
50471815	504718	FRIJOLES CASTOR ORGÁNICOS ENLATADOS O ENVASADOS
50471816	504718	FRIJOLES AMARILLO CHINO ORGÁNICOS ENLATADOS O ENVASADOS
50471817	504718	FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS ENLATADOS O ENVASADOS
50471818	504718	FRIJOLES SOLDADO EUROPEO ORGÁNICOS ENLATADOS O ENVASADOS
50471819	504718	FRIJOLES FAVA ORGÁNICOS ENLATADOS O ENVASADOS
50471820	504718	FRIJOLES FLAGEOLET ORGÁNICOS ENLATADOS O ENVASADOS
50471821	504718	FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS ENLATADOS O ENVASADOS
50471822	504718	FRIJOLES MARINA FRANCESA ORGÁNICOS ENLATADOS O ENVASADOS
50471823	504718	FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS ENLATADOS O ENVASADOS
50471824	504718	FRIJOLES VERDES ORGÁNICOS ENLATADOS O ENVASADOS
50471825	504718	FRIJOLES ROMANO VERDE ORGÁNICOS ENLATADOS O ENVASADOS
50471826	504718	FRIJOLES GUAR GUM ORGÁNICOS ENLATADOS O ENVASADOS
50471827	504718	FRIJOLES HARICOT ORGÁNICOS ENLATADOS O ENVASADOS
50471828	504718	FRIJOLES HYACINTH ORGÁNICOS ENLATADOS O ENVASADOS
50471829	504718	FRIJOLES TIPO ITALIANO ORGÁNICOS ENLATADOS O ENVASADOS
50471830	504718	FRIJOLES ASOMBRO JACKSON ORGÁNICOS ENLATADOS O ENVASADOS
50471831	504718	FRIJOLES GANADO JACOBS  ORGÁNICOS ENLATADOS O ENVASADOS
50471832	504718	FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS ENLATADOS O ENVASADOS
50471833	504718	FRIJOLES RIÑÓN ORGÁNICOS ENLATADOS O ENVASADOS
50471834	504718	FRIJOLES LIMA ORGÁNICOS ENLATADOS O ENVASADOS
50471835	504718	FRIJOLES MADERA ORGÁNICOS ENLATADOS O ENVASADOS
50471836	504718	FRIJOLES MEDULA ORGÁNICOS ENLATADOS O ENVASADOS
50471837	504718	FRIJOLES MAT ORGÁNICOS ENLATADOS O ENVASADOS
50471838	504718	FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS ENLATADOS O ENVASADOS
50471839	504718	FRIJOLES  MORTGAGE LIFTER ORGÁNICOS ENLATADOS O ENVASADOS
50471840	504718	FRIJOLES POLILLA ORGÁNICOS ENLATADOS O ENVASADOS
50471841	504718	FRIJOLES MUNG ORGÁNICOS ENLATADOS O ENVASADOS
50471842	504718	FRIJOLES MUNSI WOLF ORGÁNICOS ENLATADOS O ENVASADOS
50471843	504718	FRIJOLES NUNA ORGÁNICOS ENLATADOS O ENVASADOS
50471844	504718	FRIJOLES PINTO ORGÁNICOS ENLATADOS O ENVASADOS
50471845	504718	FRIJOLES RUNNER ORGÁNICOS ENLATADOS O ENVASADOS
50471846	504718	STRING BEANS ORGÁNICOS ENLATADOS O ENVASADOS
50471847	504718	FRIJOLES HABICHUELAS ORGÁNICOS ENLATADOS O ENVASADOS
50471848	504718	FRIJOLES TAMARIND ORGÁNICOS ENLATADOS O ENVASADOS
50471849	504718	FRIJOLES TONKA ORGÁNICOS ENLATADOS O ENVASADOS
50471850	504718	FRIJOLES CERA ORGÁNICOS ENLATADOS O ENVASADOS
50471851	504718	FRIJOLES WINGED ORGÁNICOS ENLATADOS O ENVASADOS
50471852	504718	FRIJOLES LARGOS ORGÁNICOS ENLATADOS O ENVASADOS
50471910	504719	REMOLACHA CILINDRA ORGÁNICA ENLATADA O ENVASADA
50471911	504719	REMOLACHA DÉGYPTE ORGÁNICA ENLATADA O ENVASADA
50471912	504719	REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA ENLATADA O ENVASADA
50471913	504719	REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA ENLATADA O ENVASADA
50471914	504719	REMOLACHA EGIPCIA PLANA  ORGÁNICA ENLATADA O ENVASADA
50471915	504719	REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA ENLATADA O ENVASADA
50471916	504719	REMOLACHA FOMANOVA ORGÁNICA ENLATADA O ENVASADA
50471917	504719	REMOLACHA FORONO ORGÁNICA ENLATADA O ENVASADA
50471918	504719	REMOLACHA MONACO ORGÁNICA ENLATADA O ENVASADA
50471919	504719	REMOLACHA MONOGRAMA ORGÁNICA ENLATADA O ENVASADA
50471920	504719	REMOLACHA PRONTO ORGÁNICA ENLATADA O ENVASADA
50471921	504719	REMOLACHA REGALÍA ORGÁNICA ENLATADA O ENVASADA
50471922	504719	REMOLACHA DULCE ORGÁNICA ENLATADA O ENVASADA
50472210	504722	CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472211	504722	CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472610	504726	COLIFLOR BOLA DE NIEVE ORGÁNICA ENLATADA O ENVASADA
50472611	504726	COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA ENLATADA O ENVASADA
50472612	504726	COLIFLOR PIEDRA BLANCA ORGÁNICA ENLATADA O ENVASADA
50472710	504727	APIO HOPKINS FENLANDER ORGÁNICO ENLATADO O ENVASADO
50472711	504727	APIO TORRE MARFIL ORGÁNICO ENLATADO O ENVASADO
50472712	504727	APIO LATHOM BLANQUEADO ORGÁNICO ENLATADO O ENVASADO
50472713	504727	APIO SOPA DE AMSTERDAM ORGÁNICO ENLATADO O ENVASADO
50472714	504727	APIO ESTÁNDAR CARGADO ORGÁNICO ENLATADO O ENVASADO
50472715	504727	APIO TRIUNFO ALTO UTAH ORGÁNICO ENLATADO O ENVASADO
50472910	504729	ACHICORIA TRES FINE MARAICHERE ORGÁNICA ENLATADA O ENVASADA
51102324	511023	DOCOSANOL
50472911	504729	ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA ENLATADA O ENVASADA
50473010	504730	COL (BOK CHOY) ROSETTE ORGÁNICO ENLATADO O ENVASADO
50473011	504730	COL (BOK CHOY) RUFFLES ORGÁNICO ENLATADO O ENVASADO
50473012	504730	COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO ENLATADO O ENVASADO
50473013	504730	COL (BOK CHOY) SHANGAHAI ORGÁNICO ENLATADO O ENVASADO
50473014	504730	SHANTUNG ORGÁNICO ENLATADO O ENVASADO
50473015	504730	REPOLLO TIP TOP ORGÁNICO ENLATADO O ENVASADO
50473016	504730	YAU CHOY SUM ORGÁNICO ENLATADO O ENVASADO
50473210	504732	MAÍZ  CALICO BELLE ORGÁNICO ENLATADO O ENVASADO
50473211	504732	MAÍZ  CAMELOT ORGÁNICO ENLATADO O ENVASADO
50473212	504732	MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO ENLATADO O ENVASADO
50473213	504732	MAÍZ  CAMPEÓN ORGÁNICO ENLATADO O ENVASADO
50473214	504732	MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO ENLATADO O ENVASADO
50473215	504732	MAÍZ  DÁRTAGNAN ORGÁNICO ENLATADO O ENVASADO
50473216	504732	MAÍZ  DAZZLE ORGÁNICO ENLATADO O ENVASADO
50473217	504732	MAÍZ  DIAMANTE Y ORO ORGÁNICO ENLATADO O ENVASADO
50473218	504732	MAÍZ  DIVINIDAD ORGÁNICO ENLATADO O ENVASADO
50473219	504732	MAÍZ  DELICIA DOBLE ORGÁNICO ENLATADO O ENVASADO
50473220	504732	MAÍZ  GEMA DOBLE ORGÁNICO ENLATADO O ENVASADO
50473221	504732	MAÍZ  EARLIVEE ORGÁNICO ENLATADO O ENVASADO
50473222	504732	MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO ENLATADO O ENVASADO
50473223	504732	MAÍZ EXCEL ORGÁNICO ENLATADO O ENVASADO
50473224	504732	MAÍZ  CRUZ DORADA BANTAM ORGÁNICO ENLATADO O ENVASADO
50473225	504732	MAÍZ  MIEL Y CREMA ORGÁNICO ENLATADO O ENVASADO
50473226	504732	MAÍZ  MIEL Y PERLA ORGÁNICO ENLATADO O ENVASADO
50473227	504732	MAÍZ  MIEL DULCE ORGÁNICO ENLATADO O ENVASADO
50473228	504732	MAÍZ  HUDSON ORGÁNICO ENLATADO O ENVASADO
50473229	504732	MAÍZ  DORADO ILLINI ORGÁNICO ENLATADO O ENVASADO
50473230	504732	MAÍZ  ILLINI EXTRA DULCE ORGÁNICO ENLATADO O ENVASADO
50473231	504732	MAÍZ  INCREÍBLE ORGÁNICO ENLATADO O ENVASADO
50473232	504732	MAÍZ  LOCHIEF ORGÁNICO ENLATADO O ENVASADO
50473233	504732	MAÍZ JUBILEO ORGÁNICO ENLATADO O ENVASADO
50473234	504732	MAÍZ JUPBILEO SUPER DULCE ORGÁNICO ENLATADO O ENVASADO
50473235	504732	MAÍZ  CONFITE KORN ORGÁNICO ENLATADO O ENVASADO
50473236	504732	MAÍZ  BESO Y ACUSO ORGÁNICO ENLATADO O ENVASADO
50473237	504732	MAÍZ  LANCELOT ORGÁNICO ENLATADO O ENVASADO
50473238	504732	MAÍZ DULCE MAPLE ORGÁNICO ENLATADO O ENVASADO
50473239	504732	MAÍZ  MEDLEY ORGÁNICO ENLATADO O ENVASADO
50473240	504732	MAÍZ MERLIN ORGÁNICO ENLATADO O ENVASADO
50473241	504732	MAÍZ MILAGRO ORGÁNICO ENLATADO O ENVASADO
50473242	504732	MAÍZ NK – 199 ORGÁNICO ENLATADO O ENVASADO
50473243	504732	MAÍZ DURAZNO Y CREMA ORGÁNICO ENLATADO O ENVASADO
50473244	504732	MAÍZ BLANCO PERLA ORGÁNICO ENLATADO O ENVASADO
50473245	504732	MAÍZ  PEGASUS ORGÁNICO ENLATADO O ENVASADO
50473246	504732	MAÍZ  FENOMENAL ORGÁNICO ENLATADO O ENVASADO
50473247	504732	MAÍZ  DAMA DE PLATINO ORGÁNICO ENLATADO O ENVASADO
50473248	504732	MAÍZ  PRECIOSO ORGÁNICO ENLATADO O ENVASADO
50473249	504732	MAÍZ   PRISTINE ORGÁNICO ENLATADO O ENVASADO
50473250	504732	MAÍZ  RÁPIDO ORGÁNICO ENLATADO O ENVASADO
50473251	504732	MAÍZ  RADIANTE ORGÁNICO ENLATADO O ENVASADO
50473252	504732	MAÍZ  SENECA BRAVE ORGÁNICO ENLATADO O ENVASADO
50473253	504732	MAÍZ  AMANECER SENECA ORGÁNICO ENLATADO O ENVASADO
50473254	504732	MAÍZ  HORIZONTE SENECA ORGÁNICO ENLATADO O ENVASADO
50473255	504732	MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO ENLATADO O ENVASADO
50473256	504732	MAÍZ  NOCHE BLANCA SENECA ORGÁNICO ENLATADO O ENVASADO
50473257	504732	MAÍZ  SHOWCASE ORGÁNICO ENLATADO O ENVASADO
50473258	504732	MAÍZ  REINA PLATEADA ORGÁNICO ENLATADO O ENVASADO
50473259	504732	MAÍZ  BELLA NIEVE ORGÁNICO ENLATADO O ENVASADO
50473260	504732	MAÍZ NIEVE DE PRIMAVERA ORGÁNICO ENLATADO O ENVASADO
50473261	504732	MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO ENLATADO O ENVASADO
50473262	504732	MAÍZ  AZÚCAR Y ORO ORGÁNICO ENLATADO O ENVASADO
51101709	511017	NICLOSAMIDA
50473263	504732	MAÍZ ROLLO DE AZÚCAR ORGÁNICO ENLATADO O ENVASADO
50473264	504732	MAÍZ NIEVE DE AZÚCAR ORGÁNICO ENLATADO O ENVASADO
50473265	504732	MAÍZ BAILE DE SOL ORGÁNICO ENLATADO O ENVASADO
50473266	504732	MAÍZ ESTRELLA TELL ORGÁNICO ENLATADO O ENVASADO
50473267	504732	MAÍZ TERMINADOR ORGÁNICO ENLATADO O ENVASADO
50473268	504732	MAÍZ TESORO ORGÁNICO ENLATADO O ENVASADO
50473269	504732	MAÍZ TUXEDO ORGÁNICO ENLATADO O ENVASADO
50473410	504734	COCOMBRO GHERKIN ORGÁNICO ENLATADO O ENVASADO
50473411	504734	COCOMBRO HOKUS ORGÁNICO ENLATADO O ENVASADO
50473412	504734	COCOMBRO JAPONÉS ORGÁNICO ENLATADO O ENVASADO
50473413	504734	COCOMBRO KARELA ORGÁNICO ENLATADO O ENVASADO
50473414	504734	COCOMBRO KORILA ORGÁNICO ENLATADO O ENVASADO
50473415	504734	COCOMBRO VERDE LARGO MEJORADO ORGÁNICO ENLATADO O ENVASADO
50473416	504734	COCOMBRO MAS MERCADO ORGÁNICO ENLATADO O ENVASADO
50473417	504734	COCOMBRO ENANO ORGÁNICO ENLATADO O ENVASADO
50473418	504734	COCOMBRO PICKLING NACIONAL ORGÁNICO ENLATADO O ENVASADO
50473419	504734	COCOMBRO PERSA ORGÁNICO ENLATADO O ENVASADO
50473420	504734	COCOMBRO TELÉGRAFO ORGÁNICO ENLATADO O ENVASADO
50473421	504734	COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO ENLATADO O ENVASADO
50473422	504734	COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO ENLATADO O ENVASADO
50473423	504734	COCOMBRO YAMATO ORGÁNICO ENLATADO O ENVASADO
50473510	504735	BERENJENA  JAPONÉS ORGÁNICA ENLATADA O ENVASADA
50473511	504735	BERENJENA  MORADO LARGO ORGÁNICA ENLATADA O ENVASADA
50473512	504735	BERENJENA   RAYAS LARGA ORGÁNICA ENLATADA O ENVASADA
50473513	504735	BERENJENA  MERCADO DE DINERO ORGÁNICA ENLATADA O ENVASADA
50473514	504735	BERENJENA  OVA ORGÁNICA ENLATADA O ENVASADA
50473515	504735	BERENJENA   ARVEJA ORGÁNICA ENLATADA O ENVASADA
50473516	504735	BERENJENA  TOM BAJITO ORGÁNICA ENLATADA O ENVASADA
50473517	504735	BERENJENA  SICILIANO ORGÁNICA ENLATADA O ENVASADA
50473518	504735	BERENJENA  TAILANDÉS ORGÁNICA ENLATADA O ENVASADA
50473519	504735	BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA ENLATADA O ENVASADA
50473520	504735	BERENJENA  BLANCO ORGÁNICA ENLATADA O ENVASADA
50473610	504736	ENDIVIAS  ROSA DE VERONA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473611	504736	ENDIVIAS SONCINO ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473612	504736	ENDIVIAS SUGARTHI ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473613	504736	ENDIVIAS VERONA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473614	504736	ENDIVIAS WITLOOF ZOOM ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
51102316	511023	TRIFLURADINA
50473810	504738	AJO MORADO ESPAÑOL ORGÁNICO ENLATADO O ENVASADO
50473811	504738	AJO VALENTINA ITALIANA ORGÁNICO ENLATADO O ENVASADO
50473910	504739	CALABAZA TINDA ORGÁNICA ENLATADA O ENVASADA
50473911	504739	CALABAZA TINDOORI ORGÁNICA ENLATADA O ENVASADA
50474110	504741	EPAZOTE ORGÁNICO ENLATADO O ENVASADO
50474111	504741	FENOGRECO ORGÁNICO ENLATADO O ENVASADO
50474112	504741	LIMONARIA ORGÁNICA ENLATADA O ENVASADA
50474113	504741	MEJORANA ORGÁNICA ENLATADA O ENVASADA
50474114	504741	MENTA ORGÁNICA ENLATADA O ENVASADA
50474115	504741	ORÉGANO ORGÁNICO ENLATADO O ENVASADO
50474116	504741	PÁPALO ORGÁNICO ENLATADO O ENVASADO
50474117	504741	PÁPALO DELGADO ORGÁNICO ENLATADO O ENVASADO
50474118	504741	PERILLA ORGÁNICA ENLATADA O ENVASADA
50474119	504741	RECAO  ORGÁNICO ENLATADO O ENVASADO
50474120	504741	ROMERO ORGÁNICO ENLATADO O ENVASADO
50474121	504741	SALVIA ORGÁNICA ENLATADA O ENVASADA
50474122	504741	SALSIFÍ ORGÁNICA ENLATADA O ENVASADA
50474123	504741	SATUREJA ORGÁNICA ENLATADA O ENVASADA
50474124	504741	ESTRAGÓN ORGÁNICO ENLATADO O ENVASADO
50474125	504741	TOMILLO ORGÁNICO ENLATADO O ENVASADO
50474126	504741	TUMERIC ORGÁNICO ENLATADO O ENVASADO
50474127	504741	VERDOLAGA ORGÁNICA ENLATADA O ENVASADA
50474610	504746	LECHUGA ROMANA BEBÉ ROJA ORGÁNICA ENLATADA O ENVASADA
50474611	504746	LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA ENLATADA O ENVASADA
50474612	504746	LECHUGA CHINA ORGÁNICA ENLATADA O ENVASADA
50474613	504746	LECHUGA CABEZA TOSTADA ORGÁNICA ENLATADA O ENVASADA
50474614	504746	LECHUGA HOJA VERDE ORGÁNICA ENLATADA O ENVASADA
50474615	504746	LECHUGA ICEBERG ORGÁNICA ENLATADA O ENVASADA
50474616	504746	LECHUGA CORDERO ORGÁNICA ENLATADA O ENVASADA
50474617	504746	LECHUGA HOJA SUELTA ORGÁNICA ENLATADA O ENVASADA
50474618	504746	LECHUGA MACHE ORGÁNICA ENLATADA O ENVASADA
50474619	504746	LECHUGA BOSTON ROJA ORGÁNICA ENLATADA O ENVASADA
50474620	504746	LECHUGA CABEZA ROJA ORGÁNICA ENLATADA O ENVASADA
50474621	504746	LECHUGA ROMANA ORGÁNICA ENLATADA O ENVASADA
50474622	504746	LECHUGA MOSTZA ROJA RUSA ORGÁNICA ENLATADA O ENVASADA
50474623	504746	LECHUGA TATSOI ORGÁNICA ENLATADA O ENVASADA
50474810	504748	CHAMPIÑÓN MORELS ORGÁNICO ENLATADO O ENVASADO
50474811	504748	CHAMPIÑÓN OSTRA ORGÁNICO ENLATADO O ENVASADO
50474812	504748	CHAMPIÑÓN PLEUROTUS ORGÁNICO ENLATADO O ENVASADO
50474813	504748	CHAMPIÑÓN POMPOM ORGÁNICO ENLATADO O ENVASADO
50474814	504748	CHAMPIÑÓN PORCIENI ORGÁNICO ENLATADO O ENVASADO
50474815	504748	CHAMPIÑÓN PORTOBELLO ORGÁNICO ENLATADO O ENVASADO
50474816	504748	CHAMPIÑÓN SHITAKE ORGÁNICO ENLATADO O ENVASADO
50474817	504748	CHAMPIÑÓN SHIMEJI ORGÁNICO ENLATADO O ENVASADO
50474818	504748	CHAMPIÑÓN SAN JORGE ORGÁNICO ENLATADO O ENVASADO
50474819	504748	CHAMPIÑÓN BLANCO ORGÁNICO ENLATADO O ENVASADO
50474820	504748	CHAMPIÑÓN TOMPETA BLANCA ORGÁNICO ENLATADO O ENVASADO
50474821	504748	CHAMPIÑÓN WOODEAR ORGÁNICO ENLATADO O ENVASADO
50475210	504752	CEBOLLA PERLA ORGÁNICA ENLATADA O ENVASADA
50475211	504752	CEBOLLA BARON ROJO ORGÁNICA ENLATADA O ENVASADA
50475212	504752	CEBOLLA ROJA ORGÁNICA ENLATADA O ENVASADA
50475213	504752	CEBOLLA RIJNSBERGER ORGÁNICA ENLATADA O ENVASADA
50475214	504752	CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA ENLATADA O ENVASADA
50475215	504752	CEBOLLA STURON ORGÁNICA ENLATADA O ENVASADA
50475216	504752	CEBOLLA STURGATTER ORGÁNICA ENLATADA O ENVASADA
50475217	504752	CEBOLLA DULCE ORGÁNICA ENLATADA O ENVASADA
50475218	504752	CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA ENLATADA O ENVASADA
50475219	504752	CEBOLLA ROJA GUARDADA ORGÁNICA ENLATADA O ENVASADA
50475220	504752	CEBOLLA BLANCA GUARDADA ORGÁNICA ENLATADA O ENVASADA
50475221	504752	CEBOLLA AMARILLA GUARDADA ORGÁNICA ENLATADA O ENVASADA
50475002	504750	MORA DE JARDÍN
50475510	504755	PIMENTÓN MELROSE ORGÁNICO ENLATADO O ENVASADO
50475511	504755	PIMENTÓN CHILE AMARILLO ORGÁNICO ENLATADO O ENVASADO
50475512	504755	PIMENTÓN AJI DULCE ORGÁNICO ENLATADO O ENVASADO
50476111	504761	ESPINACA SAVOY ORGÁNICA ENLATADA O ENVASADA
50475513	504755	PIMENTÓN ANAHEIM ORGÁNICO ENLATADO O ENVASADO
50475514	504755	PIMENTÓN ANCHO ORGÁNICO ENLATADO O ENVASADO
50475515	504755	PIMENTÓN CAMPANA ORGÁNICO ENLATADO O ENVASADO
50475516	504755	PIMENTÓN CASCABEL ORGÁNICO ENLATADO O ENVASADO
51102325	511023	EFAVIRENZ
50475517	504755	PIMENTÓN CAYENNE ORGÁNICO ENLATADO O ENVASADO
50475518	504755	PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO ENLATADO O ENVASADO
50475519	504755	PIMENTÓN CHITESPIN ORGÁNICO ENLATADO O ENVASADO
50475520	504755	PIMENTÓN DEDO PICANTE ORGÁNICO ENLATADO O ENVASADO
50475521	504755	PIMENTÓN GUAJILLO ORGÁNICO ENLATADO O ENVASADO
50475522	504755	PIMENTÓN GUERRO ORGÁNICO ENLATADO O ENVASADO
50475523	504755	PIMENTÓN HABANERO ORGÁNICO ENLATADO O ENVASADO
50475524	504755	PIMENTÓN CERA DE HUNGRIA ORGÁNICO ENLATADO O ENVASADO
50475525	504755	PIMENTÓN JALAPEÑO ORGÁNICO ENLATADO O ENVASADO
50475526	504755	PIMENTÓN PICANTE LARGO ORGÁNICO ENLATADO O ENVASADO
50475527	504755	PIMENTÓN MARASOL ORGÁNICO ENLATADO O ENVASADO
50475528	504755	PIMENTÓN PASILLA ORGÁNICO ENLATADO O ENVASADO
50475529	504755	PIMENTÓN PEPERONCINI ORGÁNICO ENLATADO O ENVASADO
50475530	504755	PIMENTÓN PEQUIN ORGÁNICO ENLATADO O ENVASADO
50475531	504755	PIMENTÓN PIMIENTO ORGÁNICO ENLATADO O ENVASADO
50475532	504755	PIMENTÓN POBLANO ORGÁNICO ENLATADO O ENVASADO
50475533	504755	PIMENTÓN SCOTCH BONNET ORGÁNICO ENLATADO O ENVASADO
50475534	504755	PIMENTÓN SERRANO ORGÁNICO ENLATADO O ENVASADO
50475535	504755	PIMENTÓN TABASCO ORGÁNICO ENLATADO O ENVASADO
50475536	504755	PIMENTÓN TAI  ORGÁNICO ENLATADO O ENVASADO
50475537	504755	PIMENTÓN TEPIN ORGÁNICO ENLATADO O ENVASADO
50475810	504758	ALGA ROJA ORGÁNICA ENLATADA O ENVASADA
50475811	504758	KALE DE MAR ORGÁNICA ENLATADA O ENVASADA
50475812	504758	LECHUGA DE MAR ORGÁNICA ENLATADA O ENVASADA
50475813	504758	ALGAS DE MAR ORGÁNICA ENLATADA O ENVASADA
50475814	504758	SPIRULINA ORGÁNICA ENLATADA O ENVASADA
50475815	504758	SUSABI NURI ORGÁNICA ENLATADA O ENVASADA
50475816	504758	WAKAME ORGÁNICA ENLATADA O ENVASADA
50475910	504759	CHALOTE SANTE ORGÁNICO ENLATADO O ENVASADO
50475911	504759	CHALOTE TOPPER ORGÁNICO ENLATADO O ENVASADO
50476110	504761	ESPINACA ORACH ORGÁNICA ENLATADA O ENVASADA
50476112	504761	ESPINACA HOJA DE SIGMA ORGÁNICA ENLATADA O ENVASADA
50476113	504761	ESPINACA ESPACIO ORGÁNICA ENLATADA O ENVASADA
50476114	504761	ESPINACA TRINIDAD ORGÁNICA ENLATADA O ENVASADA
50476115	504761	ESPINACA AGUA ORGÁNICA ENLATADA O ENVASADA
50476116	504761	ESPINACA DE AGUA SESA
50476210	504762	CALABAZA  ORO ORGÁNICA ENLATADA O ENVASADA
50476211	504762	CALABAZA  JACK PEQUEÑO ORGÁNICA ENLATADA O ENVASADA
50476212	504762	CALABAZA  CAMPO DE KENTUCKY ORGÁNICA ENLATADA O ENVASADA
51101710	511017	PIPERAZINA
50476213	504762	CALABAZA MARROW ORGÁNICA ENLATADA O ENVASADA
50476214	504762	CALABAZA  MEDIO ORIENTE ORGÁNICA ENLATADA O ENVASADA
50476215	504762	CALABAZA  MINIATURA ORGÁNICA ENLATADA O ENVASADA
50476216	504762	CALABAZA  ORANGETTI ORGÁNICA ENLATADA O ENVASADA
50476217	504762	CALABAZA PATTYPAN ORGÁNICA ENLATADA O ENVASADA
50476218	504762	CALABAZA  RONDINI ORGÁNICA ENLATADA O ENVASADA
50476219	504762	CALABAZA  REDONDA ORGÁNICA ENLATADA O ENVASADA
50476220	504762	CALABAZA  ESPAGUETI ORGÁNICA ENLATADA O ENVASADA
50476221	504762	CALABAZA  ESTRIPETI ORGÁNICA ENLATADA O ENVASADA
50476222	504762	CALABAZA  MOLDE DULCE ORGÁNICA ENLATADA O ENVASADA
50476223	504762	CALABAZA  EMPANADA DULCE ORGÁNICA ENLATADA O ENVASADA
50476224	504762	CALABAZA  PREMIO TRIPLE  ORGÁNICA ENLATADA O ENVASADA
50476225	504762	CALABAZA WALTHAM BUTTERNUT ORGÁNICA ENLATADA O ENVASADA
50476226	504762	CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA ENLATADA O ENVASADA
50476227	504762	CALABAZA CUELLO RECTO AMARILLO ORGÁNICA ENLATADA O ENVASADA
50476228	504762	CALABAZA ZAFIRO ORGÁNICA ENLATADA O ENVASADA
50476229	504762	CALABAZA ZUCCHINI ORGÁNICA ENLATADA O ENVASADA
50476310	504763	BATATA JOYA ORGÁNICA ENLATADA O ENVASADA
50476311	504763	BATATA MERYLAND ROJA ORGÁNICA ENLATADA O ENVASADA
50476312	504763	BATATA NEMA DORADO ORGÁNICA ENLATADA O ENVASADA
50476313	504763	BATATA O´HENRY ORGÁNICA ENLATADA O ENVASADA
50476314	504763	BATATA OKINAWAN ORGÁNICA ENLATADA O ENVASADA
50476315	504763	BATATA NARANJA ORGÁNICA ENLATADA O ENVASADA
50476316	504763	BATATA ORIENTAL ORGÁNICA ENLATADA O ENVASADA
50476317	504763	BATATA JERSEY ROJO ORGÁNICA ENLATADA O ENVASADA
50476318	504763	BATATA MAR ROJO ORGÁNICA ENLATADA O ENVASADA
50476319	504763	BATATA BRILLO ROJO ORGÁNICA ENLATADA O ENVASADA
50476320	504763	BATATA JERSEY AMARILLO ORGÁNICA ENLATADA O ENVASADA
50476410	504764	TOMATES UVA ORGÁNICO ENLATADO O ENVASADO
50476411	504764	TOMATES VERDE ORGÁNICO ENLATADO O ENVASADO
50476412	504764	TOMATES SUPER MARMANDE ORGÁNICO ENLATADO O ENVASADO
50476413	504764	TOMATES RAYAS NATURALES MARVEL ORGÁNICO ENLATADO O ENVASADO
50476414	504764	TOMATES MINIBEL ORGÁNICO ENLATADO O ENVASADO
50476415	504764	TOMATES OAXACAN ORGÁNICO ENLATADO O ENVASADO
50476416	504764	TOMATES ALERTA ROJA ORGÁNICO ENLATADO O ENVASADO
50476417	504764	TOMATES ROMA VF ORGÁNICO ENLATADO O ENVASADO
50476418	504764	TOMATES MARZANO ZAN ORGÁNICO ENLATADO O ENVASADO
50476419	504764	TOMATES SHIRLEY ORGÁNICO ENLATADO O ENVASADO
50476420	504764	TOMATES SIBERIA ORGÁNICO ENLATADO O ENVASADO
50476421	504764	TOMATES SUPER BEEFSTEAK ORGÁNICO ENLATADO O ENVASADO
50476422	504764	TOMATES TIGERELLA ORGÁNICO ENLATADO O ENVASADO
51101554	511015	PIPERACILINA
50476423	504764	TOMATES TINY TIM ORGÁNICO ENLATADO O ENVASADO
50476424	504764	TOMATES TUMBLER ORGÁNICO ENLATADO O ENVASADO
50476425	504764	TOMATES COCKTAIL AMARILLO ORGÁNICO ENLATADO O ENVASADO
50476426	504764	TOMATES FORMA DE PERA AMARILLO ORGÁNICO ENLATADO O ENVASADO
50476427	504764	TOMATES PERFECCIÓN AMARILLA ORGÁNICO ENLATADO O ENVASADO
50476610	504766	CALABAZA CUSHAW ORGÁNICA ENLATADA O ENVASADA
50476611	504766	CALABAZA  GIGANTE AUYAMA ORGÁNICA ENLATADA O ENVASADA
51102341	511023	VALGANCICLOVIR
50476612	504766	CALABAZA  HUBBARD ORGÁNICA ENLATADA O ENVASADA
50476613	504766	CALABAZA  JERRAHDALE ORGÁNICA ENLATADA O ENVASADA
50476614	504766	CALABAZA  KABOCHA ORGÁNICA ENLATADA O ENVASADA
50476615	504766	CALABAZA QUEENSLAND AZUL ORGÁNICA ENLATADA O ENVASADA
50476616	504766	CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA ENLATADA O ENVASADA
50476617	504766	CALABAZA  TURBAN TURCO ORGÁNICA ENLATADA O ENVASADA
50476618	504766	CALABAZA  VALENCIANO ORGÁNICA ENLATADA O ENVASADA
50476619	504766	CALABAZA  WARTED HUBBARD ORGÁNICA ENLATADA O ENVASADA
50476620	504766	AUYAMA WHANGAPAROA ORGÁNICA ENLATADA O ENVASADA
50476710	504767	ÑAME GUINEA AMARILLO ORGÁNICO ENLATADO O ENVASADO
50476810	504768	BATATAS ORGÁNICA ENLATADA O ENVASADA
50476811	504768	BROTES DE FRIJOL ORGÁNICOS ENLATADOS O ENVASADOS
50476812	504768	TOP DE REMOLACHA ORGÁNICA ENLATADA O ENVASADA
50476813	504768	MELÓN AGRIO ORGÁNICO ENLATADO O ENVASADO
50476814	504768	BAYAS DE ALCAPARRA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50476815	504768	CAROB ORGÁNICO ENLATADO O ENVASADO
50476816	504768	CHA-OM ORGÁNICO ENLATADO O ENVASADO
50476817	504768	CHAYOTE O GUATILA ORGÁNICO ENLATADO O ENVASADO
50476818	504768	GARBANZO ORGÁNICO ENLATADO O ENVASADO
50476819	504768	VERDE DE CRISANTEMOS ORGÁNICO ENLATADO O ENVASADO
50476820	504768	VERDE DE DIENTE DE LEÓN ORGÁNICO ENLATADO O ENVASADO
50476821	504768	DIENTE DE LEÓN ORGÁNICO ENLATADO O ENVASADO
50476822	504768	DASHEEN ORGÁNICO ENLATADO O ENVASADO
50476823	504768	PUNTAS DE ALVERJA ORGÁNICO ENLATADO O ENVASADO
50476824	504768	DIAKON ORGÁNICO ENLATADO O ENVASADO
50476825	504768	DONQUA ORGÁNICA ENLATADA O ENVASADA
50476826	504768	HELECHO ORGÁNICO ENLATADO O ENVASADO
50476827	504768	GAI CHOI ORGÁNICO ENLATADO O ENVASADO
50476828	504768	GAILON ORGÁNICO ENLATADO O ENVASADO
50476829	504768	GALANGA ORGÁNICA ENLATADA O ENVASADA
50476830	504768	RAÍZ DE JENGIBRE ORGÁNICA ENLATADA O ENVASADA
50476831	504768	GOBO ORGÁNICO ENLATADO O ENVASADO
50476832	504768	BROTE DE LÚPULO ORGÁNICO ENLATADO O ENVASADO
50476833	504768	RABANO BLANCO ORGÁNICO ENLATADO O ENVASADO
50476834	504768	JICAMA ORGÁNICA ENLATADA O ENVASADA
50476835	504768	KUDUZ ORGÁNICA ENLATADA O ENVASADA
50476836	504768	BULBO DE MARGARITA ORGÁNICO ENLATADO O ENVASADO
50476837	504768	LINKOK ORGÁNICO ENLATADO O ENVASADO
50476838	504768	LO BOK ORGÁNICO ENLATADO O ENVASADO
50476839	504768	FRIJOL LARGO ORGÁNICO ENLATADO O ENVASADO
50476840	504768	RAÍZ DE LOTUS ORGÁNICO ENLATADO O ENVASADO
50476841	504768	HOJAS DE MAGUEY ORGÁNICA ENLATADA O ENVASADA
50476842	504768	MALLOWS ORGÁNICO ENLATADO O ENVASADO
50476843	504768	SAPOTE MAMEY ORGÁNICO ENLATADO O ENVASADO
50476844	504768	MOAP ORGÁNICO ENLATADO O ENVASADO
50476845	504768	MOO ORGÁNICO ENLATADO O ENVASADO
50476846	504768	MOQUA ORGÁNICA ENLATADA O ENVASADA
50476847	504768	OPOS ORGÁNICOS ENLATADOS O ENVASADOS
50476848	504768	CORAZON DE PALMA ORGÁNICO ENLATADO O ENVASADO
50476849	504768	PAPRIKA ORGÁNICA ENLATADA O ENVASADA
50476850	504768	PURSLANE ORGÁNICA ENLATADA O ENVASADA
50476851	504768	RADDICHIOS ORGÁNICA ENLATADA O ENVASADA
50476852	504768	SINQUAS ORGÁNICA ENLATADA O ENVASADA
50476853	504768	FRIJOL DE SOYA ORGÁNICOS ENLATADOS O ENVASADOS
50476854	504768	SPOONWART ORGÁNICO ENLATADO O ENVASADO
50476855	504768	UVA TASSELE HYACINTH ORGÁNICO ENLATADO O ENVASADO
50476856	504768	TARO ORGÁNICO ENLATADO O ENVASADO
50476857	504768	HOJA DE TARO ORGÁNICA ENLATADA O ENVASADA
50476858	504768	TALLO DE TARO ORGÁNICO ENLATADO O ENVASADO
50476859	504768	TAPEGUAJE ORGÁNICO ENLATADO O ENVASADO
50476860	504768	VERDE TIERNO ORGÁNICO ENLATADO O ENVASADO
50476861	504768	TINDORA ORGÁNICO ENLATADO O ENVASADO
50476862	504768	ÁRBOL DE CEBOLLA ORGÁNICO ENLATADO O ENVASADO
50476863	504768	UDO ORGÁNICO ENLATADO O ENVASADO
50476864	504768	AGUA CASTAÑO ORGÁNICO ENLATADO O ENVASADO
50476865	504768	YUMPI ORGÁNICO ENLATADO O ENVASADO
50476866	504768	YAUTIA ORGÁNICO ENLATADO O ENVASADO
50476867	504768	YU CHOY ORGÁNICO ENLATADO O ENVASADO
50476868	504768	YUCA ORGÁNICA ENLATADA O ENVASADA
51111826	511118	MESILATO DE  GEFITINIB
50476910	504769	ALVERJA REUZENSUIKER ORGÁNICA ENLATADA O ENVASADA
51101510	511015	SULFATO FRAMICETINA
51101511	511015	CLORHIDRATO DE LINCOMICINA
51101512	511015	GRAMICIDINA
51101513	511015	OFLOXACINA
51101514	511015	TIAMFENICOL
51101515	511015	PRISTINAMICINA
51101516	511015	CLARITROMICINA
51101517	511015	CLORQUINALDOL
51101518	511015	BACITRACINA ZINC
51101519	511015	PERÓXIDO DE BENZOILO
51101520	511015	POLIMIXINAS
51101521	511015	COLISTINA METANSULFONATO
51101522	511015	TIROTRICINA
51101523	511015	TRIMETOPRIMA
51101524	511015	ESTREPTOGRAMINAS
51101525	511015	TEICOPLANINA
51101526	511015	RIFAMICINA
51101527	511015	CEFTIBUTEN
51101528	511015	CEFRADINA
51101529	511015	MOXIFLOXACINA CLORHIDRATO
51101530	511015	LOMEFLOXACINA CLORIDRATO
51101531	511015	LEVOFLOXACINA
51101532	511015	GREPAFLOXACINA CLORHIDRATO
51101533	511015	GATIFLOXACINA
51101534	511015	ENOXACINA
51101535	511015	CIPROFLOXACINA
51101536	511015	CEFAPIRINA
51101537	511015	LORACARBEF
51101538	511015	CEFTIZOXIMA
51101539	511015	NORFLOXACINA
51101540	511015	CEFPROZIL
51101541	511015	FOSFOMICINA TROMETAMOL
51101542	511015	LINEZOLIDA
51101543	511015	CEFALEXINA
51101544	511015	CEFTRIAXONA
51101545	511015	CEFTAZIDIMA
51101546	511015	ALATROFLOXACINA
51101547	511015	DICLOXACILINA SÓDICA
51101548	511015	AZTREONAM
51101549	511015	MINOCICLINA
51101550	511015	DOXICICLINA
51101551	511015	DEMECLOCICLINA
51101552	511015	CLORTETRACICLINA
51101553	511015	TICARCILINA
51101555	511015	OXACILINA SÓDICA
51101556	511015	MESILATO DE TROVAFLOXACINA
51101557	511015	MEZLOCILINA
51101558	511015	CEFPODOXIMA PROXETIL
51101559	511015	CARBENICILINA
51101560	511015	AMPICILINA
51101561	511015	TROLEANDOMICINA
51101562	511015	ROXITROMICINA
51101563	511015	ERITROMICINA
51101564	511015	DIRITROMICINA
51101565	511015	AZITROMICINA
51101566	511015	CEFUROXIMA
51101567	511015	FURAZOLIDONA
51101568	511015	NAFCILINA SÓDICA
51101569	511015	CEFALOTINA
51101570	511015	CEFDINIR
51101571	511015	CEFAZOLINA
51101572	511015	CEFAMANDOL
51101573	511015	CEFADROXILO
51101574	511015	CEFACLOR
51101575	511015	TOBRAMICINA
51101576	511015	CEFDITOREN
51101577	511015	GENTAMICINA
51101578	511015	NETILMICINA
51101579	511015	AMIKACINA
51101580	511015	KANAMICINA
51101581	511015	SPARFLOXACINA
51101582	511015	CARBAPENÉMICOS INCLUYENDO TIENAMICINAS
51101583	511015	QUINUPRISTINA
51101584	511015	VANCOMICINA
51101585	511015	CEFOXITINA
51101586	511015	CEFOTAXIMA
51101587	511015	CEFEPIMA
51101588	511015	CEFOTETAN
51101589	511015	CEFOPERAZONA
51101610	511016	ISETIONATO DE PENTAMIDINA
51101611	511016	FUROATO DE DILOXANIDA
51101612	511016	MELARSOPROL
51101613	511016	TINIDAZOL
51101614	511016	TAUROLIDINA
51101615	511016	SECNIDAZOL
51101616	511016	IODOQUINOL
51101617	511016	CLORHIDRATO DE METRONIDAZOL
51101618	511016	SULFATO DE PAROMOMICINA
51101619	511016	GLUCURONATO DE TRIMETREXATO
51101620	511016	ISETIONATO DE PROPAMIDINA
51101621	511016	NITAZOXANIDA
51101622	511016	FAROPENEM DE SODIO
51101711	511017	CITRATO DE DIETILCARBAMAZINA
51101712	511017	TIOCIANOACETATO DE ISOBORNILO
51101713	511017	ANTIPARASITARIO TÓPICO MALATIÓN
51101714	511017	METILPARABENO
51101715	511017	ANTIPARASITARIO TÓPICO PERMETRINA
51101716	511017	TETRACLOROETILENO
51101717	511017	IVERMECTINA
51101718	511017	BENZOATO DE BENCILO
51101719	511017	BUTÓXIDO DE PIPERONILO
51101721	511017	FEBANTEL
51101810	511018	ITRACONAZOL
51101811	511018	KETOCONAZOL
51101812	511018	MICONAZOL
51101813	511018	CLORHIDRATO DE NAFTIFINA
51101814	511018	NATAMICINA
51101815	511018	NISTATINA
51101816	511018	NITRATO DE OXICONAZOL
51101817	511018	NITRATO DE SULCONAZOL
51101818	511018	CLORHIDRATO DE TERBINAFINA
51101819	511018	NITRATO DE TERCONAZOL
51101820	511018	TIOCONAZOL
51101821	511018	TOLNAFTATO
51101822	511018	ÁCIDO UNDECILÉNICO
51101823	511018	CICLOPIROX
51101824	511018	SULFATO DE ESTREPTOMICINA
51101825	511018	ISOCONAZOL
51101826	511018	TERCONAZOL
51101827	511018	UNDECILENATO DE CALCIO
51101828	511018	ÁCIDO OCTANOICO
51101829	511018	TRIACETINA
51101830	511018	VORICONAZOL
51101831	511018	NITRATO DE MICONAZOL
51101832	511018	ACETATO DE CASPOFUNGINA
51101833	511018	PROPIONATO DE SODIO
51101834	511018	CLORHIDRATO DE AMOROLFINA
51101910	511019	FOSFATO DE CLOROQUINA
51101911	511019	CLORHIDRATO DE HALOFANTRINA
51101912	511019	SULFATO DE HIDROXICLOROQUINA
51101913	511019	DIHIDROCLORURO AMODIAQUINA
51101914	511019	ARTESUNATO DE SODIO
51101915	511019	LUMEFANTRINA O BENFLUMETOL
51102010	511020	RIFABUTINA
51102210	511022	ALFUZOSINA HIDROCLORURO
51102211	511022	ÁCIDO ACETOHIDROXÁMICO
51102212	511022	SULFATO  DE CEFPIROMA
51102213	511022	FENAZOPIRIDINA
51102310	511023	NEVIRAPINA
51102311	511023	RIBAVIRINA
51102312	511023	CLORHIDRATO DE RIMANTADINA
51102313	511023	RITONAVIR
51102314	511023	MESILATO DE SAQUINAVIR
51102317	511023	CLORHIDRATO DE VALACICLOVIR
51102318	511023	VIDARABINA
51102319	511023	ZALCITABINA
51102320	511023	ZIDOVUDINA
51102321	511023	SULFATO DE ABACAVIR
51102326	511023	AMPRENAVIR
51102327	511023	FOMIVIRSEN SÓDICO
51102328	511023	MESILATO DE NELFINAVIR
51102329	511023	PENCICLOVIR
51102330	511023	SAQUINAVIR
51102331	511023	FUMARATO DE DISOPROXILO TENOFOVIR
51102332	511023	HIDROCLORURO DE VALGANCICLOVIR
51102333	511023	ZANAMIVIR
51102334	511023	SODIO DE ACICLOVIR
51102335	511023	MOROXIDINA
51102336	511023	ADEFOVIR DIPIVOXIL
51102337	511023	OSELTAMIVIR
51102338	511023	GANCICLOVIR
51102339	511023	ESTAVUDINA
51102340	511023	VALACICLOVIR
51102342	511023	ESTAVUDINA, LAMIVUDINA Y NEVIRAPINA
51102343	511023	LAMIVUDINE AND  ZIDOVUDINE
51102344	511023	LOPINAVIR Y RITONAVIR
51102345	511023	ZIDOVUDINA, NEVIPARINA AND LAMIVUDINA
51102710	511027	ANTISÉPTICOS FENÓLICOS
51102711	511027	POVIDONA YODADA
51102712	511027	SOLUCIÓN DE CLORURO SÓDICO PARA IRRIGACIÓN
51102714	511027	NITROFURAZONA
51102715	511027	NITRATO DE PLATA
51102716	511027	YODOFORMO
51102717	511027	CLOROXILENOL
51102718	511027	ICTAMOL
51102719	511027	GELES O SOLUCIONES TÓPICAS DE YODO
51102720	511027	MERBROMINA
51102721	511027	CLORURO DE BENZALCONIO
51102722	511027	HEXILRESORCINOL
51102723	511027	PERÓXIDO DE CARBAMIDA
51102724	511027	YODURO DE TIMOL
51102725	511027	PERBORATO SÓDICO
51102726	511027	CLORURO DE CETILPIRIDINIO
51102727	511027	ISETIONATO DE HEXAMIDINA
51111510	511115	LOMUSTINA
51111511	511115	CLORHIDRATO DE MECLORETAMINA
51111512	511115	MELFALÁN
51111513	511115	MESNA
51111514	511115	PIPOBROMAN
51111515	511115	ESTREPTOZOCINA
51111516	511115	TIOTEPA
51111517	511115	MOSTAZA DE URACILO
51111518	511115	CLORHIDRATO DE MELFALAN
51111519	511115	TEMOZOLOMIDA
51111520	511115	CLORHIDRATO DE PROCARBAZINA
51111521	511115	ALTRETAMINA
51111522	511115	CEFTRIAXONA SÓDICA
51111610	511116	TIOGUANINA
51111611	511116	LENOGRASTIM
51111612	511116	ETOPÓSIDO
51111613	511116	GLUTATIÓN
51111614	511116	CAPECITABINA
51111615	511116	CLORHIDRATO DE GEMCITABINA
51111616	511116	METOTREXATO DE SODIO
51111710	511117	EPIRUBICINA
51111711	511117	CLORHIDRATO DE DOXORUBICINA
51111712	511117	PIRARUBICINA
51111713	511117	ALEMTUZUMAB
51111714	511117	CLORHIDRATO DE DOXORRUBICINA LIPOSOMAL
51111715	511117	EPIRUBICINA HIDROCLORURO
51111716	511117	RITUXIMAB
51111717	511117	TRASTUZUMAB
51111718	511117	VALRUBICINA
51111719	511117	CLORHIDRATO DE IDARRUBICINA
51111720	511117	INFLIXIMAB
51111721	511117	IBRITUMOMAB TIUXETAN
51111722	511117	IMATINIB
51111723	511117	LEUPRORELINA
51111810	511118	TESTOLACTONA
51111811	511118	CLORHIDRATO DE TOPOTECAN
51111812	511118	SULFATO DE VINBLASTINA
51111813	511118	SULFATO DE VINCRISTINA
51111814	511118	TARTRATO DE VINORELBINA
51111815	511118	TRIPTORELINA
51111816	511118	BUSERELINA
51111817	511118	CITRATO DE TOREMIFENO
51111818	511118	PAMOATO DE TRIPTORELINA
51111819	511118	FULVESTRANT
51111820	511118	LETROZOL
51111821	511118	CITRATO DE TAMOXIFENO
51111822	511118	OXALIPLATINO
51111823	511118	ÁCIDO PAMIDRÓNICO
51111824	511118	EXEMESTANO
51111825	511118	ERLOTINIB
51111827	511118	TIBOLONA
51111828	511118	CIPROTERONA
51121510	511215	TOSILATO DE BRETILIO
51121511	511215	FOSFATO DE DISOPIRAMIDA
51121512	511215	DOFETILIDA
51121513	511215	ACETATO DE FLECAINIDA
51121514	511215	IBUTILIDA FUMARATO
51121515	511215	CLORHIDRATO DE MEXILETINA
51121516	511215	CLORHIDRATO DE MORICIZINA
51121517	511215	CLORHIDRATO DE PROCAINAMIDA
51121518	511215	CLORHIDRATO DE PROPAFENONA
51121519	511215	QUINIDINA POLIGALACTURONATO
51121520	511215	CLORHIDRATO DE TOCAINIDA
51121521	511215	SULFATO DE QUINIDINA
51121610	511216	MONONITRATO DE ISOSORBIDA
51121611	511216	CLORHIDRATO DE BEPRIDIL
51121612	511216	CLORHIDRATO DE ISOXSUPRINA
51121613	511216	RANOLAZINA
51121710	511217	LOSARTÁN POTÁSICO
51121711	511217	MINOXIDIL
51121712	511217	CLORHIDRATO DE DILTIAZEM
51121713	511217	VINCAMINA
51121714	511217	ENALAPRIL
51121715	511217	PIRETANIDA
51121716	511217	MESILATO DE EPROSARTÁN
51121717	511217	CLORHIDRATO DE CLONIDINA
51121718	511217	TARTRATO DE METOPROLOL
51121719	511217	RESERPINA
51121720	511217	NAFTIDROFURILO OXALATO
51121721	511217	BISOPROLOL FUMARATO
51121722	511217	INDAPAMIDA
51121723	511217	PENBUTOLOL
51121724	511217	PRAZOSINA
51121725	511217	CELIPROLOL
51121726	511217	RAMIPRIL
51121727	511217	TRANDOLAPRIL
51121728	511217	COMBINACIÓN DE TRANDOLAPRIL Y CLORHIDRATO DE VERAPAMILO
51121729	511217	VALSARTÁN
51121730	511217	NICOTINATO DE XANTINOL
51121731	511217	CANDESARTÁN CILEXETILO
51121732	511217	CLORHIDRATO DE BENAZEPRIL
51121733	511217	DESERPIDINA
51121734	511217	CLORHIDRATO DE VERAPAMILO
51121735	511217	NISOLDIPINO
51121736	511217	DICLORHIDRATO DE MIBEFRADIL
51121737	511217	DILTIAZEM MALATO
51121738	511217	BESILATO DE AMLODIPINA
51121739	511217	MALEATO DE ENALPRIL
51121740	511217	DIHIDRATO DE ENALAPRILATO
51121741	511217	MESILATO DE FENOLDOPAM
51121742	511217	FOSINOPRIL SÓDICO
51121743	511217	ACETATO DE GUANABENZ
51121744	511217	SULFATO DE GUANADREL
51121745	511217	SULFATO DE GUANETIDINA
51121746	511217	CLORHIDRATO DE GUANFACINA
51121747	511217	HIDRALAZINA HIDROCLORURO
51121748	511217	IRBESARTÁN
51121749	511217	CLORHIDRATO DE MECAMILAMINA
51121750	511217	CLORHIDRATO DE METILDOPATO
51121751	511217	METIROSINA
51121752	511217	CLORHIDRATO DE MOEXIPRIL
51121753	511217	NITROPRUSIATO DE SODIO
51121754	511217	OLMESARTÁN MEDOXOMILO
51121755	511217	PERINDOPRIL ERBUMINA
51121756	511217	CLORHIDRATO DE QUINAPRIL
51121757	511217	RAUWOLFIA SERPENTINA
51121758	511217	TELMISARTÁN
51121759	511217	QUINAPRIL
51121760	511217	METOPROLOL
51121761	511217	ATOMOXETINA
51121762	511217	NEBIVOLOL
51121763	511217	BENAZEPRIL
51121764	511217	PERINDOPRIL
51121765	511217	CILAZAPRIL
51121766	511217	FOSINOPRIL
51121767	511217	GUGULSTERONA
51121768	511217	CLORHIDRATO DE LERCANIDIPINA
51121769	511217	LEVOSIMENDÁN
51121770	511217	TIROFIBÁN
51121771	511217	TRIMETAZIDINA  DIHIDROCLORURO
51121772	511217	RILMENIDINA
51121773	511217	CLEVIDIPINA
51121774	511217	LOSARTÁN
51121810	511218	ATORVASTATINA DE CALCIO
51121811	511218	CERIVASTATINA SÓDICA
51121812	511218	COLINA
51121813	511218	BITARTRATO DE COLINA
51121814	511218	INOSITOL
51121815	511218	RACEMETIONINA
51121816	511218	FOSFATIDILCOLINA
51121817	511218	COLESTIRAMINA
51121818	511218	ATORVASTATINA
51121819	511218	EZETIMIBA
51121820	511218	SULFATO DE CONDROITINA A
51121821	511218	PRAVASTATINA
51121822	511218	MEVASTATINA
51121823	511218	ROSUVASTATINA
51121910	511219	LANATOSIDO C
51122110	511221	NITRITO DE AMILO
51122111	511221	ALPROSTADIL
51122112	511221	ÁCIDO NICOTÍNICO
51131510	511315	POLIPÉPTIDO DE HIERRO HEME
51131511	511315	HIERRO POLISACÁRIDO
51131512	511315	PIROFOSFATO FÉRRICO
51131513	511315	CACODILATO FERROSO
51131514	511315	CARBONILO DE HIERRO
51131515	511315	HEMINA O HEMATINA
51131516	511315	HIERRO SACAROSA
51131517	511315	ÁCIDO FÓLICO
51131518	511315	SULFATO FERROSO Y ÁCIDO FÓLICO
51131610	511316	ARDEPARINA DE SODIO
51131611	511316	DALTEPARINA SÓDICA
51131612	511316	DANAPAROIDE SÓDICO
51131613	511316	DICUMAROL
51131614	511316	ANISINDIONA
51131615	511316	FONDAPARINUX SÓDICO
51131616	511316	TINZAPARINA SÓDICA
51131617	511316	SOLUCIÓN  ANTICOAGULANTE CITRATO FOSFATO DEXTROSA
51131710	511317	EPTIFIBATIDA
51131711	511317	TENECTEPLASA
51131712	511317	CLORHIDRATO DE TICLOPIDINA
51131713	511317	MONOHIDRATO HIDROCLORURO  TIROFIBÁN
51131714	511317	ANISTREPLASA
51131715	511317	CLORHIDRATO DE ANAGRELIDA
51131716	511317	RETEPLASA
51131810	511318	PARCHE HEMOSTÁTICO
51131811	511318	ÁCIDO TRANEXÁMICO
51141510	511415	BARBEXACLONA
51141512	511415	CLOBAZAM
51141513	511415	CARBAMAZEPINA
51141514	511415	ZONISAMIDA
51141515	511415	ETOTOÍNA
51141516	511415	FOSFENITOÍNA SÓDICA
51141517	511415	GABAPENTINA
51141518	511415	LEVETIRACETAM
51141519	511415	MEFENITOINA
51141520	511415	MEFOBARBITAL
51141521	511415	METSUXIMIDA
51141522	511415	OXCARBAZEPINA
51141523	511415	PARAMETADIONA
51141524	511415	FENACEMIDA
51141525	511415	FENITOÍNA SÓDICA
51141526	511415	PRIMIDONA
51141527	511415	CLORHIDRATO DE TIAGABINA
51141528	511415	TOPIRAMATO
51141529	511415	TRIMETADIONA
51141530	511415	VALPROATO DE SODIO
51141531	511415	ÁCIDO VALPROICO
51141532	511415	ACETAZOLAMIDA SÓDICA
51141533	511415	DIVALPROEX SÓDICO
51141534	511415	PREGABALINA
51141535	511415	CABERGOLINA
51141536	511415	CITALOPRAM
51141537	511415	CLORAZEPATO
51141538	511415	DONEPEZILO
51141539	511415	DULOXETINA
51141540	511415	MEMANTINA
51141541	511415	MIDAZOLAM
51141542	511415	ZIPRASIDONA
51141610	511416	CLORHIDRATO DE DESIPRAMINA
51141611	511416	TRIMIPRAMINA MESILATO
51141612	511416	SIBUTRAMINA
51141613	511416	CLORHIDRATO DE CARPIPRAMINE
51141614	511416	CLOMIPRAMINA
51141615	511416	TRIMIPRAMINA
51141616	511416	CLORHIDRATO DE CLOMIPRAMINA
51141617	511416	BROMHIDRATO DE CITALOPRAM
51141618	511416	CLORHIDRATO DE FLUOXETINA
51141619	511416	HIDROCLORURO DE SERTRALINA
51141620	511416	MOSTO DE ST'JOHN
51141621	511416	CLORHIDRATO DE IMIPRAMINA
51141622	511416	ISOCARBOXAZIDA
51141623	511416	CLORHIDRATO DE CAPROTILINA
51141624	511416	CLORHIDRATO DE NEFAZODONA
51141625	511416	CLORHIDRATO DE NORTRIPTILINA
51141626	511416	CLORHIDRATO DE PROTRIPTILINA
51141627	511416	MALEATO DE TRIMIPRAMINA
51141628	511416	NORTRIPTILINA
51141629	511416	AMOXAPINA
51141630	511416	TIROIDES
51141631	511416	HIDROCLORURO DE BUPROPIÓN
51141632	511416	SULFATO DE FENELZINA
51141633	511416	OXALATO DE ESCITALOPRAM
51141634	511416	ARIPIPRAZOL
51141635	511416	CLORHIDRATO DE DULOXETINA
51141636	511416	VENLAFAXINA HCL
51141637	511416	MIRTAZEPINA
51141638	511416	VENLAFAXINA
51141639	511416	DESVENLAFAXINA
51141640	511416	MOCLOBEMIDA
51141710	511417	PERICIAZINA
51141711	511417	LEVOMEPROMAZINA
51141712	511417	ZOTEPINA
51141713	511417	PALMITATO DE PIPOTIAZINA
51141714	511417	PIRACETAM
51141715	511417	CLOZAPINA
51141716	511417	DECANOATO DE HALOPERIDOL
51141717	511417	LACTATO DE HALOPERIDOL
51141718	511417	CLORHIDRATO DE LOXAPINA
51141719	511417	SUCCINATO DE LOXAPINA
51141720	511417	CLORHIDRATO DE MOLINDONA
51141721	511417	PIMOZIDA
51141722	511417	FUMARATO DE QUETIAPINA
51141723	511417	TIOTIXENO
51141724	511417	CLORHIDRATO DE TIOTIXENO
51141725	511417	CLORHIDRATO DE ZIPRASIDONA
51141726	511417	CLORHIDRATO DE TRIFLUPROMAZINA
51141727	511417	MESILATO DE ZIPRASIDONA
51141728	511417	DROPERIDOL
51141729	511417	CLORHIDRATO DE TIORIDAZINA
51141730	511417	AMISULPRIDA
51141731	511417	MODAFINILO
51141732	511417	CLORPROMAZINA
51141810	511418	ZOPLICONA
51141811	511418	AMOBARBITAL SÓDICO
51141812	511418	DIDROCLORURO DE DEXMEDETOMIDINA
51141813	511418	ETCLORVINOL
51141814	511418	CLORHIDRATO DE FLURAZEPAM
51141815	511418	GLUTETIMIDA
51141816	511418	PARALDEHÍDO
51141817	511418	QUAZEPAM
51141818	511418	TRIPTÓFANO
51141819	511418	ZALEPLON
51141820	511418	PENTOBARBITAL SÓDICO
51141821	511418	DOXILAMINA SUCCINATO
51141822	511418	BUTABARBITAL
51141823	511418	ESZOPICLONA
51141910	511419	HALAZEPAM
51141911	511419	LORAZEPAM
51141912	511419	OXAZEPAM
51141913	511419	MEPROBAMATO
51141914	511419	ALPRAZOLAM
51141915	511419	DIAZEPAM
51141916	511419	CLORHIDRATO DE MIDAZOLOAM
51141917	511419	TEMAZEPAM
51142010	511420	ÁCIDO MEFENÁMICO
51142011	511420	SALICILAMIDA
51142012	511420	TIOSALICILATO DE SODIO
51142013	511420	SALICILATO DE TRIETANOLAMINA
51142014	511420	SOLUCIÓN DE ANTIPIRINA Y BENZOCAÍNA
51142015	511420	SALSALATO O ÁCIDO SALICIL SALICÍLICO
51142016	511420	INYECCIÓN DE ALCOHOL DESHIDRATADO
51142110	511421	NAPROXENO SÓDICO
51142111	511421	OXAPROZIN
51142112	511421	SULINDACO
51142113	511421	SUPROFENO
51142114	511421	CLORHIDRATO DE BENCIDAMINA
51142115	511421	SALICILATO DE DIETILAMINA
51142116	511421	DIETILAMINA DICLOFENACO
51142117	511421	NIMESULIDA
51142118	511421	BENORILATO
51142119	511421	SERRAPEPTASA
51142120	511421	DICLOFENACO
51142121	511421	AURIOTOMALATO DE SODIO
51142122	511421	KETOROLACO TROMETAMOL
51142123	511421	ETODOLAC
51142124	511421	ETOFENAMATO
51142125	511421	FLOCTAFENINA
51142126	511421	EMORFAZONA
51142127	511421	PIROXICAM
51142128	511421	ÁCIDO TIAPROFÉNICO
51142129	511421	LEFLUNOMIDA
51142130	511421	CELECOXIB
51142131	511421	AUROTIOGLUCOSA
51142132	511421	BROMFENAC SÓDICO
51142133	511421	SALICILATO DE COLINA
51142134	511421	FENOPROFEN CÁLCICO
51142135	511421	FLURBIPROFEN SÓDICO
51142136	511421	INDOMETACINA TRIHIDRATO SÓDICA
51142137	511421	KETOROLAC TROMETAMINA
51142138	511421	MECLOFENAMATO SÓDICO
51142139	511421	MELOXICAM
51142140	511421	NABUMETONA
51142141	511421	ROFECOXIB
51142142	511421	TOLMETIN SÓDICO
51142143	511421	VALDECOXIB
51142144	511421	ADALIMUMAB
51142145	511421	DIFLUNISAL
51142146	511421	ANAKINRA
51142147	511421	HIALURONATO DE SODIO
51142148	511421	GLUCOSAMINA
51142149	511421	ACAMPROSATO CALCIO
51142150	511421	ACECLOFENACO
51142151	511421	DERACOXIB
51142152	511421	ETORICOXIB
51142153	511421	LUMIRACOXIB
51142154	511421	CLONIXINATO LISINA
51142210	511422	HIDROCODONA
51142211	511422	DIHIDROCODEINA RESINATO
51142212	511422	NAPSILATO DE PROPOXIFENO
51142213	511422	CLORHIDRATO DE ALFENTANIL
51142214	511422	HIDROCLORURO DE BUPRENORFINA
51142215	511422	DEZOCINA
51142216	511422	DIHIDROCODÉINA TARTRATO
51142217	511422	DIHIDROCODÉINA
51142218	511422	FENTANILO
51142219	511422	CITRATO DE FENTANILO
51142220	511422	BITARTRATO DE HIDROCODONA
51142221	511422	HIDROCLORURO DE HIDROMORFONA
51142222	511422	POLISTIREX DE HIDROCODONA
51141903	511419	SULPIRIDA
51142223	511422	CLORHIDRATO DE ACETATO DE LEVOMETADIL
51142224	511422	TARTRATO DE LEVORFANOL
51142225	511422	CLORHIDRATO DE METADONA
51142226	511422	CLORHIDRATO DE OXICODONA
51142227	511422	CLORHIDRATO DE OXIMORFONA
51142228	511422	CLORHIDRATO DE PENTAZOCINA
51142229	511422	LACTATO DE PENTAZOCINA
51142230	511422	CLORHIDRATO DE PROPOXIFENO
51142231	511422	CLORHIDRATO DE REMIFENTANILO
51142232	511422	CODEÍNA
51142233	511422	BITARTRATO DE DIHIDROCODEÍNA
51142234	511422	CLORHIDRATO DE TRAMADOL
51142235	511422	OPIO
51142236	511422	DEXTROPROPOXIFENO
51142410	511424	NARATRIPTÁN HIDROCLORURO
51142411	511424	BENZOATO DE RIZATRIPTÁN
51142412	511424	BROMHIDRATO DE ELETRIPTAN
51142413	511424	ZOLMITRIPTÁN
51142414	511424	SUMATRIPTÁN
51142415	511424	COMBINACIÓN DE ACETAMINOFÉN BUTALBITAL
51142510	511425	TOLCAPONE
51142511	511425	ENTACAPONA
51142512	511425	TROPACINE
51142513	511425	RASAGILINA
51142514	511425	LEVODOPA Y CARBIDOPA
51142610	511426	CAFEÍNA
51142611	511426	CLORHIDRATO DE DEXFENFLURAMINA
51142612	511426	CLORHIDRATO DE DIETILPROPIÓN
51142613	511426	CLORHIDRATO DE FENFLURAMINA
51142614	511426	CLORHIDRATO DE BENZFETAMINA
51142615	511426	CLORHIDRATO DE  FENTERMINA
51142616	511426	FENTERMINA DE RESINA
51142617	511426	CLORHIDRATO DE SIBUTRAMINA MONOHIDRATADA
51142618	511426	CLORHIDRATO DE METILFENIDATO
51142619	511426	ESPÍRITU AROMÁTICO DE AMONÍACO
51142910	511429	PRILOCAINA
51142911	511429	CLORHIDRATO DE QUINISOCAINA
51142912	511429	DIBUCAINA
51142913	511429	HALOTANO
51142914	511429	CLORHIDRATO DE AMILOCAÍNA
51142915	511429	SEPTOCAINA
51142916	511429	HIALURONIDASA
51142917	511429	MEPIVACAÍNA
51142918	511429	ARTICAÍNA
51142919	511429	ISOFLURANO
51142920	511429	PROCAINA
51142921	511429	TIOPENTAL SÓDICO
51142922	511429	CLORHIDRATO DE BENOXINATO
51142923	511429	BUTAMBENO
51142924	511429	CLOROBUTANOL
51142925	511429	CLORHIDRATO DE CLOROPROCAÍNA
51142926	511429	CLORHIDRATO DE COCAÍNA
51142927	511429	DESFLURANO
51142928	511429	CLORHIDRATO DE DICLONINA
51142929	511429	ENFLURANO
51142931	511429	CLORURO DE ETILO
51142932	511429	CLORHIDRATO DE ETIDOCAÍNA
51142933	511429	ETOMIDATO
51142934	511429	CLORHIDRATO DE KETAMINA
51142935	511429	LEVOBUPIVACAÍNA HIDROCLORURO
51142936	511429	LEVONORDEFRINA
51142937	511429	CLORHIDRATO DE LIDOCAÍNA
51142938	511429	METOHEXITAL SÓDICO
51142939	511429	CLORHIDRATO DE PRAMOXINA
51142940	511429	CLORHIDRATO DE PROPARACAÍNA
51142941	511429	PROPOFOL
51142942	511429	SEVOFLURANO
51142943	511429	TETRACAÍNA
51142944	511429	CLORHIDRATO DE TETRACAINA
51142945	511429	CLORHIDRATO DE DOXAPRAM
51142946	511429	METOXIFLURANO
51142947	511429	CLORHIDRATO DE CINCOCAÍNA
51142948	511429	DICLOROTETRAFLUOROETANO
51142801	511428	RILUZOL
51151510	511515	BROMHIDRATO DE GALANTAMINA
51151511	511515	BROMURO DE MEPENZOLATO
51151512	511515	METILSULFATO DE NEOSTIGMINA
51151513	511515	BROMURO DE NEOSTIGMINA
51151514	511515	BROMURO DE PIRIDOSTIGMINA
51151515	511515	TARTRATO DE RIVASTIGMINA
51151516	511515	CLORHIDRATO DE TACRINA
51151517	511515	CLORHIDRATO DE CEVIMELINA
51151518	511515	LECITINA O FOSFATIDILCOLINA
51151610	511516	ALCALOIDES DE BELLADONA
51151611	511516	GLICOPIRROLATO
51151612	511516	SULFATO DE HIOSCIAMINA
51151613	511516	BROMHIDRATO DE ESCOPOLAMINA
51151614	511516	HOMATROPINA BROMHIDRATO
51151615	511516	CARAMIFENO
51151616	511516	ATROPINA
51151710	511517	CLORHIDRATO DE FENILEFRINA
51151711	511517	SULFATO DE TERBUTALINA
51151712	511517	CLORHIDRATO DE ARBUTAMINA
51151713	511517	CLORHIDRATO DE CINAMEDRINA
51151714	511517	SULFATO DE D-ANFETAMINA
51151715	511517	SULFATO DE EFEDRINA
51151716	511517	CLORHIDRATO DE ISOPROTERENOL
51151717	511517	SULFATO DE MEFENTERMINA
51151718	511517	BITARTRATO DE METARAMINOL
51151719	511517	PSEUDOEFEDRINA
51151720	511517	XINAFOATO DE SALMETEROL
51151721	511517	CLORHIDRATO DE MIDODRINA
51151722	511517	CLORHIDRATO DE LEVALBUTEROL
51151723	511517	CLORHIDRATO DE TETRAHIDROZOLINA
51151724	511517	CLORHIDRATO DE NAFAZOLINA
51151725	511517	DIPIVEFRINA
51151726	511517	FENILPROPANOLAMINA
51151727	511517	NOREPINEFRINA BITARTRATO
51151728	511517	BROMHIDRATO HIDROXIANFETAMINA
51151729	511517	CLORHIDRATO DE METANFETAMINA
51151730	511517	EPINEFRINA BITARTRATO
51151731	511517	SULFATO DE METAPROTERENOL
51151732	511517	CLORHIDRATO DE DOBUTAMINA
51151733	511517	CLORHIDRATO DE DIPIVEFRINA
51151734	511517	SULFATO DE ALBUTEROL
51151735	511517	ASPARTATO DE ANFETAMINA
51151736	511517	MESILATO DE ISOETARINA
51151737	511517	CLORHIDRATO DE DOPAMINA
51151738	511517	FUMARATO DE FORMOTEROL
51151739	511517	CLORHIDRATO DE METOXAMINA
51151740	511517	CLORHIDRATO DE ISOETARINA
51151741	511517	EFEDRINA
51151742	511517	FENILEFRINA
51151743	511517	CLORHIDRATO DE PSEUDOEFEDRINA
51151744	511517	HIDROCLORURO DE EFEDRINA
51151745	511517	TANATO DE PSEUDOEFEDRINA
51151746	511517	SULFATO DE PSEUDOEFEDRINA
51151747	511517	HIDROCLORURO DE RACEPINEPHRINE
51151748	511517	NAFAZOLINA
51151749	511517	DEXTROANFETAMINA
51151750	511517	ARFORMOTEROL
51151810	511518	HIDROCLORURO DE BETAXOLOL
51151811	511518	HIDROCLORURO DE TOLAZOLINA
51151812	511518	HIDROCLORURO DE PRAZOSÍN
51151813	511518	HIDROCLORURO DE TAMSULOSINA
51151814	511518	HIDROCLORURO DE CARTEOLOL
51151815	511518	HIDROCLORURO DE TERAZOSINA
51151816	511518	HIDROCLORURO DE FENOXIBENZAMINA
51151817	511518	SULFATO DE PENBUTOLOL
51151818	511518	SUCCINATO DE METOPROLOL
51151819	511518	HIDROCLORURO DE LABETALOL
51151820	511518	MESILATO DE DOXAZOSINA
51151821	511518	HIDROCLORURO DE DAPIPRAZOL
51151910	511519	SUXAMETONIO
51151911	511519	TIOCOLCHICÓSIDO
51151912	511519	CLORFENESINA CARBAMATO
51151913	511519	CLORHIDRATO DE CICLOBENZAPRINA
51151914	511519	METAXALONA
51151915	511519	CLORURO DE SUCCINILCOLINA
51151916	511519	CLORHIDRATO DE TIZANIDINA
51151917	511519	ALFUZOSINA
51151918	511519	HCI CROPIVERINA
51151919	511519	TOLTERODINA
51152010	511520	BROMURO DE RAPACURONIO
51152011	511520	CLORURO DE TUBOCURARINA
51152012	511520	BROMURO DE PIPECURONIO
51161510	511615	CROMOGLICATO DE SODIO
51161511	511615	DIFILINA
51161512	511615	OXTRIFILINA
51161513	511615	MONTELUKAST SÓDICO
51161514	511615	ZAFIRLUKAST
51161515	511615	ZILEUTÓN
51161516	511615	HIDRATO DE PRANLUKAST
51161517	511615	CARMOTEROL
51161518	511615	CICLESONIDA
51161519	511615	CILOMILAST
51161520	511615	TULOBUTEROL
51161521	511615	CLORHIDRATO DE REPROTEROL
51161522	511615	BROMURO DE TIOTROPIO
51161523	511615	BECLOMETASONA
51161612	511616	MESILATO DE DIHIDROERGOTOXINA
51161613	511616	CLORHIDRATO DE MECLOZINA
51161614	511616	CETIRIZINA
51161615	511616	BETAHISTINA
51161616	511616	CLORHIDRATO DE BUCLICINA
51161617	511616	ALIMEMAZINA
51161618	511616	MEPIRAMINA MALEATO
51161619	511616	DIFENHIDRAMINA
51161620	511616	CLORHIDRATO DE FEXOFENADINA
51161621	511616	CROMOGLICATO DE SODIO
51161622	511616	HIDROXIZINA PAMOATO
51161623	511616	MALEATO DE  AZATADINA
51161624	511616	AZELASTINA HIDROCLORURO
51161625	511616	BOSENTÁN
51161626	511616	MALEATO DE BROMFENIRAMINA
51161627	511616	MALEATO DE CARBINOXAMINA
51161628	511616	HIDROCLORURO DE CETIRIZINA
51161629	511616	MALEATO DE CLORFENAMINA
51161630	511616	TANATO DE CLORFENAMINA
51161631	511616	CLORHIDRATO DE CIPROHEPTADINA
51161632	511616	DESLORATADINA
51161633	511616	MALEATO DE DEXBROMFENIRAMINA
51161634	511616	CLORHIDRATO DE DIFENHIDRAMINA
51161635	511616	TANATO DE DIFENHIDRAMINA
51161636	511616	CLORHIDRATO DE HIDROXIZINA
51161637	511616	FUMARATO DE KETOTIFENO
51161638	511616	CLORHIDRATO DE OLOPATADINA
51161639	511616	TARTRATO DE FENINDAMINA
51161640	511616	ACRIVASTINA
51161641	511616	BROMFENIRAMINA
51161642	511616	DIFUMARATO DE EMEDASTINA
51161643	511616	LODOXAMIDA TROMETAMINA
51161644	511616	CLORHIDRATO DE PROMETAZINA
51161645	511616	POTASIO DE PEMIROLAST
51161646	511616	MIZOLASTINA
51161647	511616	CLORHIDRATO DE EPINASTINA
51161648	511616	LEVOCETIRIZINA DIHIDROCLORURO
51161649	511616	LEVOCETIRIZINA HEMIHIDRATO
51161710	511617	CALFACTANT
51161810	511618	COMBINACIÓN DE ACETAMINOFEN Y CLORFENIRAMINA
51161811	511618	GUAYACOLSULFONATO DE POTASIO
51161812	511618	BITARTRATO DE FENILPROPANOLAMINA
51161813	511618	TANATO DE CARBETAPENTANO
51161814	511618	CLORHIDRATO DE DEXTROMETORFANO
51161815	511618	DEXTROMETORFANO POLISTIREX
51161816	511618	TANATO DE DEXTROMETORFANO
51161817	511618	ACEITE DE EUCALIPTO O EUCALIPTOL
51171510	511715	HIDRÓXIDO DE ALUMINIO
51171511	511715	DIHIDROXIALUMINIO-CARBONATO DE SODIO
51171610	511716	SEN O SENÓSIDOS
51171611	511716	ESTIMULANTE BISACODILO
51171612	511716	METILCELULOSA
51171613	511716	ALOÍNA
51171614	511716	BISACODYL
51171615	511716	CALCIO POLICARBOFILO
51171616	511716	CASANTRANOL
51171617	511716	ACEITE DE RICINO
51171618	511716	MONOHIDRATO DE CISAPRIDA
51171619	511716	SUPOSITORIOS DE GLICERINA
51171620	511716	CITRATO DE MAGNESIO
51171621	511716	CLORHIDRATO DE METOCLOPRAMIDA
51171622	511716	FOSFATO DE SODIO
51171623	511716	FENOLFTALEÍNA
51171624	511716	SEMILLA DE PSYLLIUM
51171625	511716	BITARTRATO DE POTASIO
51171626	511716	TARTRATO DE SODIO Y POTASIO
51171627	511716	FOSFATO DE POTASIO
51171628	511716	SULFATO DE SODIO
51171630	511716	POLIETILENGLICOL LAXANTE
51171631	511716	CLORURO DE MAGNESIO
51171632	511716	LUBIPROSTONA
51171710	511717	CAOLÍN Y PECTINA
51171711	511717	PECTINA  PURIFICADA CON ACIDOPHILUS
51171810	511718	COMBINACION DE DEXTROSA FRUCTOSA Y ÁCIDO FOSFÓRICO
51171811	511718	PROCLORPERAZINA
51171812	511718	METOPIMAZINA
51171813	511718	MESILATO DE DOLASETRÓN
51171814	511718	CLORHIDRATO DE CICLIZINA
51171815	511718	ONDANSETRÓN
51171816	511718	EDISILATO DE PROCLORPERAZINA
51171817	511718	MALEATO DE PROCLORPERAZINA
51171818	511718	MALEATO DE TIETILPERACINA
51171819	511718	DIMENHIDRINATO
51171820	511718	APREPITANT
51171821	511718	CLORHIDRATO DE PALONOSETRÓN
51171822	511718	GRANISETRÓN  BASE
51171910	511719	PANCREATINA
51171911	511719	SUCRALFATO
51171912	511719	CLORHIDRATO DE CIMETIDINA
51171913	511719	ESOMEPRAZOL MAGNESICO  TRIHIDRATO
51171914	511719	PANTOPRAZOL SÓDICO SESQUIHIDRATADO
51171915	511719	PANTOPRAZOL SÓDICO
51171916	511719	RABEPRAZOL SÓDICO
51171917	511719	CITRATO DE BISMUTO RANITIDINA
51171918	511719	CARBONATO DE ALUMINIO
51171919	511719	AMLEXANOX
51171920	511719	PANTOPRA
51171921	511719	DORAMECTINA
51171922	511719	MALEATO DE TEGASEROD
51171923	511719	RACECADOTRILO
51171924	511719	RAMOSETRON
51171925	511719	REBAMIPIDA
51171926	511719	SEVELAMER
51172110	511721	ALVERINA
51181510	511815	BUFORMINA
51181511	511815	NATEGLINIDA
51181512	511815	EXTRACTO DE PÁNCREAS
51181513	511815	TOLBUTAMIDA
51171605	511716	LACTULOSA
51181514	511815	GLIBENCLAMIDA O GLIBURIDA
51181515	511815	HIDROCLORURO DE METFORMINA
51181516	511815	MIGLITOL
51181517	511815	CLORHIDRATO DE PIOGLITAZONA
51181518	511815	REPAGLINIDA
51181519	511815	MALEATO DE ROSIGLITAZONA
51181520	511815	TOLAZAMIDA
51181521	511815	TROGLITAZONA
51181522	511815	MOSAPRIDA
51181523	511815	EPALRESTAT
51181524	511815	VOGLIBOSA
51181525	511815	EXENATIDA
51181710	511817	DESOXIMETASONA
51181711	511817	MEPREDNISONA
51181712	511817	ÁCIDO RISEDRÓNICO
51181713	511817	PREDNISONA
51181714	511817	PREDNICARBATO
51181715	511817	CORTISONA
51181716	511817	CORTIVAZOL
51181717	511817	ACETATO DE DESOXICORTONA
51181718	511817	DEFLAZACORT
51181719	511817	ACETÓNIDO DE FLUOCINOLONA
51181720	511817	DIACETATO DE DIFLORASONA
51181721	511817	CORTICORELINA OVINA TRIFLUTATO
51181722	511817	FLUTICASONA
51181723	511817	ACETATO DE HIDROCORTISONA
51181724	511817	HIDROCORTISONA BUTEPRATO
51181725	511817	BUTIRATO DE HIDROCORTISONA
51181726	511817	FOSFATO SÓDICO DE HIDROCORTISONA
51181727	511817	VALERATO DE HIDROCORTISONA
51181728	511817	ACETATO DE METILPREDNISOLONA
51181729	511817	SUCCINATO SÓDICO DE METILPREDNISOLONA
51181730	511817	ACETATO DE PREDNISOLONA
51181731	511817	ACETATO DE TRIAMCINOLONA
51181732	511817	DIACETATO DE TRIAMCINOLONA
51181733	511817	HEXACETONIDO DE TRIAMCINOLONA
51181734	511817	DIPROPIONATO DE ALCLOMETASONA
51181735	511817	PROPIONATO DE HALOBETASOL
51181736	511817	FLUOROMETOLONA
51181737	511817	HALCINONIDA
51181738	511817	ACETATO DE FLUDROCORTISONA
51181739	511817	RIMEXOLONA
51181740	511817	FOSFATO SÓDICO DE DEXAMETASONA
51181741	511817	LOTEPREDNOL ETABONATO
51181742	511817	PROPIONATO DE CLOBETASOL
51181743	511817	PIVALATO DE CLOCORTOLONA
51181744	511817	FLUOCINONIDA
51181745	511817	FLURANDRENOLIDA
51181746	511817	AMCINONIDA
51181747	511817	PROBUTATO DE HIDROCORTISONA
51181748	511817	MEDRISONA
51181749	511817	FUROATO DE MOMETASONA
51181750	511817	DESONIDA
51181751	511817	FOSFATO SÓDICO DE PREDNISOLONA
51181752	511817	DIPROPIONATO DE BECLOMETASONA
51181753	511817	ACETATO DE CORTISONA
51181754	511817	DIPROPIONATO DE BETAMETASONA
51181755	511817	VALERATO DE BETAMETASONA
51181756	511817	ACETATO DE MELENGESTROL
51181810	511818	DESOGESTREL Y ETINILESTRADIOL
51181811	511818	DIENESTROL
51181812	511818	ESTRADIOL
51181813	511818	ETISTERONA
51181814	511818	ESTRADIOL Y ACETATO DE NORETISTERONA
51181815	511818	HIDROXIESTRONA DIACETATO
51181816	511818	PROMESTRIENO
51181817	511818	PROGESTERONA
51181818	511818	PROMEGESTONA
51181819	511818	GESTRINONA
51181820	511818	CIPIONATO DE ESTRADIOL
51181821	511818	VALERATO DE ESTRADIOL
51181822	511818	ESTRÓGENOS ESTERIFICADOS
51181823	511818	DIACETATO DE ETINODIOL
51181824	511818	DIETILESTILBESTROL
51181825	511818	CAPROATO DE HIDROXIPROGESTERONA
51181826	511818	ACETATO DE MEDROXIPROGESTERONA
51181827	511818	NORETINDRONA
51181828	511818	ACETATO DE NORETINDRONA
51181829	511818	NORGESTIMATO
51181830	511818	NORGESTREL
51181831	511818	ETONOGESTREL Y ETINIL ESTRADIOL
51181832	511818	ETINIL-ESTRADIOL Y DIACETATO DE ETINODIOL
51181833	511818	NORETINDRONA Y  ETINIL ESTRADIOL
51181834	511818	ALTRENOGEST
51181835	511818	GESTODENO
51181910	511819	CLORHIDRATO DE GONADORELINA
51181911	511819	LINESTRENOL
51182010	511820	DECANOATO DE NANDROLONA
51182011	511820	FENILPROPIONATO DE NANDROLONA
51182012	511820	PRASTERONA
51182013	511820	STANOZOLOL
51182014	511820	DUTASTERIDE
51182410	511824	NANDROLONA
51182411	511824	FOSFATO CALCIO TRIBÁSICO
51182412	511824	CALCIO FOSFATO DE GLICEROL
51182413	511824	ÁCIDO ZOLEDRÓNICO
51182414	511824	PAMIDRONATO DISÓDICO
51182415	511824	RISEDRONATO DE SODIO
51182416	511824	ACETATO DE CALCIO
51182417	511824	GLUCOHEPTONATO DE CALCIO  O GLUCEPTATO DE CALCIO
51182418	511824	DIHIDROTAQUISTEROL
51182419	511824	NITRENDIPINO
51182420	511824	BENIDIPINA HCL
51182421	511824	IBANDRONATO
51182422	511824	RALOXIFENO HCL
51191510	511915	FUROSEMIDA
51191511	511915	CANRENOATO DE POTASIO
51191512	511915	LASITONE
51191513	511915	BENDROFLUMETIAZIDA
51191514	511915	ÁCIDO ETACRÍNICO
51191515	511915	HIDROCLOROTIAZIDA
51191516	511915	HIDROFLUMETIAZIDA
51191517	511915	ISOSORBIDE
51191518	511915	METICLOTIAZIDA
51191519	511915	PAMABROM
51191520	511915	POLITIAZIDA
51191521	511915	TORASEMIDA
51191522	511915	TRICLORMETIAZIDA
51191523	511915	DIURÉTICO OSMÓTICO UREA
51191910	511919	CALCITRIOL
51191911	511919	RETINOL
51201510	512015	IMIQUIMOD
51201511	512015	MUROMONAB CD3
51201512	512015	CLORHIDRATO DE MICOFENOLATO DE MOFETILO
51201513	512015	PEGINTERFERÓN
51201514	512015	PIMECROLIMUS
51201515	512015	SIROLIMUS
51201516	512015	ANTILINFOCITO O INMUNOGLOBULINA LINFOCÍTICA
51201517	512015	HIDROCLORURO DE GUANIDINA
51201518	512015	AZATIOPRINA SÓDICA
51201519	512015	ALEFACEPT
51201610	512016	VACUNA MENINGOCOCO
51201611	512016	MORBILLIVIRUS
51201612	512016	VACUNA CONTRA EL VIRUS DE LAS PAPERAS
51201613	512016	PAROTIDITIS
51201614	512016	VACUNA CONTRA LA PERTUSSIS
51201615	512016	VACUNA CONTRA EL NEUMOCOCO
51201616	512016	VACUNA CONTRA EL VIRUS DEL POLIO
51201617	512016	VACUNA CONTRA LA RABIA
51201618	512016	ROTAVIRUS
51201619	512016	VACUNA CONTRA EL VIRUS DE LA RUBEOLA
51201620	512016	VIRUELA
51201621	512016	TOXOIDE TETÁNICO
51201622	512016	TUBERCULOSIS
51201623	512016	VACUNA CONTRA EL TIFO
51201624	512016	VACUNA CONTRA EL VIRUS DE LA VARICELA
51201625	512016	VACUNA CONTRA LA FIEBRE AMARILLA
51201626	512016	HEPATITIS A
51201627	512016	VACUNA CONTRA LA HEMOFILIA B
51201628	512016	VACUNA CONTRA LOS VIRUS DEL SARAMPIÓN, PAPERAS Y RUBEOLA
51201629	512016	DIFTERIA Y TOXOIDE TETÁNICO ADSORBIDO
51201630	512016	VACUNA CONTRA DIFTERIA Y TOXOIDE TETÁNICO Y PERTUSSIS ACELULAR
51201631	512016	DIFTERIA Y TÉTANO Y PERTUSSIS CELULAR
51201632	512016	INFLUENZA B HEMOFÍLICA CON DIFTERIA Y TÉTANO Y PERTUSSIS ACELULAR
51201633	512016	INFLUENZA B HEMOFÍLICA CON DIFTERIA Y TÉTANO Y PERTUSSIS CELULAR CONJUGADAS
51201634	512016	VACUNA CONTRA EL VIRUS DE LA HEPATITIS A
51201635	512016	VACUNA CONTRA LA ENFERMEDAD DE LYME (BORRELIOSIS)
51201636	512016	VACUNA CONTRA LA PLAGA
51201637	512016	VACUNA CONTRA EL ESTAFILOCOCO
51201638	512016	VACUNA CONTRA EL VIRUS DEL SARAMPIÓN Y LA RUBEOLA
51201639	512016	VACUNA BCG
51201640	512016	VACUNA CONTRA EL VIRUS DE LA RUBEOLA Y LAS PAPERAS
51201641	512016	VACUNA CONTRA EL VIRUS DEL PAPILOMA HUMANO
51201810	512018	GALSULFASA
51201811	512018	TALIDOMIDA
51211610	512116	SULFONATO POLIESTIRENO SÓDICO
51211611	512116	TRIENTINA
51211612	512116	LEUCOVORINA
51211613	512116	SORBITOL
51211614	512116	AZUL DE METILENO
51211615	512116	ANTI VENENOS
51211616	512116	LEUCOVORINA CÁLCICA
51211617	512116	ANTÍDOTO DE CARBÓN ACTIVADO
51211618	512116	EDETATO CÁLCICO DISÓDICO
51211619	512116	FOMEPIZOL
51211620	512116	CLORHIDRATO PRALIDOXIMA
51211621	512116	TIOSULFATO DE SODIO
51211622	512116	SUCCIMER
51211623	512116	SULFATO DE COBRE
51211624	512116	EXOPEPTIDASA G2
51212010	512120	PRÍMULA
51212011	512120	PIMPINELLA
51212012	512120	CILANTRO
51212013	512120	HEDERA HÉLIX
51212014	512120	GOMA ARÁBIGA
51212015	512120	BONESET
51212016	512120	ECHINACEA
51212017	512120	ACÓNITO
51212018	512120	COCCUS CACTI
51212019	512120	MENTA DE GATO
51212020	512120	GINSENG
51212021	512120	ASAFÉTIDA
51212022	512120	ARÁNDANO
51212023	512120	ÁRNICA
51212024	512120	BÁLSAMO DEL PERÚ
51212025	512120	EUFRASIA
51212026	512120	GINKGO BILOBA
51212027	512120	HYDRASTIS
51212028	512120	GOTU KOLA
51212029	512120	PALMA ENANA AMERICANA (SAW PALMETTO)
51212030	512120	PYGEUM AFRICANO
51212031	512120	RAÍZ DE ANGÉLICA
51212032	512120	VIOLETA GENECIANA
51212033	512120	CAPSAICINA
51212034	512120	LECHE DE CARDO
51212035	512120	COHOSH NEGRO
51212310	512123	KIT DE PREPARACIÓN RADIO FARMACÉUTICA
51212311	512123	IOPAMIDOL
51241110	512411	LATANOPROST
51241111	512411	CLORHIDRATO DE LEVOBUNOLOL
51241112	512411	METIPRANOLOL
51241113	512411	SULFATO FISOSTIGMINA
51241114	512411	CLORHIDRATO DE PILOCARPINA
51241115	512411	TIMOLOL
51241116	512411	TRAVOPROST
51241117	512411	ISOPROPIL UNOPROSTONE
51241118	512411	DICLORFENAMIDA
51241119	512411	METALZOLAMIDA
51241120	512411	LÁGRIMAS ARTIFICIALES
51241121	512411	ALCOHOL POLIVINÍLICO
51241210	512412	SALICILATO DE METILO
51241211	512412	MINOXIDIL SOLUCIÓN TÓPICA
51241212	512412	PAPAINA
51241213	512412	PREPARACIÓN TÓPICA DE BREA DE PINO
51241214	512412	PODOFILOX
51241215	512412	RESINA PODOFILINA
51241216	512412	PIRITIONATO DE ZINC
51241217	512412	RESORCINOL
51241218	512412	SULFATO DE SELENIO
51241219	512412	TAZAROTENO
51241220	512412	TRETINOINA
51241221	512412	TRIPSINA CRISTALIZADA
51241222	512412	DIMETICONA
51241223	512412	CALCIPOTRIENE
51241224	512412	ANTRALINA O DITRANOL
51241225	512412	PREPARACIONES TÓPICAS DE ALCANFOR
51241226	512412	PREPARACIONES TÓPICAS DE UREA
51241227	512412	PREPARACIONES TÓPICAS DE ACEITE DE TURPENTINA
51241228	512412	ÁCIDO LÁCTICO
51241229	512412	SOLUCIÓN SUSTITUTA DE LA SALIVA
51241230	512412	NIACINAMIDA
51241231	512412	ACITETRINA
51241232	512412	ISOTETRINOINA
51241233	512412	ADAPALENO
51241234	512412	ÁCIDO FUSÍDICO
52101510	521015	TAPETES ANTI FATIGA
52101511	521015	TAPETES DE CAUCHO O VINILO
52101512	521015	ESTERILLAS PARA SILLAS
52101513	521015	PROTECTOR DE CARPETAS
52101514	521015	TAPETES DE FIBRA DE VIDRIO
52101515	521015	COJÍN DE PISO
52101516	521015	ALFOMBRA DE ESTERA DE PALMA
52121510	521215	VOLANTES DE CAMA
52121511	521215	FUNDAS DE EDREDÓN
52121512	521215	FUNDAS DE ALMOHADA
52121513	521215	COBERTORES
52121514	521215	FUNDAS PARA ASIENTOS
52141510	521415	AIRE ACONDICIONADO PORTÁTIL PARA USO DOMÉSTICO
52141511	521415	EXPRIMIDORES DE JUGO PARA USO DOMÉSTICO
52141512	521415	PLANCHAS PARA WAFFLES PARA USO DOMÉSTICO
52141513	521415	ABRELATAS ELÉCTRICOS PARA USO DOMÉSTICO
52141514	521415	PROCESADORES DE ALIMENTOS PARA USO DOMÉSTICO
52141515	521415	COMPACTADORES DE BASURA PARA USO DOMÉSTICO
52141516	521415	FREIDORAS PARA USO DOMÉSTICO
52141517	521415	MÁQUINAS DE MAÍZ PIRA PARA USO DOMÉSTICO
52141518	521415	MÁQUINAS PARA USO DOMÉSTICO PARA HACER PAN
52141519	521415	HORNOS CONVENCIONALES PARA USO DOMÉSTICO
52141520	521415	MEZCLADORAS PARA USO DOMÉSTICO
52141521	521415	HORNOS TOSTADORES PARA USO DOMÉSTICO
52141522	521415	TOSTADORAS PARA USO DOMÉSTICO
52141523	521415	TETERAS ELÉCTRICAS PARA USO DOMÉSTICO
52141524	521415	LICUADORAS PARA USO DOMÉSTICO
52141525	521415	HORNILLAS PARA USO DOMÉSTICO
52141526	521415	CAFETERAS PARA USO DOMÉSTICO
52141527	521415	CUCHILLOS ELÉCTRICOS PARA USO DOMÉSTICO
52141528	521415	WOKS ELÉCTRICOS PARA USO DOMÉSTICO
52141529	521415	MOLEDORAS DE CAFÉ PARA USO DOMÉSTICO
52141530	521415	PARTES DE MÁQUINAS LAVAPLATOS
52141531	521415	TAJADORES DE ALIMENTOS PARA USO DOMÉSTICO
52141532	521415	SARTENES ELÉCTRICOS PARA USO DOMÉSTICO
52141533	521415	PLANCHAS ELÉCTRICAS PARA USO DOMÉSTICO
52141534	521415	SANDWICHERAS ELÉCTRICAS PARA USO DOMÉSTICO
52141535	521415	PARRILLAS ELÉCTRICAS INTERIORES PARA USO DOMÉSTICO
52141536	521415	PIZELLES O MÁQUINAS PARA HACER GALLETAS PARA USO DOMÉSTICO
52141537	521415	OLLA DE COCCIÓN LENTA PARA USO DOMÉSTICO
52141538	521415	CALIENTA COMIDAS PARA USO DOMÉSTICO
52141539	521415	MÁQUINAS PARA HACER TÉ PARA USO DOMÉSTICO
52141540	521415	SELLADOR DE BOLSAS AL VACÍO
52141541	521415	ESTERILIZADOR DE TETEROS PARA USO DOMÉSTICO
52141542	521415	MOLEDOR DE CARNE PARA USO DOMÉSTICO
52141543	521415	APARATO ELÉCTRICO PARA COCINAR HUEVOS
52141544	521415	APARATO PARA USO DOMÉSTICO PARA DIVERSAS FORMAS DE COCCIÓN
52141545	521415	PLACA DE COCINA PARA USO DOMÉSTICO
52141546	521415	EXTRACTOR DE COCINA PARA USO DOMÉSTICO
52141547	521415	TRITURADOR O MOLEDOR DE SAL Y PIMIENTA PARA USO DOMÉSTICO
52141548	521415	“PIERRADE” PARA USO DOMÉSTICO
52141549	521415	“RACLETTE” PARA USO DOMÉSTICO
52141550	521415	MÁQUINA PARA USO DOMÉSTICO PARA HACER YOGURT
52141551	521415	HORNO DE VAPOR PARA USO DOMÉSTICO
52141552	521415	HORNO ASADOR PARA USO DOMÉSTICO
52141553	521415	OLLA ARROCERA ELÉCTRICA PARA USO DOMÉSTICO
52141554	521415	CONGELADOR “KIMCHI” PARA USO DOMÉSTICO
52141610	521416	GABINETE DE PLANCHADO PARA USO DOMÉSTICO
52141611	521416	LAVADERO
52141612	521416	HIDROEXTRACTOR PARA LA ROPA
52151610	521516	CORTADORES DE GALLETAS
52151611	521516	PINZAS DE COCINA PARA USO DOMÉSTICO
52151612	521516	BATIDORAS DE ALAMBRE DE COCINA PARA USO DOMÉSTICO
52151613	521516	RASPADORES DE COMIDA PARA USO DOMÉSTICO
52151614	521516	REJILLAS ENFRIADORAS PARA USO DOMÉSTICO
52151615	521516	CORTADORES DE PIZZA PARA USO DOMÉSTICO
52151616	521516	ESPÁTULAS DE COCINA PARA USO DOMÉSTICO
52151617	521516	CUCHARAS DE MADERA PARA USO DOMÉSTICO
52151618	521516	PALETAS DE MADERA PARA HORNEAR PARA USO DOMÉSTICO
52151619	521516	MEZCLADOR DE MASA PARA USO DOMÉSTICO
52151620	521516	CERNEDOR PARA USO DOMÉSTICO
52151621	521516	ESTAMPADOR PARA GALLETAS PARA USO DOMÉSTICO
52151622	521516	PISTOLA PASTELERA PARA USO DOMÉSTICO
52151623	521516	PRENSA PARA GALLETAS PARA USO DOMÉSTICO
52151624	521516	AFILADORES DE CUCHILLOS PARA USO DOMÉSTICO
52151625	521516	CORTADORES DE GALLETAS PARA USO DOMÉSTICO
52151626	521516	MANDOLINA PARA USO DOMÉSTICO
52151627	521516	EXPRIMIDOR DE AJO PARA USO DOMÉSTICO
52151628	521516	TAJADOR DE HUEVOS PARA USO DOMÉSTICO
52151629	521516	SEPARADOR DE HUEVOS PARA USO DOMÉSTICO
52151630	521516	TAJADORA DE QUESO PARA USO DOMÉSTICO
52151631	521516	MOLINO DE ALIMENTOS PARA USO DOMÉSTICO
52151632	521516	EMBUDOS DE COCINA PARA USO DOMÉSTICO
52151633	521516	HERRAMIENTAS PARA ADOBAR PARA USO DOMÉSTICO
52151634	521516	DESCORAZONADORES DE MANZANAS PARA USO DOMÉSTICO
52151635	521516	SACABOCADOS PARA MELÓN O MANTEQUILLA PARA USO DOMÉSTICO
52151636	521516	PALAS O CUCHARAS PARA ALIMENTOS PARA USO DOMÉSTICO
52151637	521516	TALLADOR DE CALABAZAS PARA USO DOMÉSTICO
52151638	521516	CEPILLO PARA VEGETALES PARA USO DOMÉSTICO
52151639	521516	BATIDORA DE HUEVOS PARA USO DOMÉSTICO
52151640	521516	ESTANTE PARA SECAR PASTA PARA USO DOMÉSTICO
52151641	521516	BATIDORA DE CREMA PARA USO DOMÉSTICO
52151642	521516	PRENSA PARA MASA PARA USO DOMÉSTICO
52151643	521516	MÁQUINA PARA HACER RAVIOLI PARA USO DOMÉSTICO
52151644	521516	ROCIADORES DE ROCÍO O DE GATILLO PARA USO DOMÉSTICO
52151645	521516	PINCEL PASTELERO PARA USO DOMÉSTICO
52151646	521516	PESAS PARA COCINA O DIETAS PARA USO DOMÉSTICO
52151647	521516	RELOJES (TEMPORIZADORES) DE COCINA PARA USO DOMÉSTICO
52151648	521516	TERMÓMETROS DE ALIMENTOS O COCINA PARA USO DOMÉSTICO
52151649	521516	GUÍA PARA TAJAR PAN PARA USO DOMÉSTICO
52151650	521516	ESCURRIDORES PARA USO DOMÉSTICO
52151651	521516	CUCHARAS DE MEDIDA PARA USO DOMÉSTICO
52151652	521516	EXPRIMIDORES DE LIMONES
52151653	521516	CUCHILLOS PARA OSTRAS
52151654	521516	PASAPURÉS PARA PAPAS
52151655	521516	CENTRIFUGADOR DE ENSALADAS
52151656	521516	TAJADOR DE AGUACATES
52151657	521516	ANTORCHAS CULINARIAS
52151658	521516	CUCHILLO PARA MASAS
52151659	521516	ABLANDADOR DE CARNES MANUAL
52151660	521516	CUCHARA PARA SPAGHETTI
52151661	521516	PROTECTOR DE SALPICADURAS PARA BOTELLAS
52151662	521516	COLADOR DE MALLA
52151663	521516	MORTERO PARA MOLER ALIMENTOS
52151810	521518	SAMOVARES PARA USO DOMÉSTICO
52151811	521518	PLANCHAS PARA USO DOMÉSTICO
52151812	521518	CACEROLAS PARA BAÑO MARÍA
52151813	521518	PROTECTOR DE SALPICADURAS PARA USO DOMÉSTICO
52151705	521517	APOYA CUCHARAS
52152010	521520	FRASCOS AL VACÍO PARA USO DOMÉSTICO
52152011	521520	PARTES INTERNAS DE FRASCOS AL VACÍO
52152012	521520	CUBETAS PARA HIELO
52152013	521520	SALEROS, PIMENTEROS O ESPECIEROS
52152014	521520	SETS DE GARRAFAS
52152015	521520	PLATO PARA PONQUÉS CON TAPA PARA USO DOMÉSTICO
52152016	521520	SET DE SERVICIO DE MESA PARA USO DOMÉSTICO
52152017	521520	ARCA DE MADERA PARA GUARDAR ARROZ
52152018	521520	LONCHERAS
52161510	521615	AUDÍFONOS
52161511	521615	REPRODUCTORES O GRABADORAS DE DISCOS COMPACTOS
52161512	521615	REPRODUCTORES O GRABADORAS DE VIDEO DISCOS DIGITALES
52161513	521615	ECUALIZADORES
52161514	521615	RECEPTORES DE SISTEMAS DE POSICIONAMIENTO GLOBAL
52161515	521615	MICRÓFONOS
52161516	521615	RECEPTORES DE MULTIMEDIA
52161517	521615	ESCÁNERES DE RADIO FRECUENCIA
52161518	521615	TRANSMISORES O RECEPTORES DE RADIO FRECUENCIA
52161519	521615	RECEPTORES DE RADIO
52161520	521615	CONTROL REMOTO
52161521	521615	RECEPTORES DE SATÉLITE
52161522	521615	ALTAVOCES ACTIVOS “SUBWOOFER””
52161523	521615	REPRODUCTORES O GRABADORAS DE VIDEO CASETES
52161524	521615	RADIO FONÓGRAFOS
52161525	521615	SISTEMAS DE KARAOKE
52161526	521615	MEGÁFONOS
52161527	521615	GRABADORA DE CHIP DE CIRCUITO INTEGRADO IC
52161528	521615	GRABADORAS DE VOZ DIGITALES
52161529	521615	GRABADORAS O REPRODUCTORES DE MINI DISCOS
52161530	521615	BORRADORES MAGNÉTICOS DE ALMACENAMIENTO DE MEDIOS
52161531	521615	APARATOS PARA REBOBINAR VIDEO CINTAS
52161532	521615	COMBINACIÓN DE REPRODUCTOR DE VIDEO DISCO DIGITAL DVD, DISCO VIDEO CASETE VCD, DISCO COMPACTO CD
52161533	521615	MEZCLADORES DE VIDEO
52161534	521615	MEZCLADORES DE AUDIO
52161535	521615	PANTALLAS DE PLASMA
52161536	521615	REPRODUCTORES O GRABADORAS MP3
52161537	521615	BORRADORES DE CASETES DE AUDIO O VIDEO
52161538	521615	GRABADORAS DE VIDEO DIGITAL
52161539	521615	SINTONIZADORES DE TELEVISIÓN
52161540	521615	AMPLIFICADORES DE AUDIO
52161541	521615	CONSOLA DE AUDIO
52161542	521615	MARCO PARA FOTOGRAFÍAS DIGITALES
52161543	521615	VIDEO GRABADORA PERSONAL PVR
52161544	521615	MICRÓFONO INALÁMBRICO Y SISTEMA DE AMPLIFICACIÓN DE INSTRUMENTOS
52161545	521615	RECEPTOR DE LUZ
52161546	521615	REPRODUCTOR O GRABADORA DE VIDEO DISCO BLU RAY
52161547	521615	AUDÍFONO
52161548	521615	SET COMBINADO PORTÁTIL DE VIDEO MULTIMEDIA
52161549	521615	DISTRIBUIDOR DE VIDEO
52161550	521615	CONSOLA FIJA DE JUEGOS DE COMPUTADOR
52161551	521615	CONSOLA PORTÁTIL DE JUEGOS DE COMPUTADOR
52161552	521615	GAFAS TRIDIMENSIONALES 3D PARA USO CON TELEVISORES EN 3D Y COMPUTADORAS EQUIPADAS CON GRÁFICOS EN 3D
52161553	521615	SISTEMA DE CINE EN CASA
52161610	521616	SOPORTE PARA PARLANTES
52161611	521616	SOPORTE PARA MICRÓFONOS
53102310	531023	FORROS PARA RELLENOS PARA BUSTO
53102510	531025	BORLAS
53102511	531025	BADANAS
53102512	531025	PAÑUELOS
53102513	531025	BANDAS PARA LA CABEZA
53102514	531025	PROTECTORES DE BOLSILLOS
53102515	531025	FORROS PARA BOTONES
53102516	531025	GORRAS
53102517	531025	SUJETA CORBATAS
53102518	531025	CHEURONES
53102519	531025	GOLAS
53102520	531025	HOMBRERAS O CHARRETERAS
53102710	531027	UNIFORMES CORPORATIVOS
53102711	531027	BATAS PARA PERSONAL DE PELUQUERÍAS
53102712	531027	UNIFORMES DE PARAMÉDICOS
53102713	531027	UNIFORMES DE ACOMODADORES
53102714	531027	TOGAS JUDICIALES
53102715	531027	UNIFORMES DE OFICIALES DE CÁRCELES
53102716	531027	UNIFORMES DE PRESOS
53131510	531315	PEGANTE PARA DENTADURAS POSTIZAS
53131610	531316	ARTÍCULOS PARA EL CUIDADO DE LOS OJOS
53131611	531316	CREMAS DE AFEITAR
53131612	531316	GELES DE BAÑO
53131613	531316	PRODUCTOS PARA EL CUIDADO DE LA PIEL
53131614	531316	PRODUCTOS PARA EL CUIDADO DE LOS PIES
53131615	531316	PRODUCTOS PARA LA HIGIENE FEMENINA
53131616	531316	CREMAS O LOCIONES PARA FARMACÉUTICAS
53131617	531316	IMPLEMENTOS PARA LA MANICURE
53131618	531316	IMPLEMENTOS PARA LA PEDICURA
53131619	531316	COSMÉTICOS
53131620	531316	PERFUMES O COLONIAS O FRAGANCIAS
53131621	531316	CORTA UÑAS
53131622	531316	CONDONES
53131623	531316	PRODUCTOS DEPILATORIOS O PARA REMOVER VELLO
53131624	531316	PAÑOS LIMPIADORES DESECHABLES
53131625	531316	REDECILLAS PARA EL CABELLO O LA BARBA
53131626	531316	DESINFECTANTE DE MANOS
53131627	531316	LIMPIADOR DE MANOS
53131628	531316	CHAMPÚS
53131629	531316	KITS DE MAQUILLAJE
53131630	531316	BÁLSAMO LABIAL
53131631	531316	TATUAJES
53131632	531316	MARRONES CALIENTES
53131633	531316	HEBILLAS PARA EL PELO
53131634	531316	PRODUCTOS QUÍMICOS PROTECTORES
53131635	531316	BROCHAS DE AFEITAR
53131636	531316	AGUA DE ROSAS
53131637	531316	ALMOHADILLAS DE LACTANCIA
53131638	531316	ESMALTE PARA UÑAS
53131639	531316	PROTECTORES PARA INCONTINENCIA URINARIA
53131640	531316	REMOVEDOR DE ESMALTE
53131641	531316	GELATINA DE PETRÓLEO
53131642	531316	BATA O CAPA PARA CORTAR EL PELO PARA BARBERÍAS O PELUQUERÍAS
53131643	531316	CORTADOR DE PELO ELÉCTRICO
53131644	531316	ACEITES ESENCIALES DE AROMATERAPIA
53131645	531316	INSTRUMENTO O PISTOLA PARA PERFORAR EL LÓBULO DE LA OREJA
53131646	531316	REMOVEDOR DE ESPINILLAS
53131647	531316	SET DE HIGIENE Y CUIDADO PERSONAL DE BEBÉS
53141610	531416	SUJETADORES DE TIZA PARA SASTRES O TEXTILES
53141611	531416	MARCADORES DE TEXTILES O LÁPICES PARA TEXTILES O TIZA PARA TEXTILES
53141612	531416	RUEDA ASERRADA SEGUIDORA DE PATRONES
53141613	531416	PAPEL CALCANTE
53141614	531416	AGUJAS DE BORDADO
53141615	531416	AGUJAS DE TEJER
53141616	531416	LANZADERAS PARA TELARES
53141617	531416	LANZADERAS PARA TEJIDOS DE ALGODÓN
53141618	531416	LIENZO PARA BORDAR
53141619	531416	VARAS MAGNÉTICAS
53141620	531416	CORTA COSTURAS
53141621	531416	ENHEBRADOR DE AGUJAS
53141622	531416	REGLA PARA SASTRERÍA
53141623	531416	REFUERZO O CERRADO LÍQUIDO PARA HILO
53141624	531416	TEXTILES O AGUJAS PARA PUNTO DE CRUZ
53141625	531416	DISEÑOS PARA PUNTO DE CRUZ
53141626	531416	ARO PARA BORDADO
53141627	531416	AGUJAS DE CROCHÉ
53141628	531416	HERRAMIENTAS PARA HILVANAR ACOLCHADOS
53141629	531416	ALFILERES PARA ACOLCHADOS
53141630	531416	TABLEROS O ALMOHADILLAS PARA CORTAR PATRONES
54101510	541015	MARIPOSAS PARA ARETES DE JOYERÍA FINA
54101511	541015	PRENDEDORES DE JOYERÍA FINA
54101512	541015	AROS DE PRENDEDORES PARA PASAR CADENAS DE JOYERÍA FINA
54101513	541015	PISACORBATAS
55101510	551015	TARJETAS PARA INTERCAMBIAR
55101511	551015	PARTITURAS
55101512	551015	MATERIAL PROMOCIONAL O REPORTES ANUALES
55101513	551015	MANUALES OPERATIVOS O DE INSTRUCCIONES
55101514	551015	DIBUJOS DIMENSIONALES O DE TOLERANCIA
55101515	551015	DIAGRAMAS O DIBUJOS TÉCNICOS
55101516	551015	PUBLICACIONES PERIÓDICAS
55101517	551015	HOJAS O FOLLETOS DE INSTRUCCIONES
55101518	551015	MANUALES DE PROPIETARIO O USUARIO
55101519	551015	GLOBOS TERRESTRES O CELESTES
55101520	551015	LIBROS DE EJERCICIOS
55101521	551015	LIBROS DE REFERENCIA
55101522	551015	ENCICLOPEDIAS
55101523	551015	DICCIONARIOS
55101524	551015	CANCIONEROS
55101525	551015	LIBROS RELIGIOSOS
55101526	551015	CHEQUERAS O LIBRETAS DE CUENTAS
55101527	551015	LIBROS DE CÓDIGOS
55101528	551015	CÓDIGOS (LEGALES)
55101529	551015	ÁLBUMES DE GRADUACIÓN O ANUARIOS
55111510	551115	PELÍCULAS DE CINE EN CELULOIDE
55111511	551115	PELÍCULAS DE CINE EN VIDEO CINTA
55111512	551115	MÚSICA EN CINTAS O DISCOS COMPACTOS
55111513	551115	TEXTOS ELECTRÓNICOS EDUCACIONALES O VOCACIONALES
55111514	551115	PELÍCULAS DE CINE EN DISCOS DE VIDEO DIGITAL DVD
55111515	551115	AUDIO CINTA DE MATERIAL EDUCACIONAL
55121610	551216	CINTAS PARA HACER ETIQUETAS
55121611	551216	ETIQUETAS PARA IMPRESORAS
55121612	551216	ETIQUETAS DE CÓDIGOS DE COLOR
55121613	551216	ETIQUETAS REMOVIBLES
55121614	551216	PUNTOS O FLECHAS ADHESIVAS
55121615	551216	BANDERAS AUTO ADHESIVAS
55121616	551216	PROTECTORES DE ETIQUETAS
55121617	551216	PORTA ETIQUETAS
55121618	551216	ETIQUETAS NO ADHESIVAS
55121619	551216	ETIQUETAS MULTIPROPÓSITO
55121620	551216	SELLOS NOTARIALES
55121621	551216	ETIQUETAS CRIOGÉNICAS
55121710	551217	SEÑALES DIRECCIONALES
55121711	551217	SEÑALES DE PUNTO DE VENTA
55121712	551217	PENDONES
55121713	551217	BANDERAS O ACCESORIOS
55121714	551217	SEÑALES DE MADERA
55121715	551217	PLACAS DE IDENTIFICACIÓN DE MÁQUINAS
55121716	551217	SEÑALES INFORMATIVAS
55121717	551217	COMPONENTES DE SEÑALIZACIÓN
55121718	551217	EMBLEMAS
55121719	551217	CARACTERES DE SEÑALIZACIÓN
55121720	551217	KITS DE SEÑALIZACIÓN
55121721	551217	PANELES DE IDENTIFICACIÓN
55121722	551217	CUBIERTAS DE SEÑALES
55121723	551217	INDICADORES
55121724	551217	SEÑALES DE ACCIDENTE
55121725	551217	MARCADORES DE IDENTIFICACIÓN
55121726	551217	DIVISORES DE TAMAÑO
55121727	551217	SEÑALES EN BLANCO
55121728	551217	LÁMINAS DE MATERIAL PARA SEÑALES
55121729	551217	SEÑALES TEMPORALES
56101510	561015	DIVISIONES
56101511	561015	CUNAS O ACCESORIOS
56101512	561015	TABURETES
56101513	561015	CAMAS
56101514	561015	CÓMODAS
56101515	561015	ESTANTERÍAS DE PARED
56101516	561015	MESAS
56101517	561015	CASILLEROS (“LOCKERS”)
56101518	561015	CABECERAS O PIES DE CAMA
56101519	561015	SILLAS DE BRAZOS
56101520	561015	PARAGÜEROS O SOPORTES PARA PARAGUAS
56101521	561015	MESAS DE PLANCHA
56101522	561015	FORROS PARA MESAS DE PLANCHA
56101523	561015	BAR REFRIGERADOR
56101524	561015	SECADORES DE LINOS TIPO HOGAR
56101525	561015	PLANTAS ARTIFICIALES
56101526	561015	REVISTEROS
56101527	561015	GABINETES DE ALMACENAMIENTO
56101528	561015	ZAPATERAS
56101529	561015	SET DE MUEBLES
56101530	561015	DESCANSA BRAZOS
56101531	561015	MESAS DE RUEDAS
56101532	561015	TRÍPODES PARA INSTRUMENTOS
56101533	561015	TOCADORES
56101534	561015	MESAS O BUFETES PARA EL COMEDOR
56101501	561015	STANDS
56101535	561015	ARMAZONES O PARTES O ACCESORIOS PARA CAMAS
56101536	561015	SOLTERONES
56101537	561015	VENTILADORES DE COLCHONES
56101538	561015	ASIENTOS PLEGABLES
56101539	561015	MESA DE COMEDOR
56101540	561015	ESPEJOS
56101541	561015	ESPEJOS DECORATIVOS
56101610	561016	SOPORTES PARA MACETAS
56101710	561017	CONECTORES DE MUEBLES MODULARES
56101711	561017	PEDESTALES
56101712	561017	PUESTOS (MESAS) LATERALES DE ESCRITORIOS
56101713	561017	ESTANTES PARA CARPETAS DE INFORMACIÓN
56101714	561017	ORGANIZADORES O CLASIFICADORES DE CORRESPONDENCIA
56101715	561017	GAVETAS ORGANIZADORAS PARA EL ESCRITORIO
56101716	561017	ELEVA MESAS
56101717	561017	ESTANTES PARA PERIÓDICOS
56101718	561017	MESAS AUXILIARES
60121124	601211	PANELES DE LIENZO
56101810	561018	MESAS PARA CAMBIAR AL BEBÉ O ACCESORIOS
56101811	561018	ASIENTOS PARA EL BAÑO PARA BEBÉS
56111510	561115	PAQUETES DE MUEBLES SECRETARIALES NO MODULARES
56111511	561115	PAQUETES DE MUEBLES SECRETARIALES MODULARES
56111512	561115	PAQUETES DE MUEBLES PARA RECEPCIÓN NO MODULARES
56111513	561115	PAQUETES DE MUEBLES DE SALAS DE JUNTAS NO MODULARES
56111514	561115	PAQUETES DE MUEBLES DE MOSTRADOR MODULARES
56112110	561121	SILLAS PARA MÚSICOS
56112111	561121	SILLAS DE SEGURIDAD PARA BEBÉS
56121010	561210	KIOSCOS DE LIBROS
56121011	561210	EXHIBIDORES DE DISCOS COMPACTOS O DE AUDIO CASETES PARA BIBLIOTECAS
56121012	561210	STANDS DE ISLAS GIRATORIAS
56121013	561210	BOLSAS O ESTANTES PARA BOLSAS
56121014	561210	ESTANTES MÓVILES PARA LIBROS
56121510	561215	PUPITRES DE PROFESOR
56121610	561216	CENTROS DE ACTIVIDADES PARA CATRES PARA NIÑOS
56121611	561216	MESAS PARA BEBÉS
60101010	601010	KITS DE MATEMÁTICAS PARA BACHILLERATO
60101310	601013	LIBROS DE ADHESIVOS
60101311	601013	CAJAS DE ADHESIVOS
60101312	601013	CALCOMANÍAS PARA TATUAJE
60101313	601013	TARJETAS DIDÁCTICAS DE SUMAS
60101314	601013	TARJETAS DIDÁCTICAS DE CULTURA GENERAL
60101315	601013	TARJETAS DIDÁCTICAS EN BLANCO
60101316	601013	TARJETAS DIDÁCTICAS DE DIVISIONES
60101317	601013	TARJETAS DIDÁCTICAS ELECTRÓNICAS
60101318	601013	TARJETAS DIDÁCTICAS DE EQUIVALENCIAS
60101319	601013	TARJETAS DIDÁCTICAS DE FRACCIONES
60101320	601013	TARJETAS DIDÁCTICAS DE MAYOR QUE O MENOR QUE
60101321	601013	TARJETAS DIDÁCTICAS DE MULTIPLICACIONES
60101322	601013	TARJETAS DIDÁCTICAS DE RESTAS
60101323	601013	TARJETAS DIDÁCTICAS DEL ALFABETO
60101324	601013	TARJETAS DIDÁCTICAS DE CONSTRUCCIÓN DE PALABRAS
60101325	601013	TARJETAS DIDÁCTICAS DE FONÉTICA
60101326	601013	TARJETAS DIDÁCTICAS DE ESCRITURA O ESCRITURA A MANO
60101327	601013	TARJETAS DIDÁCTICAS DE LOS NÚMEROS
60101328	601013	TARJETAS DIDÁCTICAS DEL DINERO
60101329	601013	TARJETAS DIDÁCTICAS DE LA HORA
60101330	601013	TARJETAS DE LOS ESTADOS (DEPARTAMENTOS)
60101610	601016	CERTIFICADOS ESPECÍFICOS DE ASIGNATURA
60101710	601017	REGALOS DEL EDUCADOR
60101711	601017	SELLOS PARA CALIFICAR
60101712	601017	PASES (PERMISOS) PARA SALIR AL PASILLO
60101713	601017	MATERIALES PEDAGÓGICOS PARA LA EDUCACIÓN EN EL HOGAR
60101714	601017	RECURSOS PARA TAREAS EN CASA
60101715	601017	LIBROS DE IDEAS
60101716	601017	MATERIALES PARA TABLEROS MAGNÉTICOS
60101717	601017	PLACAS O ETIQUETAS DE IDENTIFICACIÓN
60101718	601017	LIBROS DE PLANIFICACIÓN DEL PROFESOR
60101719	601017	CARTELERA CON BOLSILLOS
60101720	601017	POSTALES DE COMUNICACIÓN DEL PROFESOR
60101721	601017	LIBROS DE RECURSOS PROFESIONALES PARA EL PROFESOR
60101722	601017	LIBROS DE CALIFICACIONES DE LA CLASE DEL PROFESOR
60101723	601017	DIAGRAMAS DE ASIENTOS DE LOS ESTUDIANTES EN EL SALÓN DE CLASES
60101724	601017	CARPETAS O FORMULARIOS DEL PROFESOR SUPLENTE
60101725	601017	LIBROS DE ACTIVIDADES O RECURSOS TECNOLÓGICOS
60101726	601017	GUÍAS DE REFERENCIA SOBRE TECNOLOGÍA
60101727	601017	MATERIALES PEDAGÓGICOS  PARA HACER EXÁMENES
60101728	601017	MATERIALES DE PEDAGÓGICOS PARA UNIDADES TEMÁTICAS
60101729	601017	KITS DE ENSEÑANZA PARA BACHILLERATO BÁSICO
60101730	601017	MANUALES DE LABORATORIO
60101731	601017	ROLLOS O TIRAS DE FRASES
60101732	601017	PUNTEROS
60101810	601018	PATENAS
60101811	601018	VESTIMENTAS
60101910	601019	TARJETAS DEL ALFABETO PARA MURALES
60101911	601019	ALFABETOS TÁCTILES
60102310	601023	LIBROS DE RECURSOS DE LECTURA
60102311	601023	UNIDADES TEMÁTICAS DE LECTURA
60102312	601023	LIBROS DE RECURSOS O ACTIVIDADES DE VOCABULARIO.
60102410	601024	TARJETAS CON NÚMEROS
60102411	601024	MODELOS CON FORMAS DE NÚMEROS O ACCESORIOS
60102412	601024	TABLEROS PERFORADOS PARA MATEMÁTICAS BÁSICAS
60102413	601024	GANCHOS PARA TABLERO PERFORADO PARA  MATEMÁTICAS TEMPRANA
60102414	601024	MATERIAL DIDÁCTICOS MANIPULATIVOS DE CLASIFICACIÓN O SETS DE ACTIVIDADES DE CLASIFICACIÓN PARA MATEMÁTICAS TEMPRANA
60102510	601025	KITS DE NÚMEROS
60102511	601025	RECTAS NUMÉRICAS
60102512	601025	LIBROS DE RECURSOS O ACTIVIDADES DE NUMERACIÓN
60102513	601025	DOMINÓS
60102610	601026	LIBROS DE RECURSOS O ACTIVIDADES DE REPRESENTACIÓN GRÁFICA
60102611	601026	JUEGOS DE LÓGICA
60102612	601026	KITS O SETS DE ATRIBUTOS
60102613	601026	LIBROS DE RECURSOS O ACTIVIDADES DE RESOLUCIÓN DE PROBLEMAS
60102614	601026	TARJETAS DE ACTIVIDADES DE RESOLUCIÓN DE PROBLEMAS
60102710	601027	SETS DE ACTIVIDADES DE BLOQUES LÓGICOS
60102711	601027	LIBROS DE RECURSOS O ACTIVIDADES DEL TANGRAM
60102712	601027	TARJETAS DE PATRONES O ACTIVIDADES DEL TANGRAM
60102713	601027	SETS DE ACTIVIDADES DE ROMPECABEZAS TANGRAM
60102714	601027	ROMPECABEZAS TANGRAM
60102715	601027	LIBROS DE RECURSOS Y ACTIVIDADES DE PENTOMINÓS
60102716	601027	PENTOMINÓS
60102717	601027	SETS DE ACTIVIDADES DE PENTOMINÓS
60102910	601029	ALCANCÍA DE MONEDAS
60102911	601029	KITS O JUEGOS DEL DINERO
60102912	601029	CAJAS REGISTRADORAS DE JUGUETE
60102913	601029	GUÍAS DE REFERENCIA DEL DINERO
60102914	601029	LIBROS DE RECURSOS O ACTIVIDADES DE LA HORA
60121125	601211	LIENZO PREESTIRADO
60102915	601029	SELLOS DE CAUCHO DE LA HORA
60102916	601029	KITS DE LA HORA
60102917	601029	GUÍAS DE REFERENCIA DE LA HORA
60103010	601030	DISCOS CON FRACCIONES
60103011	601030	LIBRO DE ACTIVIDADES DE PENTOMINÓS
60103012	601030	TARJETAS DE PATRONES DE PENTOMINÓS
60103110	601031	GUÍAS DE REFERENCIA DE GEOMETRÍA
60103111	601031	ESPEJO GEOMÉTRICO
60103112	601031	MODELOS GEOMÉTRICOS SÓLIDOS
60103410	601034	MATERIAL DIDÁCTICO PARA LA ENSEÑANZA DE MAPAS
60131310	601313	GAYAGEUM
60103910	601039	EMBRIONES CONSERVADOS
60103911	601039	BIOSFERAS
60103912	601039	KITS O MATERIALES PARA EXPERIMENTOS DE BIOLOGÍA
60103913	601039	KITS O MATERIALES PARA TINCIÓN
60103914	601039	ESPECÍMENES DE CICLO VITAL PRESERVADO
60103915	601039	GUÍAS DE REFERENCIA DE BIOLOGÍA
60103916	601039	ESPÉCIMEN DE ESQUELETO O HUESO O CONCHA
60103917	601039	LIBROS DE RECURSOS O ACTIVIDADES DE BIOLOGÍA
60103918	601039	KITS DE ESTUDIO O ACTIVIDADES DE BIOLOGÍA
60103919	601039	AFICHES O CUADROS DE BIOLOGÍA
60103920	601039	ESPECÍMENES PRESERVADOS DE CUERPOS U ÓRGANOS DE PLANTAS
60103921	601039	TARJETAS DE FOTOS O ACTIVIDADES DE BIOLOGÍA
60103922	601039	ESPECÍMENES DEL CICLO VITAL DE PLANTAS
60103923	601039	COMBINACIÓN DE ESPECÍMENES Y ORGANISMOS
60103924	601039	ESPECÍMENES DEL CUERPO ANIMAL, PARTES U ÓRGANOS
60103925	601039	EXHIBICIONES DE ECOSISTEMAS
60103926	601039	ESPECÍMENES DEL CUERPO HUMANO, PARTES U ÓRGANOS
60103927	601039	CULTIVOS DE TEJIDOS
60103928	601039	SETS O DIAGRAMAS DE ANATOMÍA
60104410	601044	APARATO PARA OBSERVACIÓN LUNAR
60104411	601044	SIMULADOR DEL TIEMPO ATMOSFÉRICO
60104412	601044	APARATO DE ACUMULACIÓN DE TIERRA
60104413	601044	APARATO PARA LA FUERZA DE CORIOLIS
60104414	601044	GLOBO TERRESTRE
60104415	601044	MODELO MINERAL
60104416	601044	CILINDRO ROTATORIO
60104510	601045	INSTRUMENTOS DE MICROQUÍMICA
60104511	601045	APARATO PARA LA GOTA DE ACEITE DE MILLIKAN
60104610	601046	EQUIPOS DE AIRE
60104611	601046	APARATO PARA LUZ O FOTO
60104612	601046	HEMISFERIO DE MAGDEBURGO
60104613	601046	APARATO DEL ANILLO DE NEWTON
60104614	601046	PISTA DE AIRE
60104615	601046	APARATO DE FUERZA CENTRÍPETA
60104616	601046	APARATO DEL MODULO ELÁSTICO DE TENSIÓN
60104617	601046	DEMOSTRADOR NEWTONIANO
60104618	601046	TEMPORIZADOR DE REGISTROS
60104710	601047	APARATO DE RADIACIÓN Y CONVECCIÓN TÉRMICA
60104711	601047	APARATO PARA LA LEY DE HOOKE
60104712	601047	APARATO DE FRANK-HERTZ
60104713	601047	APARATO DE EXPANSIÓN DE LÍQUIDOS
60104714	601047	APARATO PARA LA LEY DE BOYLE
60104715	601047	APARATO PARA EL PRINCIPIO DE PASCAL
60104716	601047	APARATO PARA EL PRINCIPIO DE ARQUÍMEDES
60104717	601047	APARATO PARA EL TEOREMA DE BERNOULLI
60104718	601047	APARATO DE BOMBEO CENTRÍFUGO
60104719	601047	TUBO DE VENTURY
60104720	601047	APARATO PARA LA MEDICIÓN DEL NÚMERO DE REYNOLDS
60104721	601047	APARATO DEL MOMENTO DE INERCIA
60104722	601047	APARATO PARA MEDIR  LA FUERZA GRAVITACIONAL
60104723	601047	BALANZA DE TORSIÓN
60104724	601047	ANALIZADOR DEL SISTEMA DE REFRIGERACIÓN
60104725	601047	APARATO PARA LA LEY DE TORRICELLI
60104810	601048	ESPECTROSCOPIOS
60104811	601048	DIAGRAMAS DEL ESPECTRO
60104812	601048	KITS DE DEMOSTRACIÓN DE LA LUZ
60104813	601048	CARTAS O MUESTRAS DE COLORES
60104814	601048	RADIÓMETRO
60104815	601048	EQUIPO DE REFRACCIÓN O REFLEXIÓN
60104816	601048	SETS O KITS ÓPTICOS
60104817	601048	APARATO DEL TANQUE RIPPLE
60104818	601048	APARATO DE LA CONSTANTE DE PLANCK
60104819	601048	LÁMPARA DE BALMER
60104820	601048	APARATO DE KUNDT
60104821	601048	APARATO DEL EFECTO FOTOELÉCTRICO
60104822	601048	SET DE BANCO ÓPTICO ELEMENTAL
60104823	601048	OSCILADOR ARMÓNICO SIMPLE
60104824	601048	APARATO DE ÓPTICA DE ONDAS
60104825	601048	APARATO DE HOLOGRAFÍA
60104826	601048	ESPEJO MÁGICO ÓPTICO
60104827	601048	EQUIPO PARA MEDICIÓN DE DISTANCIAS FOCALES
60104910	601049	ELECTROIMANES
60104911	601049	CAMPANAS ELÉCTRICAS O ACCESORIOS
60104912	601049	ALAMBRES O CABLES ELÉCTRICOS
60104913	601049	APARATO PARA LA LEY DE OHM
60104914	601049	TUBO DE DESCARGA
60104915	601049	APARATO PARA EXPERIMENTOS DE TRANSFORMADORES
60104916	601049	APARATO DEL EFECTO TERMOELÉCTRICO
60104917	601049	APARATO DE VOLTAJE CONSTANTE
60104918	601049	APARATO FOTOELÉCTRICO
60104919	601049	BOTELLA DE LEYDEN
60104920	601049	CÁMARA DE NUBES
60104921	601049	APARATO DEL EFECTO ZEEMAN
60104922	601049	APARATO PARA LA LEY DE COULOMB
60104923	601049	DESCARGADOR
60104924	601049	APARATO PARA LA LEY DE FARADAY
60104925	601049	APARATO PARA LA LEY DE FLEMING
60104926	601049	APARATO DEL EFECTO HALL
60104927	601049	SISTEMA DE PRUEBAS DE ARMADURAS
60104928	601049	TUBO DE CROOKES
60104929	601049	GENERADOR DE CAMPO MAGNÉTICO ROTATORIO
60104930	601049	DISPOSITIVO DE DEMOSTRACIÓN DE LUZ FLUORESCENTE
60131328	601313	YATGA
60121126	601211	LIENZO IMPRIMADO
60105410	601054	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA VIDA EN FAMILIA O PARA EL ESTABLECIMIENTO DE RELACIONES
60105411	601054	MATERIALES DE ENSEÑANZA PARA EL DESARROLLO DE LA AUTOESTIMA Y EL AUTOCONCEPTO
60105412	601054	MATERIALES DE ENSEÑANZA DE PREVENCIÓN DE LA VIOLENCIA O DE EDUCACIÓN PARA LA EVASIÓN DE LA VIOLENCIA
60105413	601054	MATERIALES DE ENSEÑANZA  DE FORMACIÓN PARA EL MANEJO DE LA IRA
60105414	601054	MATERIALES EDUCATIVOS PARA LA ENSEÑANZA DE LA PACIENCIA
60105415	601054	MATERIALES DE ENSEÑANZA DE FORMACIÓN DE LA TOLERANCIA
60105416	601054	MATERIALES DE ENSEÑANZA DE SEGURIDAD PERSONAL
60105417	601054	MATERIALES DE ENSEÑANZA DE RESOLUCIÓN DE CONFLICTOS PERSONALES
60105418	601054	GUÍAS DE ASESORAMIENTO PRÁCTICO PARA ADOLESCENTES
60105419	601054	MATERIALES DE ENSEÑANZA DE DESARROLLO DE APTITUDES SOCIALES
60105420	601054	MATERIALES DE ENSEÑANZA DE MODALES O ETIQUETA O CORTESÍA
60105421	601054	MATERIALES DE ENSEÑANZA PARA ENTENDER O TRATAR CON LA DIVERSIDAD CULTURAL
60105422	601054	MATERIALES DE ENSEÑANZA PARA INTERPRETAR EL LENGUAJE CORPORAL
60105423	601054	MATERIALES DE ENSEÑANZA  PARA EL DESARROLLO DE LA CAPACIDAD DE ADAPTACIÓN
60105424	601054	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL SERVICIO A LA COMUNIDAD
60105425	601054	MATERIALES DE ENSEÑANZA PARA EL DESARROLLO DE HABILIDADES DE NEGACIÓN
60105426	601054	MATERIALES DE ENSEÑANZA DE HABILIDADES DE RESPONSABILIDAD O TOMA DE DECISIONES
60105427	601054	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LOS DERECHOS LEGALES DE LOS ADOLESCENTES
60105428	601054	MATERIALES DE ENSEÑANZA DE LAS REPERCUSIONES DE LA DESERCIÓN ESCOLAR
60105429	601054	VIDEOS DE LAS RELACIONES INTERRACIALES
60105610	601056	MATERIALES DE ENSEÑANZA SOBRE EL CONTROL DE PESO O EL EJERCICIO
60105611	601056	MATERIALES DE ENSEÑANZA DE LA MEDICIÓN DE SÓLIDOS O LÍQUIDOS EN LA COCINA
60105612	601056	MATERIALES DE ENSEÑANZA DE EQUIVALENCIAS O MATEMÁTICAS EN LA COCINA
60105613	601056	MATERIALES DE ENSEÑANZA SOBRE LOS UTENSILIOS DE COCINA
60105614	601056	MATERIALES DE ENSEÑANZA SOBRE LA HIGIENE O LA SEGURIDAD EN LA COCINA
60105615	601056	MATERIALES DE ENSEÑANZA SOBRE LA INOCUIDAD DE LOS ALIMENTOS
60105616	601056	MATERIALES DE ENSEÑANZA SOBRE ACTIVIDADES DE LA CIENCIA DE LOS ALIMENTOS
60105617	601056	MATERIALES DE ENSEÑANZA DE HABILIDADES CULINARIAS
60105618	601056	MATERIALES DE ENSEÑANZA DE ETIQUETA O MODALES EN LA MESA
60105619	601056	MATERIALES DE ENSEÑANZA SOBRE CÓMO PONER LA MESA
60105620	601056	MATERIALES DE ENSEÑANZA DE CAPACITACIÓN DE LOS SERVICIOS DE ALIMENTACIÓN
60105621	601056	MATERIALES DE ENSEÑANZA DE EDUCACIÓN ACERCA DEL ABUSO DE DROGAS O  TABACO O ALCOHOL
60105622	601056	SIMULADORES PARA FUMAR
60105623	601056	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LAS ADICCIONES O CÓMO EVITARLAS
60105624	601056	MATERIALES DE ENSEÑANZA DE LOS SÍNTOMAS DE DEPRESIÓN EN ADOLESCENTES
60105625	601056	MATERIALES DE ENSEÑANZA DE CAPACITACIÓN PARA EVITAR EL SUICIDIO DE ADOLESCENTES
60105626	601056	MATERIALES DE ENSEÑANZA PARA LIDIAR CON EL ESTRÉS
60131329	601313	SHANZ
60105810	601058	MATERIALES DE ENSEÑANZA SOBRE PINTURAS Y TINTES PARA TELAS
60105811	601058	MATERIALES DE ENSEÑANZA PARA PROYECTOS DE ACOLCHADO
60105910	601059	SIMULADORES DE BEBÉS Y ACCESORIOS
60105911	601059	MATERIALES DE ENSEÑANZA DE FORMACIÓN SOBRE PUERICULTURA
60105912	601059	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL ABUSO INFANTIL  FÍSICO O EMOCIONAL
60105913	601059	MATERIALES DE ENSEÑANZA PARA PADRES SOBRE EDUCACIÓN DE HABILIDADES PARA LA DISCIPLINA
60105914	601059	MATERIALES DE ENSEÑANZA DE SEGURIDAD DEL HOGAR O DE PROTECCIÓN PARA EVITAR USOS INDEBIDOS POR LOS NIÑOS
60105915	601059	MATERIALES DE ENSEÑANZA SOBRE RESUCITACIÓN CARDIOPULMONAR O APOYO BÁSICO DE VIDA
60105916	601059	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LAS ENFERMEDADES DE LA INFANCIA
60105917	601059	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL TRASTORNO POR DÉFICIT DE ATENCIÓN CON HIPERACTIVIDAD
60105918	601059	MATERIALES DE ENSEÑANZA PARA EL CUIDADOR DE NIÑOS
60105919	601059	MATERIALES DE ENSEÑANZA PARA EL CUIDADO DE NIÑOS
60106210	601062	MATERIALES DIDÁCTICOS DE SISTEMAS DE ARMAS
60106211	601062	MATERIALES DIDÁCTICOS DEL MOTOR O SUS PARTES
60131311	601313	GEOMUNGO
60106212	601062	MATERIALES DIDÁCTICOS DE INSTRUMENTOS DE NAVEGACIÓN
60106213	601062	MATERIALES DIDÁCTICOS DE MECÁNICA DE FLUIDOS O MÁQUINAS
60106214	601062	MATERIALES DIDÁCTICOS DE ROBÓTICA
60106215	601062	MATERIALES DIDÁCTICOS DE SISTEMAS DE REFRIGERACIÓN
60106610	601066	HERRAMIENTA PARA PRUEBAS DE ENSAMBLE
60106611	601066	HERRAMIENTA PARA PRUEBAS DE EMPAQUETADO
60106612	601066	TEST DE COORDINACIÓN OJOS- BRAZOS
60111410	601114	AEROSOLES DECORATIVOS
60121010	601210	PERGAMINOS
60121011	601210	FOTOGRAFÍAS
60121012	601210	ADHESIVOS DECORATIVOS
60121013	601210	DECORACIÓN ARTÍSTICA PARA PAREDES
60121014	601210	FRUTAS SECAS DECORATIVAS
60121015	601210	ADHESIVOS DECORATIVOS EN VINILO
60121110	601211	PAPEL PARA PINTURA DACTILAR
60121111	601211	CARTULINA DE SULFITO
60121112	601211	CARTULINA DE PASTA DE MADERA TRITURADA
60121113	601211	CARTULINA METALIZADA
60121114	601211	PAPELES PARA MANUALIDADES DE ORIGAMI
60121115	601211	CONFETI DE PLÁSTICO O DE PAPEL
60121116	601211	PAPEL CREPÉ PARA MANUALIDADES
60121117	601211	PAPEL DE SEDA PARA MANUALIDADES
60121118	601211	PAPEL CORRUGADO PARA MANUALIDADES
60121119	601211	PAPEL CON IMPRESIÓN DE PATRONES PARA MANUALIDADES
60121120	601211	PAPEL PARA MANUALIDADES AUTOADHESIVO
60121121	601211	PAPEL FLUORESCENTE
60121122	601211	PAPEL HECHO A MANO
60121123	601211	PAPEL KRAFT
60121127	601211	LIENZO SIN IMPRIMAR
60121128	601211	PANELES DE MADERA COMPRIMIDA
60121129	601211	CUADERNOS DE PAPEL IMITACIÓN LIENZO
60121130	601211	PAPEL JAPONÉS PARA GRABADO
60121131	601211	PAPEL PARA GRABADO PARA HUECOGRABADO O LITOGRAFÍA
60121132	601211	PAPEL PARA GRABADO PARA IMPRESIÓN XILOGRÁFICA
60121133	601211	PAPEL METÁLICO
60121134	601211	PELÍCULAS DE ACETATO, VINILO O POLIÉSTER
60121135	601211	PELÍCULAS DE CELOFÁN
60121136	601211	HOJAS DE ACRÍLICO
60121137	601211	TABLEROS DE ILUSTRACIÓN
60121138	601211	LÁMINAS DE PASPARTÚ
60121139	601211	TABLERO DE MONTAJE
60121140	601211	TABLERO DE MONTAJE DE NÚCLEO DE ESPUMA
60121141	601211	CARTÓN DURO O CARTÓN DE COLORES DE DOS CARAS
60121142	601211	TABLERO PARA PRESENTACIONES
60121143	601211	PAPELES BORRADOR PARA ARTE
60121144	601211	CARTELES BORRADOR PARA ARTE
60121145	601211	ACCESORIOS BORRADOR PARA ARTE
60121146	601211	PAPEL BRILLANTE
60121147	601211	CARTONES DE COLORES
60121148	601211	PAPEL VEGETAL PRENSADO
60121149	601211	PAPEL DE CONSTRUCCIÓN
60121150	601211	ACCESORIOS O TABLEROS PARA DIBUJO O BOSQUEJO
60121151	601211	TABLILLAS DE ESCRITURA
60121152	601211	HOJAS DE TRANSFERENCIA
60121210	601212	PINTURA DACTILAR  LAVABLE
60121211	601212	PINTURA ACRÍLICA ESTILO ESCOLAR
60121212	601212	PINTURA ACRÍLICA PARA AERÓGRAFO
60121213	601212	PINTURAS O MEDIOS AL OLEO SINTÉTICOS TRATADOS CON CALOR
60121214	601212	PINTURAS O MEDIOS AL ÓLEO SOLUBLES EN AGUA
60121215	601212	PINTURA REMOVIBLE DE BAJA VISCOSIDAD PARA VIDRIO O CERÁMICA
60121216	601212	PINTURA PERMANENTE DE BAJA VISCOSIDAD PARA VIDRIO O CERÁMICA
60121217	601212	PINTURA GEL REMOVIBLE DE ALTA VISCOSIDAD PARA VIDRIO O CERÁMICA
60121711	601217	PLANCHAS CALIENTES PARA HUECOGRABADO O LITOGRAFÍA
60121218	601212	PINTURA GEL PERMANENTE DE ALTA VISCOSIDAD PARA VIDRIO O CERÁMICA
60121219	601212	PINTURA PARA CERÁMICA O VIDRIO HORNEADO
60121220	601212	PINTURA PARA VIDRIO O CERÁMICA DE SISTEMA DE MARCADOR
60121221	601212	PINTURA DE ACUARELA DE PLATILLO
60121222	601212	PINTURA DE ACUARELA EN TUBO
60121223	601212	PINTURA DE ACUARELA LÍQUIDA
60121224	601212	PINTURA DE ENMASCARAR PARA ACUARELA LÍQUIDA
60121225	601212	MEDIOS PARA PINTURA DE ACUARELA
60121226	601212	PINCELES PARA ACUARELA
60121227	601212	PINCELES ORIENTALES
60121228	601212	PINCELES DE UTILIDAD
60121229	601212	PINCELES ESPECIALIZADOS
60121230	601212	PINCELES DE CABALLETE
60121231	601212	ESPÁTULAS DE PALETA
60121232	601212	RODILLOS PARA IMPRESIÓN A MANO
60121233	601212	SELLOS DE ESPONJA
60121234	601212	ESPÁTULAS PARA APLICACIÓN DE PINTURA
60121235	601212	PIPETAS PARA MEZCLAR PINTURAS O TINTES
60121236	601212	PEINILLAS O UTENSILIOS PARA APLICACIÓN DE PINTURA O TINTA
60121237	601212	PALETAS PARA MEZCLAR PINTURA O TINTA
60121238	601212	VASIJAS PARA PINTURA O PARA MEZCLAR O ALMACENAR PINTURA
60121239	601212	BOTELLAS O TAZAS PARA PINTURA
60121240	601212	PRODUCTOS DE LIMPIEZA DE UTENSILIOS O PINCELES
60121241	601212	DELANTALES PARA PINTAR
60121242	601212	BLUSONES PARA ARTISTAS
60121243	601212	TIRAS EXTENSORAS
60121244	601212	EXTENSORES DE LIENZO
60121245	601212	CABALLETES METÁLICOS
60121246	601212	CABALLETES DE MADERA
60121247	601212	CABALLETES DE SOBREMESA
60121248	601212	CABALLETES DE PRESENTACIÓN
60121249	601212	PORTAFOLIO PARA DIBUJOS
60121250	601212	PINTURA AL GOUACHE
60121251	601212	BANDEJAS PARA PINTURAS
60121252	601212	AERÓGRAFOS PARA ARTE
60121410	601214	DISPOSITIVOS PARA COLGAR CUADROS
60121411	601214	PANELES ACRÍLICOS PARA MARCOS
60121412	601214	PANELES DE VIDRIO PARA MARCOS
60121413	601214	ORGANIZADORES O ÁLBUMES PARA FOTOS
60121414	601214	MONTURAS MAGNÉTICAS PARA MARCOS
60121415	601214	KITS DE MARCOS
60121510	601215	CRAYONES DE BASE DE SOYA
60121511	601215	CRAYONES ESPECIALIZADOS
60121512	601215	CRAYONES DE ACUARELA
60121513	601215	PASTEL SECO
60121514	601215	PASTEL DE TIZA
60121515	601215	PASTEL A BASE DE ACEITE
60121516	601215	CARBONCILLO
60121517	601215	CARBONCILLO VINE
60121518	601215	LÁPICES DE GRAFITO
60121519	601215	LÁPICES DE COLORES PARA DIBUJAR DE BASE DE CERA
60121520	601215	CARBONCILLOS
60121521	601215	LÁPICES DE ACUARELA
60121522	601215	BOLÍGRAFOS DE BASE ACUOSA
60121523	601215	BOLÍGRAFOS PERMANENTES
60121524	601215	BOLÍGRAFOS DE GEL
60121525	601215	RAPIDÓGRAFOS
60121526	601215	BOLÍGRAFOS PARA CALIGRAFÍA
60121527	601215	BORRADORES DE LÁPICES COLOR ROSADOS
60121528	601215	BORRADORES DE GOMA MOLDEABLE
60121529	601215	BORRADORES DE VINILO
60121530	601215	BORRADORES DE PLÁSTICO
60121531	601215	BORRADORES DE GOMA
60121532	601215	BORRADOR DE CRAYÓN
60121533	601215	PLUMILLAS O SUS ACCESORIOS
60121534	601215	KITS DE CALIGRAFÍA
60121535	601215	FIJADORES DE DIBUJO
60121536	601215	TELAS DE DIBUJO
60121710	601217	LIMPIONES PARA HUECOGRABADO O LITOGRAFÍA
60121712	601217	PRENSAS DE IMPRESIÓN PARA HUECOGRABADO O LITOGRAFÍA
60121713	601217	RODILLOS Y APLANADORAS DE IMPRESIÓN
60121714	601217	UTENSILIOS DE GRABADO PARA HUECOGRABADO
60121715	601217	ESTACIONES DE IMPRESIÓN O PANTALLAS PARA SERIGRAFÍA
60121716	601217	ACCESORIOS PARA SERIGRAFÍA
60121717	601217	PUNZONES PARA GRABADO
60121718	601217	EXTENDEDORES DE TINTA DE IMPRESIÓN
60121810	601218	TINTAS PARA DIBUJAR A BASE DE AGUA
60121811	601218	TINTAS PARA DIBUJAR DE BASE SOLVENTE
60121812	601218	TINTAS PARA CALIGRAFÍA
60121813	601218	TINTAS PARA SERIGRAFÍA
60121814	601218	BARNICES LITOGRÁFICOS
60121910	601219	ACCESORIOS PARA BATIK
60121911	601219	TELA PARA BATIK
60121912	601219	DIFUMINADORES
60124310	601243	TORNOS DE DECORACIÓN PARA ALFARERÍA
60124311	601243	UTENSILIOS PARA ARCILLA O MODELADO
60124312	601243	AZULEJOS DE CERÁMICA COCIDOS
60124313	601243	RECIPIENTES PARA ALMACENAMIENTO DE ARCILLA
60124314	601243	COMPUESTOS PARA MODELADO PLASTIFICADOS NO ENDURECIBLES
60124315	601243	COMPUESTOS PARA MODELADO  NO ENDURECIBLES A BASE DE ACEITE
60124316	601243	COMPUESTOS PARA MODELADO O ARCILLA SECADOS AL AIRE
60124317	601243	MASA PARA MODELADO
60124318	601243	PAPEL MACHÉ
60124319	601243	COMPUESTOS PARA MODELADO ESPECIALIZADOS
60124320	601243	COMPUESTOS DE YESO
60131433	601314	NOEDO
60124321	601243	COMPUESTOS PARA MODELADO O ARCILLA DE ENDURECIMIENTO EN HORNO
60124322	601243	COMPUESTOS PARA MODELADO DE PLÁSTICO
60124323	601243	MOLDES PARA DAR FORMA A LOS COMPUESTOS PARA MODELADO
60124324	601243	KITS PARA MODELADO DE ARCILLA
60124325	601243	ARCILLA DE PAPEL
60124410	601244	ALAMBRE DE COBRE "NU GOLD"
60124411	601244	ALAMBRE SUAVE GALVANIZADO
60124510	601245	SETS DE VÍAS DE AGUA
60124511	601245	HERRAMIENTAS DE JUGUETE O KITS DE HERRAMIENTAS DE JUGUETE
60124512	601245	ESCÚTER
60124513	601245	BOLSITAS DE FRÍJOLES (BEANBAGS)
60124514	601245	JUGUETES TÁCTILES
60124515	601245	JUGUETES COGNITIVOS
60131110	601311	TROMPAS ALTO
60131111	601311	BOMBARDINOS BARÍTONO
60131112	601311	FISCORNOS
60131113	601311	NABAL
60131114	601311	TUBA
60131115	601311	EUFONIO
60131116	601311	TUBÁFONO
60131210	601312	OCARINAS
60131211	601312	DAEGUM
60131212	601312	DANSO
60131213	601312	TUNGSO
60131214	601312	TAEPYEONGSO
60131215	601312	JEOK
60131216	601312	DANGJEOK
60131217	601312	DANGPIRIE
60131218	601312	SEPIRI
60131219	601312	SO
60131220	601312	YAK
60131221	601312	JUNGGEUM
60131222	601312	JI
60131223	601312	SOGEUM
60131224	601312	HYANGPIRI
60131225	601312	SAENGHWANG
60131226	601312	HUN
60131227	601312	NAGAK
60131228	601312	FAGOT
60131229	601312	CORNAMUSA
60131230	601312	CONTRAFAGOT
60131231	601312	SARRUSOFÓN
60131232	601312	CORNO SIRENA
60131233	601312	FLAUTA DULCE
60131234	601312	CLAVE
60131235	601312	QUENA
60131236	601312	QUENACHO
60131237	601312	ZAMPOÑA
60131326	601313	INSTRUMENTO NACIONAL MORIN KHUUR
60131327	601313	YOCHIN
60131410	601314	KKWAENGWARI
60131411	601314	BUK
60131412	601314	GALGO
60131413	601314	GEONGO
60131414	601314	GYOBANGGO
60131415	601314	BANGHYANG
60131416	601314	SAKKO
60131417	601314	SOGO
60131418	601314	YONGGO
60131419	601314	ULLA
60131420	601314	EUNGGO
60131421	601314	JABARA
60131422	601314	JEOLGO
60131423	601314	JWAGO
60131424	601314	JINGO
60131425	601314	TEUKKYEONG
60131426	601314	TEUKJONG
60131427	601314	PYEONGYEONG
60131428	601314	PYEONJONG
60131429	601314	EO
60131430	601314	NOGO
60131431	601314	NODO
60131432	601314	NOEGO
60131434	601314	BAK
60131435	601314	BU
60131436	601314	YEONGGO
60131437	601314	YEONGDO
60131438	601314	JUNGGO
60131439	601314	CHUK
60131440	601314	MUGO
60131441	601314	CARRILLÓN
60131442	601314	MARACAS
60131443	601314	CABASAS BRASIL
60131444	601314	TIMBALES
60131445	601314	BONGOES
60131446	601314	CONGAS
60131447	601314	ARMÓNICA DE METAL
60131448	601314	MARIMBAS
60131449	601314	TRIÁNGULO INSTRUMENTAL
60131450	601314	MARACAS
60131451	601314	GÜIROS
60131452	601314	AGITADORES (SHAKERS) MUSICALES
60131453	601314	GONG DE MADERA
60131454	601314	CAMPANAS (INSTRUMENTO)
60131455	601314	GONG DE BRONCE O LATÓN
60131456	601314	TOM-TOM
60131457	601314	TIMBAL
60131458	601314	PALO DE LLUVIA
60131459	601314	TINYA
60131460	601314	TON-TON
60131510	601315	FUNDAS O ESTUCHES O ACCESORIOS PARA INSTRUMENTOS MUSICALES
60131511	601315	SORDINAS
60131512	601315	BARRAS DE AFINACIÓN
60131513	601315	BATUTAS
60131514	601315	ALMOHADILLAS DE FLAUTÍN
60131515	601315	UNIDAD DE EFECTOS PARA INSTRUMENTOS MUSICALES
60131516	601315	AFINADOR DE INSTRUMENTOS ELECTRÓNICOS
60131517	601315	ESTUCHE O MALETA DE MANO PROTECTORA PARA INSTRUMENTOS MUSICALES
60131518	601315	CORREA O ARNÉS PARA INSTRUMENTOS MUSICALES
60131519	601315	PEDESTAL PARA INSTRUMENTOS MUSICALES
60131520	601315	BAQUETA
60141010	601410	VEHÍCULOS DE JUGUETE
60141011	601410	TRENES DE JUGUETE
60141012	601410	JUGUETES INFLABLES
60141013	601410	PARTES O ACCESORIOS DE MUÑECAS
60141014	601410	YOYÓS
60141015	601410	COMETAS
60141016	601410	TAZOS
60141017	601410	CALEIDOSCOPIOS
60141018	601410	POMPONES
60141019	601410	PIÑATAS
60141020	601410	BUMERANES
60141021	601410	DISCOS VOLADORES
60141022	601410	BALDES DE JUGUETE
60141023	601410	JUGUETES PARA EL BAÑO
60141024	601410	SONAJEROS
60141025	601410	ARMAS DE JUGUETE
60141026	601410	TROMPOS
60141110	601411	JUEGOS DE ESTRATEGIA
60141111	601411	ACCESORIOS PARA JUEGOS
60141112	601411	LIBROS DE JUEGOS
60141113	601411	JUEGOS DE LOTERÍA
60141114	601411	JUEGOS DE MEMORIA
60141115	601411	KITS DE JUEGOS
60141116	601411	JUEGO BADUK O GO Y ACCESORIOS
60141117	601411	JUEGO DEL LUT O DE CUATRO PALOS Y ACCESORIOS
60131408	601314	JING
60141118	601411	JUEGO JANGGI Y ACCESORIOS
70101510	701015	REDES DE PESCA
70111710	701117	SERVICIOS DE CORTE DE CÉSPED
70111711	701117	SERVICIOS DE SIEMBRA DE RAMITAS
70111712	701117	SERVICIOS DE FUMIGACIÓN  DE PARQUES O JARDINES
70111713	701117	SERVICIOS DE ADMINISTRACIÓN O MANTENIMIENTO DE PARQUES
70122010	701220	SERVICIOS DE INFORMACIÓN DE SALUD ANIMAL
70141510	701415	PRODUCCIÓN DE PLANTAS TEXTILES
70141511	701415	PRODUCCIÓN DE FRUTA
70141512	701415	PRODUCCIÓN DE GRANOS O LEGUMBRES
70141513	701415	PRODUCCIÓN DE PLANTAS INSECTICIDAS
70141514	701415	PRODUCCIÓN DE PLANTAS MEDICINALES
70141515	701415	PRODUCCIÓN DE RAÍCES O TUBÉRCULOS
70141516	701415	PRODUCCIÓN DE CEREALES
70141517	701415	PRODUCCIÓN DE PLANTAS DE CAUCHO
70141518	701415	PRODUCCIÓN DE CULTIVOS DE ESPECIAS
70141519	701415	PRODUCCIÓN DE CULTIVOS DE TABACO
70141520	701415	PRODUCCIÓN DE HORTALIZAS
70141710	701417	ENTOMOLOGÍA DE CULTIVOS EXTENSIVOS
70142010	701420	SERVICIOS DE LIMPIEZA DE CULTIVOS
70142011	701420	SERVICIOS DE ENFRIAMIENTO O REFRIGERACIÓN
70151510	701515	PLANIFICACIÓN SECTORIAL FORESTAL
71101710	711017	SERVICIO DE ALQUILER O LEASING DE MAQUINARIA PARA MINERÍA
71112010	711120	SERVICIOS DE CORTADORA A  CHORRO
71112011	711120	SERVICIOS DE MEDICIÓN DURANTE LA PERFORACIÓN
71112012	711120	SERVICIOS DE POROSIDAD POR NEUTRÓN
71112013	711120	SERVICIOS DE ESPECTROSCOPIA NUCLEAR
71112014	711120	SERVICIOS DE OBTURACIÓN DE POZOS
71112015	711120	SERVICIOS DE RECUPERACIÓN PERMANENTE DE TUBERÍAS MAGNÉTICAS
71112016	711120	SERVICIOS DE CONTROL DE MEDICIÓN DE LA PRESIÓN DEL POZO
71112017	711120	SERVICIOS DE MEDICIÓN DEL FLUIDO DE PERFORACIÓN PARA REGISTROS DE PRODUCCIÓN
71112018	711120	SERVICIOS DE MEDICIÓN DE LA DENSIDAD PARA REGISTROS DE PRODUCCIÓN
71112019	711120	SERVICIOS DE VIDEO EN FONDO DE POZO PARA REGISTROS DE PRODUCCIÓN
71112020	711120	SERVICIOS DE MEDICIÓN DE FLUJO PARA REGISTROS DE PRODUCCIÓN
71112021	711120	SERVICIOS DE MEDICIÓN DE PRESIÓN PARA REGISTROS DE PRODUCCIÓN
71112022	711120	OTROS SERVICIOS PARA REGISTROS DE PRODUCCIÓN
71112023	711120	SERVICIOS DE MEDICIÓN DE TEMPERATURA PARA REGISTROS DE PRODUCCIÓN
71112024	711120	SERVICIOS DE COLISIÓN Y SEPARACIÓN
71112025	711120	SERVICIOS ACÚSTICOS PARA REGISTROS  DEL POZO
71112026	711120	SERVICIOS DE HERRAMIENTA PARA PUNTOS DE ATASCAMIENTO
71112027	711120	SERVICIOS DE REGISTRO DE POZOS  DE DESCOMPOSICIÓN TÉRMICA
71112028	711120	SERVICIOS DE EVALUACIÓN DE LA CORROSIÓN DE TUBOS DEL POZO
71112029	711120	SERVICIOS DE RENDIMIENTO DEL POZO
71112030	711120	SERVICIOS DE TUBOS PARA POZOS
71112110	711121	SERVICIOS DE REGISTRO POR RAYOS GAMMA
71112111	711121	SERVICIOS DE REGISTRO ESPECTROSCÓPICO POR RAYOS GAMMA
71112112	711121	SERVICIOS DE REGISTRO NUCLEAR GEOQUÍMICO
71112113	711121	SERVICIOS DE GENERACIÓN DE IMÁGENES DEL POZO
71112114	711121	SERVICIOS DE REGISTRO POR RESONANCIA MAGNÉTICA
71112115	711121	SERVICIOS DE REGISTRO DE MICRO RESISTENCIA
71112116	711121	SERVICIOS DE REGISTRO DE POROSIDAD  POR NEUTRÓN
71112117	711121	SERVICIOS DE REGISTRO DE RESISTENCIA
71112118	711121	SERVICIOS DE REGISTRO ACÚSTICO DE ACCESO ANGOSTO
71112119	711121	SERVICIOS DE REGISTRO ACÚSTICO DE LA RELACIÓN DE ADHERENCIA DEL CEMENTO
71112120	711121	SERVICIOS DE GENERACIÓN DE IMÁGENES ACÚSTICAS DEL POZO
71112121	711121	SERVICIOS DE REGISTRO DE FORMACIÓN DE ÁNGULO Y DIRECCIÓN DE INCLINACIÓN
71112310	711123	SERVICIOS DE ADQUISICIÓN DE MONITOREO DE DATOS SÍSMICOS POR SONDEO
71112311	711123	SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS POR SONDEO DURANTE LA PERFORACIÓN
71112312	711123	SERVICIOS SIMULTÁNEOS DE ADQUISICIÓN DE DATOS SÍSMICOS POR SONDEO Y DE SUPERFICIE
71121010	711210	SERVICIOS DE EVALUACIÓN DE LA CEMENTACIÓN DEL POZO
71121011	711210	SERVICIO DE CEMENTACIÓN DE TUBERÍA
71121012	711210	OTROS SERVICIOS DE CEMENTACIÓN
71121110	711211	SERVICIOS DE PESCA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121111	711211	SERVICIOS DE FRACTURACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121112	711211	SERVICIOS DE PRESIÓN ALTA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121113	711211	SERVICIOS DE AISLAMIENTO HORIZONTAL DEL CAMPO PETROLÍFERO
71121114	711211	SERVICIOS DE REGISTRO MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121115	711211	SERVICIOS DE FRESADO MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121116	711211	APLICACIONES RELACIONADAS CON NITRÓGENO MEDIANTE TUBERÍA FLEXIBLE CONTINUA
71121117	711211	SERVICIOS DE PERFORACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121118	711211	SERVICIOS DE TENDIDO DE CONDUCTOS O TUBERÍAS DE PRODUCCIÓN
71121119	711211	SERVICIOS DE INTERVENCIÓN EN LOS CONDUCTOS
71121120	711211	SERVICIOS DE CONTROL DE ARENA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121121	711211	SERVICIOS ABRASIVOS DE LIMPIEZA TUBULAR
71121122	711211	SERVICIOS DE MATAR EL POZO (WELL KIL)L MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121123	711211	SERVICIOS DE SALIDA DE TUBERÍA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121210	711212	SERVICIOS DE EXTRACCIÓN  MOTORIZADA DE TESTIGOS
71121211	711212	SERVICIOS DE SISTEMAS DE CIERRE COMPLETO
71121510	711215	SERVICIOS DE GEOPARADA
71121511	711215	SERVICIOS DE REGISTRO DE LODO
71121512	711215	SERVICIOS DE RESONANCIA MAGNÉTICA NUCLEAR
71121513	711215	SERVICIOS DE MEDICIÓN DE LA POROSIDAD DURANTE LA PERFORACIÓN
71121514	711215	SERVICIOS DE MEDICIÓN DE LA RESISTIVIDAD DURANTE LA PERFORACIÓN
71121515	711215	SERVICIOS DE GESTIÓN DE LEVANTAMIENTO DE PLANOS  DEL POZO
71121516	711215	SERVICIOS DE INSPECCIÓN DE LOS CABLES CONDUCTORES
71121610	711216	SERVICIOS DE FLUIDO O LODO PARA PERFORACIÓN DE POZOS
71121611	711216	SERVICIOS DE PERFORACIÓN DE POZOS  PARA ENTRADA DE AGUA
71121612	711216	SERVICIOS DE MONITOREO DE LA TORRE DE PERFORACIÓN DEL POZO
71121613	711216	CONTROL DE SÓLIDOS DURANTE PERFORACIÓN DE POZOS
71121614	711216	SERVICIOS DE APERTURA DE HOYOS O ESTABILIZACIÓN DE LA PERFORACIÓN DE POZOS
71121615	711216	SUPERVISIÓN DE PERFORACIÓN DE POZOS
71121616	711216	SERVICIOS DE CONTROL DE PERFORACIÓN DE POZOS
71121617	711216	OTROS SERVICIOS GENERALES PARA PERFORACIÓN DE POZOS
71121618	711216	SERVICIOS DE PERFORACIÓN DIRECCIONAL DE ALCANCE EXTENDIDO DE POZOS
71121619	711216	SERVICIOS DE PERFORACIÓN DIRECCIONAL MULTILATERAL DE POZOS
71121620	711216	SERVICIOS DE PRUEBAS  O MODIFICACIONES DE TUBOS PARA POZOS DE PETRÓLEO
71121621	711216	SERVICIO DE ALMACENAMIENTO TRANSITORIO O RECOGIDA DE TUBOS PARA PERFORACIÓN DE POZOS
71121622	711216	ALMACENAMIENTO DE TUBERÍA DE PERFORACIÓN DE POZO
71121623	711216	ENROSCADO DE TUBERÍA DE PERFORACIÓN DE POZOS
71121624	711216	SERVICIO DE PERFORACIÓN DE LOS ORIFICIO DE CONEXIÓN O RATONERA
71121625	711216	SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZOS DE RADIO CORTO
71121626	711216	SERVICIOS DE AMPLIACIÓN DIRIGIBLE DE PAREDES POR DEBAJO DE LA TUBERÍA DE REVESTIMIENTO DURANTE LA PERFORACIÓN DEL POZO
71121627	711216	SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZOS DE RADIO ULTRACORTO
71121628	711216	SERVICIOS DE PERFORACIÓN DESBALANCEADA DE POZOS
71121629	711216	SERVICIOS DE PLANIFICACIÓN DEL POZOS
71121630	711216	SERVICIOS DE REPERFORACIÓN O RETRABAJO
71121631	711216	CONTROL DE DESVIACIONES  EN LA PERFORACIÓN DEL POZO
71121632	711216	SERVICIOS DE EMPACADO DE GRAVA DEL CAMPO PETROLERO
71121633	711216	SERVICIOS DE SISTEMAS DE CASCOS  DEL CAMPO PETROLERO
71121634	711216	SERVICIOS DE PERSONAL PARA ARRASTRE DE APAREJOS DEL POZO
71121635	711216	SERVICIOS DE EQUIPO DE LA CABEZA DEL POZO
71121636	711216	SERVICIOS DE DESVIACIÓN CON APARATO PARA CAMBIAR EL TRAZO DE PERFORACIÓN
71121637	711216	SERVICIOS DE LIMPIEZA DE CONDUCTOS DE PERFORACIÓN DE POZOS
71121638	711216	SERVICIO DE ALQUILER DE TUBERÍA DE PERFORACIÓN EN EL FONDO DEL POZO
71121639	711216	SERVICIO RODANTE DE TUBERÍA
71121640	711216	SERVICIO DE PERFORACIÓN DIRECCIONAL DIRIGIBLE Y ROTATIVA
71122110	711221	SERVICIOS DE PRUEBAS DE LABORATORIO PARA EL CONTROL DE ARENA
71122111	711221	SERVICIOS DE CONTROL DE ARENA MULTIZONAL
71122112	711221	SERVICIOS DE MONITOREO DEL CONTROL DE ARENA
71122113	711221	SERVICIOS DE AISLAMIENTO TEMPORAL DEL CONTROL DE ARENA
71122114	711221	SERVICIOS DE REACONDICIONAMIENTO DE HERRAMIENTAS DEL POZO
71122115	711221	SERVICIOS DE BOMBEO PARA CONTROL DE ARENA DE NO FRACTURACIÓN
71122310	711223	SERVICIO DE INGENIERÍA Y ADMINISTRACIÓN DE PROYECTOS DE POZOS SUBMARINOS
71122311	711223	SERVICIO DE INGENIERÍA Y DISEÑO INICIAL DE PROYECTOS DE POZOS SUBMARINOS FEED
71122710	711227	SERVICIOS DE MANTENIMIENTO DE TUBOS DEL CAMPO PETROLERO
71122711	711227	SERVICIO DE REACONDICIONAMIENTO DE POZOS
71131010	711310	SERVICIOS DE DISEÑO DEL SERVICIO DE FRACTURACIÓN DEL POZO
71131011	711310	SERVICIOS DE EVALUACIÓN DEL SERVICIO DE FRACTURACIÓN DEL POZO
71131012	711310	SERVICIOS DE EVALUACIÓN DE SUPERFICIE DE LA FRACTURACIÓN DEL POZO
71131013	711310	SERVICIOS DE CONTROL DE CALIDAD DEL TRATAMIENTO DE LA FRACTURACIÓN DEL POZO
71131014	711310	SERVICIOS DE FRACTURACIÓN  DEL POZO CON FLUIDOS A BASE DE ACEITE
71131015	711310	OTROS SERVICIOS DE FRACTURACIÓN DE POZOS
71131016	711310	SERVICIOS DE MANEJO DEL ESFUERZO DE FRACTURACIÓN DEL POZO
71131017	711310	SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO LINEAL A BASE DE AGUA
71131018	711310	SERVICIOS DE FRACTURACIÓN DE POZOS CON FLUIDO ENTRECRUZADO A BASE DE AGUA
71131110	711311	SERVICIOS DEL CONTROL DE CALIDAD DEL TRATAMIENTO DE LA MATRIZ
71131111	711311	SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ DE BASE NO ÁCIDA
71131310	711313	SERVICIOS DE BOBINADO DEL CAMPO PETROLÍFERO
71131311	711313	SERVICIOS DE BOMBEO DE CAVIDAD PROGRESIVA
71131312	711313	SERVICIOS DE BOMBEO ELECTRÓNICO SUMERGIBLE
71131313	711313	SERVICIOS DE BOMBEO CONVENCIONAL
71131410	711314	SERVICIOS DE LIMPIEZA DE CONDUCTOS
71131411	711314	SERVICIO DE MEJORAMIENTO DEL FLUJO EN LOS CONDUCTOS
71131412	711314	SERVICIOS DE MEJORAMIENTO Y RESTAURACIÓN DE POZOS
71131413	711314	SERVICIOS DE INHIBICIÓN DE LA CORROSIÓN
71131414	711314	SERVICIOS DE INHIBICIÓN DE ESCAMAS
71131415	711314	SERVICIOS DE GARANTÍA DEL FLUJO EN LOS CONDUCTOS
71131416	711314	SERVICIOS DE ELIMINACIÓN DE IMPUREZAS
71131417	711314	SERVICIOS DE CONTROL DE INCRUSTACIONES ORGÁNICAS
71131418	711314	SERVICIOS DE CONTROL DE HONGOS Y BACTERIAS
71131419	711314	SERVICIO DE RECOLECCIÓN DE GAS
71131420	711314	SERVICIO DE FILTRACIONES DE REFLUJO DEL POZO
71151310	711513	SERVICIOS DE VISUALIZACIÓN O CARTOGRAFÍA DEL CAMPO PETROLERO
71151311	711513	SERVICIOS DE PETROFÍSICA
71151312	711513	SERVICIOS DE MECÁNICA DE ROCAS
71151313	711513	SERVICIOS DE TANQUES DE ALMACENAMIENTO
71151314	711513	EVALUACIÓN GENERAL DE LA FORMACIÓN
71151315	711513	SERVICIOS DE PROCESAMIENTO DE LA FORMA DE ONDAS ACÚSTICAS
71151316	711513	PROCESAMIENTO DE SERVICIOS GEOMECÁNICOS
71151317	711513	SERVICIOS DE INTERPRETACIÓN Y PROCESAMIENTO DE RESONANCIA MAGNÉTICA NUCLEAR
71151318	711513	SERVICIOS DE INTERPRETACIÓN Y PROCESAMIENTO DE LA RESISTIVIDAD
71151319	711513	PROCESAMIENTO DE LA DIRECCIÓN Y EL ÁNGULO DE INCLINACIÓN
71151320	711513	PROCESAMIENTO DE IMÁGENES DE LA PERFORACIÓN
71151321	711513	REGISTRO DURANTE PROCESAMIENTO DE PERFORACIÓN
71151322	711513	SERVICIOS DE PROCESAMIENTO E INTERPRETACIÓN DE LOS NEUTRONES PULSADOS
71151323	711513	PROCESAMIENTO GENERAL DE LOS REGISTROS DE PRODUCCIÓN Y AGUJEROS REVESTIDOS
71151324	711513	PROCESAMIENTO DE LOS SERVICIOS DE ANÁLISIS DE INSPECCIÓN DE LA TUBERÍA
71161110	711611	SERVICIOS DE ADMINISTRACIÓN DEL AGUA DEL CAMPO PETROLÍFERO
71161410	711614	SERVICIO DE BOTES ELEVADORES PARA EL REACONDICIONAMIENTO DE POZOS
72101510	721015	SERVICIO DE CONSTRUCCIÓN DE MALACATES
72101511	721015	SERVICIO DE CONSTRUCCIÓN FUERA DEL SITIO (OFFSITE)
72101512	721015	SERVICIO DE CONSTRUCCIÓN DE ZONAS DE DESPERDICIOS
72101513	721015	SERVICIO DE TRABAJOS POR HUNDIMIENTO
72101514	721015	SERVICIO DE INSPECCIÓN, MANTENIMIENTO O REPARACIÓN DE EXTINGUIDORES DE FUEGO
72101515	721015	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE GENERADORES PORTÁTILES
72101516	721015	SERVICIO DE ALQUILER DE GENERADORES PORTÁTILES
72111110	721111	SERVICIO DE REMODELACIÓN DE HOTELES O MOTELES
72111111	721111	SERVICIOS DE CONTRATACIÓN GENERAL PARA LA CONSTRUCCIÓN DE RESIDENCIAS
72121410	721214	CONSTRUCCIÓN DE TERMINALES Y HANGARES DE AEROPUERTOS
72121510	721215	SERVICIO DE CONSTRUCCIÓN DE SISTEMAS FLOTANTES DE DESCARGA Y ALMACENAMIENTO DE LA PRODUCCIÓN DE GAS Y PETRÓLEO
72121511	721215	SERVICIO DE MONTAJE Y PUESTA EN SERVICIO DE INSTALACIONES DE GAS Y PETRÓLEO MAR ADENTRO
72121512	721215	SERVICIO DE INTEGRACIÓN E INSTALACIÓN DE COMPLEJOS DE PRODUCCIÓN DE GAS Y PETRÓLEO MAR ADENTRO
72121513	721215	SERVICIO DE FABRICACIÓN MODULAR DE PLANTAS DE GAS Y PETRÓLEO
72121514	721215	SERVICIO DE FABRICACIÓN DE PLATAFORMAS Y SUPERESTRUCTURAS  DE PRODUCCIÓN DE GAS Y PETRÓLEO
72121515	721215	SERVICIO DE FABRICACIÓN DE CASCOS PARA SISTEMA  FLOTANTES DE PRODUCCIÓN DE GAS Y PETRÓLEO
72121516	721215	SERVICIOS DE FABRICACIÓN DE INSTALACIONES FIJAS DE PRODUCCIÓN DE GAS Y PETRÓLEO MAR ADENTRO
72121517	721215	SERVICIO DE CONSTRUCCIÓN DE PLANTAS DE GAS NATURAL LÍQUIDO GNL
72141110	721411	SERVICIO DE CONSTRUCCIÓN DE RAMALES PARA GAS Y PETRÓLEO
72141111	721411	SERVICIO DE CONSTRUCCIÓN DE TUBERÍA MAESTRA DE GAS
72141112	721411	SERVICIO DE CONSTRUCCIÓN DE ESTACIONES COMPRESORAS DE GAS NATURAL
72141113	721411	SERVICIO DE CONSTRUCCIÓN DE TUBERÍAS PARA GAS Y PETRÓLEO
72141114	721411	SERVICIO DE REVESTIMIENTO DE TUBERÍAS
72141115	721411	SERVICIO DE TENDIDO DE CABLES ELÉCTRICOS
72141116	721411	SERVICIO DE TENDIDO DE CABLES DE TELEVISIÓN
72141117	721411	SERVICIO DE TENDIDO DE CABLES DE COMUNICACIÓN Y TELÉFONOS
72141118	721411	SERVICIO DE CONSTRUCCIÓN DE TORRES DE TRANSMISIÓN PARA TELECOMUNICACIONES
72141119	721411	SERVICIO DE CONSTRUCCIÓN DE ACUEDUCTOS
72141120	721411	SERVICIO DE CONSTRUCCIÓN DE LÍNEAS DE ALCANTARILLADO
72141121	721411	SERVICIO DE CONSTRUCCIÓN DE TUBERÍA MAESTRA DE AGUA
72141122	721411	SERVICIO DE CONSTRUCCIÓN DE LÍNEAS DE ENERGÍA ELÉCTRICA
72141123	721411	SERVICIO DE CONSTRUCCIÓN DE BOCAS DE ACCESO
72141124	721411	SERVICIO DE TENDIDO DE TUBERÍA
72141125	721411	SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE BOMBEO
72141126	721411	SERVICIO DE CONSTRUCCIÓN DE SERVICIOS PÚBLICOS SUBTERRÁNEOS
72141210	721412	SERVICIO DE CONSTRUCCIÓN DE MARINAS
72141211	721412	SERVICIO DE CONSTRUCCIÓN DE EMBARCADEROS
72141212	721412	SERVICIO DE CONSTRUCCIÓN DE ESTANQUES
72141213	721412	SERVICIO DE CONSTRUCCIÓN DE VÍAS DE AGUA
72141214	721412	SERVICIO DE MOVIMIENTO DE PILAS DE LÁMINAS
72141215	721412	SERVICIO DE CONSTRUCCIÓN SUBMARINA
72141216	721412	SERVICIO DE EMBARCACIONES PARA CONSTRUCCIONES EN ALTA MAR
72151510	721515	SERVICIO DE INSTALACIÓN DE CONTROLES DEL SISTEMA AMBIENTAL
72151511	721515	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE SISTEMAS DE ILUMINACIÓN
72151512	721515	SERVICIO DE MANTENIMIENTO DE ENERGÍA DE EMERGENCIA O DE RESERVA
72151513	721515	SERVICIO DE INSPECCIÓN ELÉCTRICA
72151910	721519	SERVICIO DE INSTALACIÓN DE ADOQUINES UNITARIOS
72152710	721527	SERVICIO DE CIMENTACIÓN Y NIVELACIÓN PARA CONSTRUCCIONES
72152711	721527	SERVICIO DE CONSTRUCCIÓN DE PATIOS DE CONCRETO
93141610	931416	ESTUDIOS DEMOGRÁFICOS
72153610	721536	SERVICIO DE INSTALACIÓN DE CHIMENEAS PREFABRICADAS
72153611	721536	SERVICIO DE INSTALACIÓN DE GABINETES DE COCINA
72153612	721536	DISEÑO O DECORACIÓN DE INTERIORES
72153613	721536	SERVICIO DE ALQUILER Y MANTENIMIENTO DE MOBILIARIO PARA OFICINA
72154010	721540	SERVICIO DE INSTALACIÓN, MANTENIMIENTO Y REPARACIÓN DE ASCENSORES
72154011	721540	SERVICIO DE APLICACIÓN DE RESINA EPOXI
72154012	721540	SERVICIO DE INSTALACIÓN Y DESMANTELAMIENTO DE FORMAS DE CONCRETO
72154013	721540	SERVICIO DE CONSTRUCCIÓN DE CERCAS
72154014	721540	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE FIBRA DE VIDRIO
72154015	721540	SERVICIO DE INSTALACIÓN DE ESCALERAS DE EMERGENCIA
72154016	721540	SERVICIO DE CONSTRUCCIÓN DE CARROZAS (DESFILE)
72154017	721540	SERVICIO DE INSTALACIÓN DE EQUIPOS PARA SERVICIO DE COMIDA
72154018	721540	SERVICIOS DE INSTALACIÓN DE FUENTES
72154019	721540	SERVICIO DE DETECCIÓN DE FUGAS DE GASES
72154020	721540	SERVICIO DE INSTALACIÓN DE SISTEMAS DE GASES MÉDICOS
72154021	721540	SERVICIO DE COLOREADO DE VIDRIO
72154022	721540	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE EQUIPOS HIDRÁULICOS
72154023	721540	SERVICIO DE INSTALACIÓN DE CONDUCTORES DE RAYOS
72154024	721540	SERVICIO DE HERRAJES Y TRABAJOS DE METALISTERÍA ORNAMENTALES
72154025	721540	SERVICIO DE BOMBEO Y DRENAJE DE TANQUES DE ALMACENAMIENTO DE PETRÓLEO
72154026	721540	SERVICIO DE REABASTECIMIENTO DE PILAS DE HIDRÓGENO
72154027	721540	SERVICIO DE EXCAVACIÓN DE AGUJEROS PARA POSTES
72154028	721540	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE AVISOS
72154029	721540	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE CAMPANARIO JACK
72154030	721540	SERVICIO DE INSTALACIÓN Y REPARACIÓN CAMPANAS DE TORRE
72154031	721540	SERVICIOS DE SOLDADURA EN EL SITIO
72154032	721540	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE VENTANAS, PUERTAS Y ALAMBRADO
72154033	721540	SERVICIO DE CONSTRUCCIÓN, ERECCIÓN Y REPARACIÓN DE LA UTILERÍA O EL PLATÓ O DEL DECORADO TEATRAL
72154034	721540	SERVICIO DE INSTALACIÓN DE TANQUES DE ALMACENAMIENTO SUBTERRÁNEOS DE PETRÓLEO
72154035	721540	SERVICIO DE REABASTECIMIENTO DE COMBUSTIBLE DE CENTRALES NUCLEARES
72154036	721540	SERVICIO DE INSTALACIÓN DE SISTEMAS CENTRALIZADOS DE LIMPIEZA POR ASPIRADO
72154037	721540	SERVICIO DE INSTALACIÓN DE CAJAS FUERTES O BÓVEDAS
72154038	721540	INSTALACIÓN DE PROTECCIÓN DE ONDA AÉREA PARA EL SERVICIO DE SALAS DE COMPUTADORES
72154039	721540	SERVICIO DE ENTABLADO DE EMERGENCIA DE EDIFICACIONES
72154040	721540	SERVICIO DE INSTALACIÓN DE LÍNEAS DE PROTECCIÓN SUBTERRÁNEAS
72154041	721540	SERVICIO DE INSTALACIÓN DE SISTEMAS DE DETERMINACIÓN DE OBJETIVOS
72154042	721540	SERVICIO DE ERECCIÓN DE MÁSTILES DE BANDERA
72154043	721540	SERVICIO DE FUMIGACIÓN INDUSTRIAL Y COMERCIAL
72154044	721540	SERVICIO DE USO O CANALIZACIÓN DE AGUA EN MADERA
72154045	721540	SERVICIO DE DISMINUCIÓN DEL NIVEL DE AGUAS DE SUPERFICIE
72154046	721540	SERVICIO DE INSTALACIÓN DE ESCALERAS ELÉCTRICAS
72154047	721540	SERVICIO DE MESA ELEVADORA
72154048	721540	SERVICIO DE BALCONES Y PASILLOS EXTERIORES
72154049	721540	SERVICIO DE PROTECCIÓN SOLAR
72154050	721540	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE CARRITOS DE LA COMPRA
72154051	721540	SERVICIO DE REUBICACIÓN DE TUMBAS
72154052	721540	SERVICIO DE RENOVACIÓN  Y REPARACIÓN POSDESASTRE
72154053	721540	SERVICIO DE REPARACIÓN DE EMISORAS
72154054	721540	SERVICIOS DE CARGA O ELIMINACIÓN DE CATALIZADORES
72154055	721540	SERVICIO DE LIMPIEZA DE TANQUES
72154056	721540	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE TANQUES
72154057	721540	SERVICIO DE ALQUILER DE TANQUES DE ALMACENAMIENTO
72154058	721540	SERVICIO DE PRUEBA DE TANQUES Y LÍNEAS
72154059	721540	SERVICIOS DE DETECCIÓN, SELLADO Y REPARACIÓN DE FUGAS
72154060	721540	SERVICIO DE DESGASIFICACIÓN
72154061	721540	SERVICIO DE FILTRACIÓN DE AIRE
72154062	721540	SERVICIO DE FABRICACIÓN DE ROSCAS EN CALIENTE
72154063	721540	SERVICIO DE CIERRE DE LÍNEA O DE TAPONAMIENTO
72154064	721540	SERVICIO DE ALQUILER DE EQUIPOS PORTÁTILES PARA ILUMINACIÓN
72154065	721540	MANTENIMIENTO DE EQUIPOS ELÉCTRICOS DE COPIADO
72154066	721540	MANTENIMIENTO GENERAL DE EQUIPOS DE OFICINA
72154110	721541	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE TORRES DE REFRIGERACIÓN CON VENTILADOR DE ALETAS
73101610	731016	SERVICIOS DE PRODUCCIÓN DE PESTICIDAS
73101611	731016	SERVICIOS DE PRODUCCIÓN DE PINTURAS, BARNICES O LACAS
73101612	731016	SERVICIOS DE PRODUCCIÓN DE JABONES O PREPARACIONES PARA LIMPIEZA O PERFUMES O COSMÉTICOS
73101613	731016	SERVICIOS DE PRODUCCIÓN DE DISOLVENTES, GLICOLES O DETERGENTES
73101614	731016	SERVICIOS DE FERMENTOS O ENZIMAS
73121610	731216	SERVICIOS DE FUNDICIÓN DE METALES
73121611	731216	SERVICIOS DE PRUEBAS NO DESTRUCTIVAS
73141710	731417	SERVICIOS DE FABRICACIÓN DE CALZADO DE CUERO
73141711	731417	SERVICIOS DE FABRICACIÓN DE MALETAS O BOLSOS DE CUERO
73141712	731417	SERVICIOS DE FABRICACIÓN DE CURTIDOS O ACABADOS DE CUERO
73141713	731417	SERVICIOS DE GÉNEROS TELAS NO TEJIDAS
73141714	731417	SERVICIOS DE HILO O TEJIDO TRENZADO
73141715	731417	SERVICIOS DE COSTURA INDUSTRIAL
73152110	731521	SERVICIO DE PRUEBA, MANTENIMIENTO O REPARACIÓN DE VÁLVULAS O PARTES DE VÁLVULAS
73161510	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA PRODUCTOS QUÍMICOS O FARMACÉUTICOS
73161511	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO PARA FÁBRICAS DE CEMENTO
73161512	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO TEXTIL
73161513	731615	SERVICIOS DE FABRICACIÓN DE CALDERAS PARA CENTRALES ELÉCTRICAS
73161514	731615	SERVICIOS DE FABRICACIÓN DE HORNOS
73161515	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO DE OFICINA
73161516	731615	SERVICIOS DE FABRICACIÓN DE EQUIPO DE ELEVACIÓN, ELEVACIÓN O TRANSPORTE
73161517	731615	SERVICIOS DE FABRICACIÓN DE EQUIPOS DE AIRE ACONDICIONADO, VENTILACIÓN O REFRIGERACIÓN
73161518	731615	SERVICIOS DE FABRICACIÓN DE ELECTRODOMÉSTICOS O MÁQUINAS DE USO DOMÉSTICO EXCEPTO ELÉCTRICAS
73161519	731615	SERVICIOS DE FABRICACIÓN DE BOMBAS O COMPRESORES
73171510	731715	SERVICIOS DE FABRICACIÓN DE EQUIPOS ELECTRÓNICOS
73171511	731715	SERVICIOS DE FABRICACIÓN DE COMPUTADORES ELECTRÓNICOS O EQUIPOS DE PROCESAMIENTO DE DATOS
73171512	731715	SERVICIOS EPITAXIALES
73181010	731810	SERVICIOS DE LÁSER
73181011	731810	SERVICIOS DE DOBLADO
73181012	731810	SERVICIOS DE FRESADO
73181013	731810	SERVICIOS DE LIMPIEZA CON CHORRO DE PERDIGONES
73181014	731810	SERVICIOS DE PULIDA
73181015	731810	SERVICIOS DE CORTE CON LLAMA DE GAS
73181016	731810	SERVICIOS DE CORTE CON LÁSER
73181017	731810	SERVICIOS DE CORTE CON PLASMA
73181018	731810	SERVICIOS DE CORTE CON CHORRO DE AGUA
73181019	731810	SERVICIOS DE RODAMIENTO
73181020	731810	SERVICIOS DE TRATAMIENTO DE SUPERFICIES
73181021	731810	SERVICIOS DE FRESADO
73181022	731810	SERVICIOS DE  PULVERIZACIÓN
73181023	731810	SERVICIO DE AFILADO
73181110	731811	SERVICIO DE NIQUELADO QUÍMICO
73181111	731811	SERVICIO DE ENCHAPADO CON METALES PRECIOSOS
73181112	731811	SERVICIO DE RECUBRIMIENTO CON TEFLÓN
73181113	731811	SERVICIO DE RECUBRIMIENTO ORGÁNICO CON ALUMINIO DE CINC
73181114	731811	SERVICIO DE ELECTRO RECUBRIMIENTO CON BARRIL
73181115	731811	SERVICIO DE CROMONIQUELADO
73181116	731811	SERVICIO DE CROMADO DENSO DELGADO
73181117	731811	SERVICIO DE RECUBRIMIENTO CON SOPLETE
73181118	731811	SERVICIO DE ELECTRORECUBRIMIENTO EN  ESTANTERÍA
73181119	731811	SERVICIO DE RECUBRIMIENTO CON PINTURA EN POLVO
73181120	731811	SERVICIO DE ENCHAPADO EN BARRIL DE CINC
73181121	731811	SERVICIO DE ENCHAPADO EN ESTANTERÍA CON ALEACIÓN DE CINC
73181122	731811	SERVICIO DE RECUBRIMIENTO EN ESTANTERÍA DE CINC CON BARNIZ
73181123	731811	SERVICIO DE RECUBRIMIENTO EN BARRIL DE CINC CON BARNIZ
73181124	731811	SERVICIO DE RECUBRIMIENTO DE FOSFATO
73181125	731811	SERVICIO DE RECUBRIMIENTO TIPO DIAMANTE
73181310	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE TEMPLE Y ENFRIAMIENTO AL VACÍO
73181311	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE RECOCIDO AL VACÍO
73181312	731813	SERVICIO DE TRATAMIENTO TÉRMICO CARBURANTE
73181313	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE INDUCCIÓN
73181314	731813	SERVICIO DE TRATAMIENTO TÉRMICO AUSTEMPERING
76122310	761223	RECICLAJE DE METAL
76122311	761223	RECICLAJE DE VIDRIO
76122312	761223	RECICLAJE DE ICOPOR
76122313	761223	RECICLAJE DE VINILO
76122314	761223	RECICLAJE DE LÁMPARAS FLUORESCENTES
76122315	761223	RECICLAJE DE BALASTROS PARA LÁMPARAS
77101910	771019	ESTUDIO DE PLANTAS DE TRANSFORMACIÓN DE ALIMENTOS EN EL SITIO
77121610	771216	EVALUACIÓN DE LA CONTAMINACIÓN POR FOSFATOS
80101510	801015	SERVICIO DE ASESORAMIENTO PARA LA  GESTIÓN DE RIESGO
80101511	801015	SERVICIO DE ASESORAMIENTO EN RECURSOS HUMANOS
80111510	801115	SERVICIO DE REDACCIÓN Y DESARROLLO DE LA DESCRIPCIÓN DE PUESTOS DE TRABAJO
80111610	801116	ESPECIALISTAS EN INTERCONEXIÓN DE TECNOLOGÍAS DE LA INFORMACIÓN TEMPORALES
80111611	801116	PERSONAL  TEMPORAL  DE ALMACÉN
80111612	801116	CONDUCTORES TEMPORALES
80111613	801116	TRABAJADORES MANUALES TEMPORALES
80111614	801116	SERVICIOS TEMPORALES DE INGENIERÍA
80111615	801116	PERSONAL MAQUINISTA TEMPORAL
80111616	801116	PERSONAL TEMPORAL DE SERVICIO AL CLIENTE
80111617	801116	SERVICIOS TEMPORALES DE ARQUITECTURA
80111618	801116	SERVICIOS TEMPORALES DE CONSTRUCCIÓN
80111619	801116	SERVICIOS CREATIVOS TEMPORALES
80111620	801116	SERVICIOS TEMPORALES DE RECURSOS HUMANOS
80111621	801116	SERVICIOS TEMPORALES DE INVESTIGACIÓN Y DESARROLLO
80111622	801116	SERVICIOS TEMPORALES AMBIENTALES EN SALUD Y SEGURIDAD
80111623	801116	SERVICIOS TEMPORALES DE COMPRAS Y LOGÍSTICA
80111624	801116	DOTACIÓN DE PERSONAL DE VIAJE TEMPORAL
80111625	801116	TRABAJADORES MANUALES DE SUBTERRÁNEOS TEMPORALES
80111710	801117	NECESIDADES DE DOTACIÓN DE PERSONAL JURÍDICO PERMANENTE
80111711	801117	DESARROLLADORES DE SOFTWARE DE TECNOLOGÍAS DE LA INFORMACIÓN PERMANENTES
80111712	801117	ESPECIALISTAS EN REDES DE TECNOLOGÍAS DE LA INFORMACIÓN PERMANENTES
80111713	801117	ADMINISTRADORES PERMANENTES DE BASES DE DATOS O DE SISTEMAS DE TECNOLOGÍAS DE LA INFORMACIÓN
80111714	801117	CONDUCTORES PERMANENTES
80111715	801117	PERSONAL PROFESIONAL PERMANENTE
80111716	801117	NECESIDADES DE DOTACIÓN DE PERSONAL DE TECNOLOGÍAS DE LA INFORMACIÓN PERMANENTE
80121610	801216	SERVICIOS LEGALES DE COBRO DE DEUDAS O CARTERA.
80121611	801216	DERECHO DE RECLAMACIÓN POR TRATAMIENTO MÉDICO.
80141510	801415	ENCUESTAS TELEFÓNICAS PARA INVESTIGACIONES DE MERCADO
80141511	801415	ENCUESTAS IMPRESAS PARA INVESTIGACIONES DE MERCADO
80141512	801415	ENCUESTAS PARA INVESTIGACIONES DE MERCADOS EN EL LUGAR
80141513	801415	ENTREVISTAS PERSONALES PARA INVESTIGACIONES DE MERCADO
80141514	801415	ENCUESTAS POR CORREO ELECTRÓNICO PARA LA INVESTIGACIÓN DE MERCADOS
80141610	801416	SERVICIOS DE PERSONALIZACIÓN DE OBSEQUIOS O PRODUCTOS
80141611	801416	PROGRAMAS DE VENTA O DE MERCADEO
80141612	801416	PROGRAMAS POSVENTAS
80141613	801416	SERVICIOS O PROGRAMAS DE RELACIONES PÚBLICAS
80141614	801416	VEHÍCULO USADO, DE ALQUILER O DE EXPOSICIÓN
80141615	801416	MATERIALES EN PUNTOS DE VENTA, EXCLUIDO EL MATERIAL IMPRESO
80141616	801416	CAPACITACIÓN EN INICIATIVAS ESTRATÉGICAS EN LOS CONCESIONARIOS
80141617	801416	AGENCIAS DE MERCADEO  DE VENTA, INCLUIDO EL MATERIAL IMPRESO
80141618	801416	SERVICIOS DE ADMINISTRACIÓN DEL CENTRO DE RELACIONES CON EL CONSUMIDOR (CRC)
80141619	801416	SOPORTE DE INICIATIVAS ESTRATÉGICAS EN LOS CONCESIONARIOS
80141620	801416	AUTOMOVILISMO
80141621	801416	SERVICIOS DE TALLERES POSTALES
80141622	801416	SERVICIO DE COMERCIALIZACIÓN
80141623	801416	SERVICIO DE GESTIÓN DE PROGRAMAS DE RECONOCIMIENTO
80141624	801416	SERVICIO DE GESTIÓN DE PROGRAMAS DE INCENTIVOS
80141625	801416	SERVICIO DE GESTIÓN DE PROGRAMAS PROMOCIONALES
80141626	801416	SERVICIO DE GESTIÓN DE PUBLICIDAD COOPERATIVA O COMPARTIDA
80141627	801416	SERVICIO DE DISTRIBUIDORES POR COMISIÓN
80141628	801416	SERVICIO DE MANEJO DE BONIFICACIONES
80141629	801416	SERVICIO DE COMERCIALIZACIÓN DIRECTA DE MATERIALES IMPRESOS
81101510	811015	INGENIERÍA FERROVIARIA
81101511	811015	SERVICIOS DE SISTEMAS DE INFORMACIÓN GEOGRÁFICA (SIG)
81101512	811015	GESTIÓN DE CONSTRUCCIÓN DE EDIFICIOS
81101513	811015	INGENIERÍA GEOTÉCNICA O GEOSÍSMICA
81101514	811015	INGENIERÍA DE INFRAESTRUCTURA DE INSTALACIONES O FÁBRICAS
81101515	811015	SERVICIO DE CONSULTORÍA DE ENERGÍA O SERVICIOS PÚBLICOS
81111510	811115	SERVICIOS DE DESARROLLO DE APLICACIONES PARA SERVIDORES DE INTERNET / INTRANET
81111610	811116	PROGRAMACIÓN PARA PASCAL
81111611	811116	PROGRAMACIÓN PARA PL/1
81111612	811116	LENGUAJES DE PROGRAMACIÓN O DE MARCA PATENTADA
81111613	811116	PROGRAMACIÓN PARA PERL
81111810	811118	SERVICIOS DE SOPORTE TÉCNICO O DE MESA DE AYUDA
81111811	811118	SERVICIO DE MANTENIMIENTO O SOPORTE DEL HARDWARE DEL COMPUTADOR
81111812	811118	SERVICIO DE COLOCACIÓN
81111813	811118	GARANTÍA DE TERCEROS
81111814	811118	SERVICIOS DE GARANTÍA DE CALIDAD
81111815	811118	SERVICIOS DE FUNCIONALIDAD DEL SISTEMA
81112010	811120	SERVICIO DE CONVERSIÓN DE DATOS
81112210	811122	MANTENIMIENTO DE SOFTWARE DE GESTIÓN DE SISTEMAS
81112211	811122	MANTENIMIENTO DE SOFTWARE DE PLANIFICACIÓN DE RECURSOS EMPRESARIALES
81112212	811122	MANTENIMIENTO DE SOFTWARE DE ADMINISTRACIÓN DE RELACIONES CON EL CONSUMIDOR
81112213	811122	MANTENIMIENTO DEL SOFTWARE DE CONTABILIDAD
81112214	811122	MANTENIMIENTO DE SOFTWARE DE AUTORÍA Y EDICIÓN DE CONTENIDO
81112215	811122	MANTENIMIENTO DE SOFTWARE DE GESTIÓN DEL CONTENIDO
81112216	811122	MANTENIMIENTO DE SOFTWARE DE REFERENCIA O EDUCATIVO
81112217	811122	MANTENIMIENTO DE SOFTWARE ESPECÍFICO DE INDUSTRIAS
81112218	811122	APLICACIONES PARA EL MANTENIMIENTO DE SOFTWARE.
81112219	811122	MANTENIMIENTO DE SOFTWARE DE JUEGOS O ENTRETENIMIENTO DE COMPUTADOR
81112220	811122	MANTENIMIENTO DE SOFTWARE DE SERVIDORES
81112221	811122	SERVICIO DE MANTENIMIENTO DEL SOFTWARE DEL PUNTO DE VENTA
81112222	811122	MANTENIMIENTO DE SOFTWARE DE GESTIÓN MANTENIMIENTO Y OPERACIÓN DE LAS INSTALACIONES
81161710	811617	SERVICIOS DE SOPORTE DEL CORREO DE VOZ
81161711	811617	SERVICIO DE VIDEOCONFERENCIAS
81161712	811617	SERVICIO DE VOZ EN LA RED
82112010	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE BÚLGARO
82112011	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE CAMBOYANO
82112012	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE CHINO
82112013	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE CREOLE
82112014	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE CROATA
82112015	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE CHECO
82112016	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE DANÉS
82112017	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE DINKA
82112018	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE HOLANDÉS
82112019	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE EGIPCIO
82112020	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE FANTI
82112021	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE FANTI O PERSA
82112022	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE FRANCÉS
82112023	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ALEMÁN
82112024	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE GRIEGO
82112025	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE GUYARATÍ
82112026	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE HEBREO
82112027	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE HINDI
82112028	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE HMONG
82112029	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE INDOAMERICANO
82112030	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE INDONESIO
82112031	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ITALIANO
82112032	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE JAMAIQUINO
82112033	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE JAPONÉS
82112034	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE KIRGUÍS
82112035	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE COREANO
82112036	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE KURDO
82112037	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE LITUANO
82112038	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE MALAYALAM
82112039	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE MANDINGA
82112040	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE NATIVO AMERICANO
82112041	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE PAKISTANÍ
82112042	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE PANYABÍ ORIENTAL
82112043	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE PANYABÍ OCCIDENTAL
10214405	102144	GYPSOPHILIA VIVA ORIÓN
82112044	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE POLACO
82112045	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE PORTUGUÉS
82112046	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE RUMANO
82112047	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ROMANÍ
82112048	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE RUSO
82112049	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE RUANDÉS
82112050	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE SAMOANO
82112051	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE SERBIO
82112052	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE SERBOCROATA
82112053	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ESLOVENO
82112054	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE SOMALÍ
82112055	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ESPAÑOL
82112056	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE SUAJILI
82112057	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE SUECO
82112058	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE TAIWANÉS
82112059	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE TAILANDÉS
82112060	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE TIBETANO
82112061	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE TURCO
82112062	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE UCRANIANO
82112063	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE VIETNAMITA
82112064	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE YIDIS
82112065	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE YUGOSLAVO
82112066	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE HÚNGARO
82121510	821215	IMPRESIÓN TEXTIL
82121511	821215	IMPRESIÓN DE HOJA DE INSTRUCCIONES O MANUAL TÉCNICO
82121512	821215	IMPRESIÓN EN RELIEVE
83101510	831015	AGUA FRÍA
83111510	831115	SERVICIO DE TELECOMUNICACIONES DE RETRANSMISIÓN EN TRAMA
84131510	841315	SEGURO A TODO RIESGO PARA CONTRATISTAS
84131511	841315	SEGURO DE DETERIORO DE VALORES
84131512	841315	SEGURO DE EQUIPOS ELECTRÓNICOS
84131513	841315	SEGURO A TODO RIESGO DE LEVANTAMIENTOS
84131514	841315	SEGURO DE GARANTÍA DE FIDELIDAD
84131515	841315	SEGURO COLECTIVO DE JOYEROS
84131516	841315	SEGURO DE INDEMNIZACIÓN PROFESIONAL
84131517	841315	SEGURO DE VIAJE
84131610	841316	CUENTAS DE GASTO FLEXIBLE (FSA)
85111510	851115	SERVICIOS DE VACUNACIÓN
85111511	851115	SERVICIOS DE CUARENTENA
85111512	851115	SERVICIOS DE INMUNIZACIÓN
85111513	851115	SERVICIOS DE DESINSECTACIÓN
85111514	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE EPIDEMIAS
85111610	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DEL SISTEMA DIGESTIVO
85111611	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES OCULARES
85111612	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES RESPIRATORIAS
85111613	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES TROPICALES
85111614	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DE LA NIÑEZ
85111615	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DIARREICAS
85111616	851116	SERVICIOS DE PREVENCIÓN O CONTROL DEL ALCOHOLISMO
85111617	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE LA DROGADICCIÓN
85121610	851216	SERVICIOS DE OFTALMÓLOGOS
85121611	851216	SERVICIOS DE DERMATOLOGÍA
85121612	851216	SERVICIOS DE ORTOPEDIA
85121613	851216	SERVICIOS PEDIÁTRICOS
85121614	851216	SERVICIOS DE ESPECIALISTA DEL SISTEMA NERVIOSO
85121810	851218	DETECCIÓN DE DROGAS O ALCOHOL
85131710	851317	SERVICIOS DE INVESTIGACIÓN INMUNOLÓGICA
85131711	851317	SERVICIOS DE INVESTIGACIÓN FISIOLÓGICA
85131712	851317	SERVICIOS DE INVESTIGACIÓN TOXICOLÓGICA
85131713	851317	SERVICIOS DE INVESTIGACIÓN NEUROLÓGICA
86101610	861016	SERVICIOS DE FORMACIÓN PROFESIONAL EN INGENIERÍA
86101710	861017	SERVICIOS DE FORMACIÓN PEDAGÓGICA
86101711	861017	SERVICIOS DE CAPACITACIÓN SOBRE LA LUCHA CONTRA INCENDIOS
86101712	861017	SERVICIOS DE FORMACIÓN PROFESIONAL EN ARTESANÍAS
86101713	861017	SERVICIOS DE FORMACIÓN PROFESIONAL EN DERECHO
86101714	861017	SERVICIOS DE FORMACIÓN PROFESIONAL  EN EJECUCIÓN DE LA LEY
86101715	861017	SERVICIOS DE FORMACIÓN PROFESIONAL EN TRANSPORTE POR CARRETERA O FERROCARRIL
86101716	861017	SERVICIOS DE FORMACIÓN PROFESIONAL EN TRANSPORTE MARÍTIMO
86101810	861018	CAPACITACIÓN EN HABILIDADES PERSONALES
92111810	921118	PERSONAL MILITAR
90151901	901519	CASINOS
93121610	931216	COOPERACIÓN DE PAÍSES ALINEADOS
93121611	931216	SERVICIOS DE COOPERACIÓN SOBRE DELITOS POLÍTICOS
93121612	931216	COOPERACIÓN SOBRE TRATADOS DE PAZ
93121613	931216	SERVICIOS DE FIRMA O ADHESIÓN O RECTIFICACIÓN DE TRATADOS
93121614	931216	SERVICIOS DE COOPERACIÓN INTERNACIONAL SOBRE CURSOS DE AGUA
93121615	931216	SERVICIOS DE TERCEROS DE NEGOCIACIONES O RECLAMACIONES TERRITORIALES
93121710	931217	SERVICIOS DE ORGANIZACIONES INTERNACIONAL DE AYUDA HUMANITARIA
93121711	931217	SERVICIOS DE ORGANIZACIONES INTERNACIONALES DE SALUD
93131610	931316	SERVICIOS DE PLANIFICACIÓN DE ALIMENTOS
93131611	931316	SERVICIOS DE SEGURIDAD ALIMENTARIA
93131612	931316	ADMINISTRACIÓN DE RESERVAS ALIMENTARIAS
93131613	931316	SERVICIOS DE CONTROL O  ADMINISTRACIÓN DE EXCEDENTES O ESCASEZ DE ALIMENTOS
93141510	931415	ESTUDIOS DE ESTRUCTURA SOCIALES O SERVICIOS RELACIONADOS
93141511	931415	ESTUDIOS DE GRUPOS SOCIALES O SERVICIOS RELACIONADOS
93141512	931415	SERVICIOS DE ORGANIZACIONES O MOVIMIENTOS JUVENILES
93141513	931415	SERVICIOS DE LEGISLACIÓN O JUSTICIA SOCIAL
93141514	931415	SERVICIOS SOCIOCULTURALES
93141611	931416	ANÁLISIS O SERVICIOS DE INMIGRACIÓN
93141612	931416	PROGRAMAS O SERVICIOS DE PLANIFICACIÓN FAMILIAR
93141613	931416	ANÁLISIS DE REPRODUCCIÓN HUMANA
93141710	931417	SERVICIOS DE LENGUAS ARCAICAS O INDÍGENAS
93141711	931417	SERVICIOS DE PROMOCIÓN DE ARTESANÍAS TRADICIONALES
93141712	931417	SERVICIOS DE PROTECCIÓN DE LA PROPIEDAD INTELECTUAL O CULTURAL
93141713	931417	SERVICIOS DE PROTECCIÓN DE SITIOS HISTÓRICOS O MONUMENTOS
93141810	931418	SERVICIOS DE PROMOCIÓN
93141811	931418	SERVICIOS DE INSPECCIÓN LABORAL
93141812	931418	SERVICIOS DEL CONSEJO DEL TRABAJO
93141813	931418	SERVICIOS LABORALES INTERNACIONALES
10225404	102254	PHLOX VIVA BLANCA
93141910	931419	SERVICIOS PARA EL DESARROLLO INSULAR
93151510	931515	SERVICIOS RECAUDACIÓN DE  IMPUESTOS O TASAS ADMINISTRATIVAS
93151511	931515	SERVICIOS DE RATIFICACIÓN O IMPLEMENTACIÓN DE LEYES ADMINISTRATIVAS
93151512	931515	SERVICIOS DE INSTITUCIONES PÚBLICAS
93151513	931515	SERVICIOS DE SOCIEDADES ANÓNIMAS PÚBLICAS  MULTINACIONALES
93151514	931515	SERVICIOS DE DEFENSORÍA DEL PUEBLO (OMBUDSMAN)
93151515	931515	SERVICIOS DE PLANIFICACIÓN  NACIONAL
93151516	931515	PERMISO DE CONSTRUCCIÓN
93151517	931515	TASA POR CONCEPTO DE LICENCIA O REGISTRO
93151518	931515	TASA POR CONCEPTO DEL DERECHO DE PROPIEDAD
93151519	931515	SERVICIO DE CENSURA
93151610	931516	SERVICIOS DE RECAUDACIÓN DE IMPUESTOS
94101610	941016	JUNTAS DE REVISIÓN DE ESTÁNDARES PROFESIONALES
94101810	941018	SINDICATOS DE AVIACIÓN
94121510	941215	CLUBES DEPORTIVOS DE CARRERAS
94121511	941215	CLUBES DEPORTIVOS DE VUELO
94121512	941215	CLUBES DEPORTIVOS PROFESIONALES O SEMIPROFESIONALES
94121513	941215	SERVICIOS DE OPERADORES DE EVENTOS EN ESTADIOS
94121514	941215	SERVICIOS DE PROMOTORES O DIRECTORES TÉCNICOS DE CLUBES DEPORTIVOS
10225501	102255	PHYSOSTEGIA VIVA ROSADA
95101510	951015	PARQUE DE CASAS MÓVILES
95111610	951116	CARRETERA CIRCUNVALAR
95111611	951116	CARRETERA TRONCAL
95111612	951116	CARRETERA SECUNDARIA
95111613	951116	CALZADA DOBLE
95111614	951116	CALZADA ÚNICA
95111615	951116	CRUCE DE CARRETERAS
95111616	951116	CAMINO PEATONAL
95111617	951116	SENDERO PEATONAL
95121510	951215	JARDÍN
95121511	951215	PARQUE
95121512	951215	INSTALACIÓN RECREATIVA AL LADO DEL AGUA
95121513	951215	BANCO
95121514	951215	OFICINA DE TIQUETES
95121515	951215	CAÍDA DE AGUA ARTIFICIAL
95121516	951215	MURO DE PIEDRAS Y PIEDRAS  ARTIFICIALES
95121517	951215	CREMATORIO
95121610	951216	PLATAFORMA DE TRANVÍAS
95121611	951216	EDIFICIO DE AEROPUERTOS
95121612	951216	TORRE DE CONTROL AEROPORTUARIA
95121613	951216	CAMPO DE AVIACIÓN
95121614	951216	PISTA
95121615	951216	MUELLE
95121616	951216	EMBARCADERO
95121617	951216	DÁRSENA
95121618	951216	MARINA
95121619	951216	MARINA DE YATES
95121620	951216	ROMPEOLAS
95121621	951216	MALECÓN
95121622	951216	EDIFICIO DE TERMINAL DE FERRY
95121623	951216	TERMINAL RO-RO
95121624	951216	FARO
95121625	951216	PUENTE DE CARRETERA
95121626	951216	PUENTE FERROVIARIO
95121627	951216	PUENTE PEATONAL
95121628	951216	VIADUCTO DE CARRETERA
95121629	951216	VIADUCTO FERROVIARIO
95121630	951216	PASO A DESNIVEL
95121631	951216	PASO ELEVADO
95121632	951216	METRO
95121633	951216	ALCANTARILLA
95121634	951216	TÚNEL DE CARRETERA
95121635	951216	TÚNEL FERROVIARIO
95121636	951216	TÚNEL PEATONAL
95121637	951216	TÚNEL PARA CANAL
95121638	951216	PASO PEATONAL ELEVADO
95121639	951216	PUENTE PARA TUBERÍAS
95121640	951216	TUBERÍA
95121641	951216	ESTACIÓN DE BOMBEO
95121642	951216	ESTACIÓN DE BOMBEO DE AGUAS RESIDUALES
95121643	951216	DESCARGAS DE AGUAS RESIDUALES
95121644	951216	PARQUEADERO
95121645	951216	ÁREA DE SERVICIOS DE AUTOPISTA
95121646	951216	ESTRUCTURA PARA PARQUEO DE BICICLETAS
95121710	951217	ESTACIÓN DE SERVICIO DE RESCATE
95121711	951217	CENTRO CÍVICO
95121712	951217	GALERÍA DE ARTE
95121713	951217	MONUMENTO PREHISTÓRICO
95121910	951219	ESCUELA DE BACHILLERATO CLÁSICO
95121911	951219	ESCUELA DE BACHILLERATO
95121912	951219	UNIVERSIDAD
95141710	951417	CABINA TELEFÓNICA
95141711	951417	CABINA DE PEAJE
12171505	121715	LACADO
13101903	131019	UREA UF
25174205	251742	BIELAS
27111506	271115	CIZALLAS
27113103	271131	BURIL
31151604	311516	CADENAS DE BANDA
40142208	401422	MEZCLADOR DE GAS
41103706	411037	BAÑOS DE AGUA
41122604	411226	HEMOCITÓMETROS
42144102	421441	TUBO DE PECHO
10211604	102116	ALLIUM VIVO CHRISTOPHII
10212504	102125	BRODIAEA VIVA IDA MAIJA
10212505	102125	BRODIAEA VIVA STARLIGHT
44101501	441015	FOTOCOPIADORAS
10212601	102126	CALLA VIVA GREEN GODDESS
10213304	102133	EREMURUS VIVO DURAZNO
10213305	102133	EREMURUS VIVO AMARILLO
50131706	501317	LACTOSA
50302401	503024	CHIRIMOYA CHAYS
10215305	102153	LILA  VIVA BLANCA
10225401	102254	PHLOX VIVA ROSADO OSCUR
10225402	102254	PHLOX VIVA LAVANDA
50327001	503270	CUPANIA SECA
10225403	102254	PHLOX VIVA ROSADO CLARO
10225502	102255	PHYSOSTEGIA VIVA VAINAS
10225503	102255	PHYSOSTEGIA VIVA BLANCA
10225601	102256	SAPONARIA VIVA ROSADA
10225602	102256	SAPONARIA VIVA BLANCA
11101601	111016	MINERAL DE HIERRO
11101602	111016	MINERAL DE TITANIO
11101603	111016	MINERAL DE URANIO
11101604	111016	MINERAL DE COBRE
50423302	504233	NASTURTIUM SECO
11101605	111016	MINERAL DE ALUMINIO
11101606	111016	MINERAL DE NÍQUEL
11101607	111016	MINERAL DE PLATA
11101608	111016	MINERAL DE PLOMO
50445802	504458	ARAME  CONGELADA
11101609	111016	MINERAL DE ZINC
51101501	511015	CLORANFENICOL
51161706	511617	SOBREROL
56121805	561218	ARCHIVOS PLANOS
60102203	601022	KIT DE FONÉTICA
70121601	701216	CRÍA DE GANADO
10121604	101216	ALIMENTO AVÍCOLA
92112207	921122	GUERRA AMBIENTAL
10101501	101015	GATOS
10101502	101015	PERROS
10101503	101015	VISÓN
10101504	101015	RATAS
10101505	101015	CABALLOS
10101506	101015	OVEJAS
10101507	101015	CABRAS
10101508	101015	ASNOS
10101509	101015	RATONES
10101601	101016	POLLOS VIVOS
10101602	101016	PATOS VIVOS
10101603	101016	PAVOS VIVOS
10101604	101016	GANSOS VIVOS
10101605	101016	FAISANES VIVOS
10101701	101017	SALMÓN VIVOS
10101702	101017	TRUCHA VIVA
10101703	101017	TILAPIA VIVA
10101704	101017	CARPA VIVA
10101705	101017	ANGUILAS VIVAS
10101801	101018	CAMARÓN VIVO
10101802	101018	ALMEJAS VIVAS
10101803	101018	MEJILLONES VIVOS
10101804	101018	OSTRAS VIVAS
10101805	101018	CANGREJOS VIVOS
10101806	101018	ABULONES VIVOS
10101807	101018	PULPO VIVO
10101808	101018	CALAMAR VIVO
10101809	101018	SANGUIJUELAS
10101901	101019	MARIPOSAS
10101902	101019	ESCARABAJOS
10101903	101019	ABEJAS
10101904	101019	GUSANOS DE SEDA
10102001	101020	ELEFANTES
10102002	101020	ZORROS VIVOS
10111301	101113	JUGUETES PARA MASCOTAS
10111302	101113	PRODUCTOS PARA EL ASEO Y CUIDADO DE MASCOTAS
10111303	101113	EQUIPO PARA EL MANEJO DE DESPERDICIOS DE LAS MASCOTAS
10111304	101113	TAZONES O EQUIPO PARA ALIMENTACIÓN DE MASCOTAS
10111305	101113	TRATAMIENTOS MEDICADOS PARA MASCOTAS
10111306	101113	KITS PARA EL ENTRENAMIENTO DE MASCOTAS DOMÉSTICAS
10111307	101113	COBIJAS PARA MASCOTAS
10121501	101215	SALVADO DE TRIGO PURO
10121502	101215	AVENA PARA FORRAJE
10121503	101215	MAÍZ PARA FORRAJE
10121504	101215	SORGO PARA FORRAJE
10121505	101215	HENO
10121506	101215	TORTAS OLEAGINOSAS
10121507	101215	FORRAJE COMPUESTO
10121601	101216	ALIMENTO VIVO PARA AVES
10121602	101216	ALPISTE
10121603	101216	PASA BOCAS O COMIDA RECREACIONAL PARA AVES
10121701	101217	SALMUERA FRESCA O CONGELADA
10121702	101217	ALIMENTO GRANULADO PARA PECES
10121703	101217	ALIMENTO EN HOJUELAS PARA PECES
10121801	101218	COMIDA SECA PARA PERROS
10121802	101218	COMIDA HÚMEDA PARA PERROS
10121803	101218	LECHE PARA PERROS O GATOS
10121804	101218	COMIDA SECA PARA GATOS
10121805	101218	COMIDA HÚMEDA PARA GATOS
10121806	101218	PASA BOCAS O COMIDA RECREACIONAL PARA GATOS O PERROS
10121901	101219	COMIDA GRANULADA PARA ROEDORES
10122001	101220	COMIDA GRANULADA PARA REPTILES
10122002	101220	COMIDA HÚMEDA PARA REPTILES
10122003	101220	COMIDA VIVA PARA REPTILES
10122101	101221	COMIDA PARA CERDOS
10122102	101221	COMIDA PARA VISONES
10122103	101221	COMIDA PARA MONOS
10122104	101221	COMIDA PARA CONEJOS
10131501	101315	ESTABLOS PARA GANADO
10131502	101315	CASAS PARA MASCOTAS DOMESTICADAS
10131503	101315	CAMAS PARA MASCOTAS
10131601	101316	JAULAS O SUS ACCESORIOS
10131602	101316	PERRERAS
10131603	101316	EQUIPAJE PARA EL TRANSPORTE DE ANIMALES
10131604	101316	CORREAS PARA PERROS
10131701	101317	TERRARIOS
10131702	101317	ACUARIOS
10141501	101415	SILLAS DE MONTAR
10141502	101415	FUSTAS Y LÁTIGOS
10141503	101415	HERRADURAS PARA CABALLO
10141504	101415	HERRADURAS PARA MULA
10141505	101415	SILLÍN O PELERO
10141601	101416	BRIDAS
10141602	101416	YUGOS
10141603	101416	BOCADOS PARA CABALLOS
10141604	101416	RIENDAS
10141605	101416	ESTRIBOS
10141606	101416	CORREAS O TRAÍLLAS
10141607	101416	ARNESES DE CUELLO PARA ANIMALES
10141608	101416	ARNESES O SUS ACCESORIOS
10141609	101416	SUJETADORES
10151501	101515	SEMILLAS O PLÁNTULAS DE FRÍJOL
10151502	101515	SEMILLAS O PLÁNTULAS DE ZANAHORIA
10151503	101515	SEMILLAS O PLÁNTULAS DE APIO
10151504	101515	SEMILLAS O PLÁNTULAS DE CHILES
10151505	101515	SEMILLAS O PLÁNTULAS DE CALABACÍN
10151506	101515	SEMILLAS O PLÁNTULAS DE ALVERJA
10151507	101515	SEMILLAS O PLÁNTULAS DE PEPINO COHOMBRO
10151508	101515	SEMILLAS O PLÁNTULAS DE BERENJENA
10151509	101515	SEMILLAS O PLÁNTULAS DE ENDIVIAS
10151601	101516	SEMILLAS DE TRIGO
10151602	101516	SEMILLAS DE CANOLA
10151603	101516	SEMILLAS DE CEBADA
10151604	101516	SEMILLAS DE MIJO
10151605	101516	SEMILLAS DE AVENA
10151606	101516	SEMILLAS DE AJONJOLÍ
10151607	101516	SEMILLAS DE LINAZA
10151608	101516	SEMILLAS DE ACEITE DE RICINO
10151609	101516	SEMILLAS DE MAÍZ
10151701	101517	SEMILLAS O PLÁNTULAS DE ARROZ
10151702	101517	SEMILLAS O PLÁNTULAS DE TRÉBOL
10151703	101517	SEMILLAS O PLÁNTULAS DE ALFALFA
10151704	101517	SEMILLAS O PLÁNTULAS DE PASTO
10151705	101517	SEMILLAS O PLÁNTULAS DE VEZA (GACHAS / GUIJA)
10151706	101517	SEMILLAS O PLÁNTULAS DE GUAR
10151801	101518	SEMILLAS O PLÁNTULAS DE PIMIENTA
10151802	101518	SEMILLAS O PLÁNTULAS DE VAINILLA
10151803	101518	SEMILLAS O PLÁNTULAS DE CANELA
10151804	101518	SEMILLAS O PLÁNTULAS DE CLAVO DE OLOR
10151805	101518	SEMILLAS O PLÁNTULAS DE CILANTRO
10151806	101518	SEMILLAS O PLÁNTULAS DE JENGIBRE
10151807	101518	SEMILLAS O PLÁNTULAS DE AZAFRÁN
10151808	101518	SEMILLAS O PLÁNTULAS DE TOMILLO
10151809	101518	SEMILLAS O PLÁNTULAS DE CURRY
10151901	101519	SEMILLAS, BULBOS, PLÁNTULAS O ESQUEJES DE TULIPÁN
10151902	101519	SEMILLAS, PLÁNTULAS O ESQUEJES DE ROSA
10151903	101519	SEMILLAS, BULBOS, PLÁNTULAS O ESQUEJES DE NARCISO
10151904	101519	SEMILLAS DE GIRASOL
10151905	101519	BULBOS O TALLOS DE JACINTO
10151906	101519	BULBOS DE LIRIO
10151907	101519	SEMILLAS O PLÁNTULAS DE VEZA
10152001	101520	SEMILLAS O ESQUEJES DE ÁRBOLES FRUTALES
10152002	101520	SEMILLAS O ESQUEJES DE CONÍFERAS
10152003	101520	SEMILLAS O ESQUEJES DE ÁRBOLES DE FRUTOS SECOS
10152004	101520	PLÁNTULAS DE LATIFOLIADOS
10152005	101520	PLÁNTULAS DE CONÍFERAS
10152006	101520	SEMILLAS O YEMAS DE PINO
10152007	101520	SEMILLAS O YEMAS DE ALGARROBO
10152101	101521	EXTRACCIÓN DE LOS RESIDUOS DE SEMILLA DE BABOOL
10152102	101521	RESIDUOS DE SEMILLA DE COLZA
10152103	101521	RESIDUO DE SEMILLAS DE LINAZA
10152104	101521	TORTA DE NEEM
10152201	101522	SEMILLAS O PLÁNTULAS DE ALGODÓN
10152202	101522	SEMILLAS O PLÁNTULAS DE LINO
10161501	101615	ACEITUNOS
10161502	101615	CAFETOS
10161503	101615	CACAOTEROS
10161504	101615	MANZANOS
10161505	101615	PEROS
10161506	101615	NARANJOS
10161507	101615	RODODENDROS
10161508	101615	PLANTAS DE TE
10161509	101615	CONÍFERAS
10161601	101616	POINSETTIAS
10161602	101616	AZALEAS
10161603	101616	CACTOS
10161604	101616	AGERATUM PÚRPURA
10161801	101618	HELECHOS
10161802	101618	HIEDRAS
10161803	101618	FILODENDROS
10161804	101618	LÍQUENES
10161805	101618	VIDES
10161901	101619	VAINAS SECAS
10161902	101619	FOLLAJE SECO
10161903	101619	HELECHOS SECOS
10161904	101619	RAMAS Y TALLOS SECOS
10161905	101619	PENACHOS DE GRAMÍNEAS SECOS
10161906	101619	FLORES SECAS PRENSADAS
10161907	101619	PÉTALOS SECOS
10171501	101715	ESTIÉRCOL O GUANO
10171502	101715	HORMONAS PARA PLANTAS
10171503	101715	HARINA DE PESCADO
10171504	101715	ABONO
10171505	101715	NUTRIENTE FOLIAR
10171506	101715	HUMUS
10171601	101716	FERTILIZANTE NITROGENADO
10171602	101716	FERTILIZANTE DE POTASIO
10171603	101716	FERTILIZANTE DE FÓSFORO
10171604	101716	FERTILIZANTE DE SULFURO
10171605	101716	MEZCLAS DE NITRÓGENO – FÓSFORO – POTASIO – NPK
10171606	101716	FERTILIZARTE DE SÍLICE PURO
10171607	101716	FERTILIZANTE CON MAGNESIO
10171608	101716	FERTILIZANTE MICRO ELEMENTO
10171609	101716	FERTILIZANTE FOSFATO DE SÍLICE
10171701	101717	MATAMALEZAS
10171702	101717	FUNGICIDAS
10171801	101718	ACONDICIONADOR ORGÁNICO DE SUELOS
10171802	101718	ACONDICIONADOR INORGÁNICO DE SUELOS
10191501	101915	MATA – ROEDORES
10191502	101915	REPELENTES DE AVES
10191503	101915	PROTECTORES CONTRA TERMITAS
10191504	101915	INSECTICIDAS
10191505	101915	ABAMECTINA
10191506	101915	FIPRONIL
10191701	101917	TRAMPAS PARA CONTROL ANIMAL
10191702	101917	TRAMPAS PARA EL CONTROL DE INSECTOS VOLADORES
10191703	101917	MATAMOSCAS
10191704	101917	LAZOS
10191705	101917	CEPOS
10191706	101917	REPELENTE ULTRASÓNICO DE PESTES
10201501	102015	ROSAL VIVO ALLURE O STERLING 95
10201502	102015	ROSAL VIVO AMNESIA
10201503	102015	ROSAL VIVO AUGUSTA LOUISE
10201504	102015	ROSAL VIVO AVANT GARDE
10201505	102015	ROSAL VIVO BLUE BIRD
10201506	102015	ROSAL VIVO CURIOSA
10201507	102015	ROSAL VIVO COOL WATER
10201508	102015	ROSAL VIVO DELILAH
10201509	102015	ROSAL VIVO DOUBLE PARTY
10201601	102016	ROSAL VIVO BLACK LAVA
10201602	102016	ROSAL VIVO CIMARRON
10201603	102016	ROSAL VIVO COFFEE BREAK
10201604	102016	ROSAL VIVO ESTELLE
10211503	102115	ANTURIO VIVO VERDE
10201605	102016	ROSAL VIVO GYPSY LEONIDAS
10201606	102016	ROSAL VIVO LEONIDAS
10201607	102016	ROSAL VIVO MATILDA
10201608	102016	ROSAL VIVO SUNNY LEONIDAS
10201609	102016	ROSAL VIVO TERRA NOSTRA
10201701	102017	ROSAL VIVO ADVENIRE
10201702	102017	ROSAL VIVO ALEX
10201703	102017	ROSAL VIVO ANTIQUE BRASS
10201704	102017	ROSAL VIVO AUBADE
10201705	102017	ROSAL VIVO BEACH
10201706	102017	ROSAL VIVO BELLE PEARL
10201707	102017	ROSAL VIVO BLUSH DE LOS ANDES
10201708	102017	ROSAL VIVO CAMEL
10201709	102017	ROSAL VIVO CARAMEL ANTIKE O CARAMEL ANTIQUE
10201801	102018	ROSAL VIVO AMANDINE
10201802	102018	ROSAL VIVO CAIPIRINHA
10201803	102018	ROSAL VIVO GREEN FASHION
10201804	102018	ROSAL VIVO GREEN TEA
10201805	102018	ROSAL VIVO JADE
10201806	102018	ROSAL VIVO LIMBO
10201807	102018	ROSAL VIVO LIMENA O LIMENIA
10201808	102018	ROSAL VIVO LIMONA
10201809	102018	ROSAL VIVO OLD DUTCH
10201901	102019	ROSAL VIVO ANNA
10201902	102019	ROSAL VIVO BELLA VITA
10201903	102019	ROSAL VIVO BRIDAL DREAM
10201904	102019	ROSAL VIVO CANDY BIANCA
10201905	102019	ROSAL VIVO CARESS
10201906	102019	ROSAL VIVO CAROLINA
10201907	102019	ROSAL VIVO CLIMAX
10201908	102019	ROSAL VIVO DANNY
10201909	102019	ROSAL VIVO DOLCE VITA
10202001	102020	ROSAL VIVO ATTRACTA
10202002	102020	ROSAL VIVO BOHEME
10202003	102020	ROSAL VIVO CAROUSEL
10202004	102020	ROSAL VIVO CEZANNE
10202005	102020	ROSAL VIVO CRAZY ONE
10202006	102020	ROSAL VIVO DANCE VALLEY
10202007	102020	ROSAL VIVO DUETT
10202008	102020	ROSAL VIVO ESPERANCE
10202009	102020	ROSAL VIVO FIESTA
10202101	102021	ROSAL VIVO ALHAMBRA
10202102	102021	ROSAL VIVO ALOHA
10202103	102021	ROSAL VIVO AMBER
10202104	102021	ROSAL VIVO APACHE
10202105	102021	ROSAL VIVO ARABIA
10202106	102021	ROSAL VIVO BENGALA
10202107	102021	ROSAL VIVO BIBI
10202108	102021	ROSAL VIVO CARAMBA
10202109	102021	ROSAL VIVO CARAMELLA
10202201	102022	ROSAL VIVO ALEJANDRA
10202202	102022	ROSAL VIVO AZAFRAN
10202203	102022	ROSAL VIVO BIG FUN
10202204	102022	ROSAL VIVO CABARET
10202205	102022	ROSAL VIVO CAPUCCINO
10202206	102022	ROSAL VIVO CARPE DIEM
10202207	102022	ROSAL VIVO COSIMA
10202208	102022	ROSAL VIVO CUMBIA
10202209	102022	ROSAL VIVO DREAM
10202301	102023	ROSAL VIVO AEROBIC
10202302	102023	ROSAL VIVO AFTER PARTY
10202303	102023	ROSAL VIVO AMSTERDAM
10202304	102023	ROSAL VIVO AQUA ROSE
10202305	102023	ROSAL VIVO ATTACHE
10202306	102023	ROSAL VIVO ATTITUDE
10202307	102023	ROSAL VIVO BALLET
10202308	102023	ROSAL VIVO BELAMI
10202309	102023	ROSAL VIVO BELLA VOO O BELLE VUE
10202401	102024	ROSAL VIVO AFRICAN DAWN
10202402	102024	ROSAL VIVO AMADA
10202403	102024	ROSAL VIVO BLACK BACCARA
10202404	102024	ROSAL VIVO BLACK BEAUTY
10202405	102024	ROSAL VIVO BLACK FINESS O BLACK MAGIC
10202406	102024	ROSAL VIVO BLACK MAGIC
10202407	102024	ROSAL VIVO BOHEMIAN O PASARELA
10202408	102024	ROSAL VIVO BREATHLESS
10202409	102024	ROSAL VIVO CABALLERO
10202501	102025	ROSAL VIVO BURGUNDY SWEETHEART
10202502	102025	ROSAL VIVO CREAM SWEETHEART
10202503	102025	ROSAL VIVO HOT PINK SWEETHEART
10202504	102025	ROSAL VIVO LAVENDER SWEETHEART
10202505	102025	ROSAL VIVO LIGHT PINK SWEETHEART
10202506	102025	ROSAL VIVO ORANGE SWEETHEART
10202507	102025	ROSAL VIVO PEACH SWEETHEART
10202508	102025	ROSAL VIVO RED SWEETHEART
10202509	102025	ROSAL VIVO WHITE SWEETHEART
10202601	102026	ROSAL VIVO ABSOLUT
10202602	102026	ROSAL VIVO AIDA
10202603	102026	ROSAL VIVO AKITO
10202604	102026	ROSAL VIVO AMELIA
10202605	102026	ROSAL VIVO ANASTASIA
10202606	102026	ROSAL VIVO ANDEAN CRYSTAL
10202607	102026	ROSAL VIVO ANGEL
10202608	102026	ROSAL VIVO ANNEMARIE
10202609	102026	ROSAL VIVO AVALANCHE
10202701	102027	ROSAL VIVO AALSMEER GOLD
10202702	102027	ROSAL VIVO ALINA
10202703	102027	ROSAL VIVO AMBIANCE
10202704	102027	ROSAL VIVO AQUAREL
10202705	102027	ROSAL VIVO AUTUMN
10202706	102027	ROSAL VIVO BRASIL
10202707	102027	ROSAL VIVO CANDLE LIGHT
10202708	102027	ROSAL VIVO CANTATA O CANTATE
10202709	102027	ROSAL VIVO CAPRICCIO
10202801	102028	ROSAL VIVO ALEGRIA SPRAY
10202802	102028	ROSAL VIVO ANDREA FOLLIES SPRAY
10202803	102028	ROSAL VIVO ANTARA FOLLIES SPRAY
10202804	102028	ROSAL VIVO ARROW FOLLIES SPRAY
10202805	102028	ROSAL VIVO BABE SPRAY
10202806	102028	ROSAL VIVO BELLINA COLLECTION SPRAY
10202807	102028	ROSAL VIVO BLUE MOON SPRAY
10202808	102028	ROSAL VIVO CHABLIS SPRAY
10202809	102028	ROSAL VIVO CHERRY FOLLIES SPRAY
31162606	311626	GANCHOS EN J
10211501	102115	ANTURIO VIVO CHOCOLATE
10211502	102115	ANTURIO VIVO ROJO OSCURO
10211504	102115	ANTURIO VIVO ROSADO FUERTE
10211505	102115	ANTURIO VIVO MICKEY MOUSE
10211506	102115	ANTURIO VIVO OBAKE VERDE Y BLANCO
10211507	102115	ANTURIO VIVO OBAKE ROJO Y VERDE
10211508	102115	ANTURIO VIVO ANARANJADO
10211509	102115	ANTURIO VIVO DURAZNO
10211601	102116	ALLIUM VIVO EMBAJADOR
10211602	102116	ALLIUM VIVO AMPELOPRASUM
10211603	102116	ALLIUM VIVO BULLIT O DRUMSTICK
10211605	102116	ALLIUM VIVO COWANII SPRAY WHITE
10211606	102116	ALLIUM VIVO GIGANTE
10211607	102116	ALLIUM VIVO GLADIADOR
10211608	102116	ALLIUM VIVO GLOBEMASTER
10211609	102116	ALLIUM VIVO BOLA DE GOLF BLANCA
10211701	102117	ASTROMELIA VIVA AGROPOLI
10211702	102117	ASTROMELIA VIVA BOURGOGNE
10211703	102117	ASTROMELIA VIVA CAIRO
10211704	102117	ASTROMELIA VIVA CHARMES
10211705	102117	ASTROMELIA VIVA CHERRY BAY
10211706	102117	ASTROMELIA VIVA CHERRY WHITE
10211707	102117	ASTROMELIA VIVA DAME BLANCHE
10211708	102117	ASTROMELIA VIVA DIAMOND
10211709	102117	ASTROMELIA VIVA GRAN CANARIA
10211801	102118	AMARANTO VIVO VERDE COLGANTE
10211802	102118	AMARANTO VIVO ROJO COLGANTE
10211803	102118	AMARANTO VIVO BONCE ERGUIDO
10211804	102118	AMARANTO VIVO VERDE ERGUIDO
10211805	102118	AMARANTO VIVO ROJO ERGUIDO
10211901	102119	AMARYLLIS VIVO NARANJA
10211902	102119	AMARYLLIS VIVO ORANGE NAGANO
10211903	102119	AMARYLLIS VIVO PYGMEE MINI
10211904	102119	AMARYLLIS VIVO RED LION
10211905	102119	AMARYLLIS VIVO RILONA
10211906	102119	AMARYLLIS VIVO ROYAL VELVET
10211907	102119	AMARYLLIS VIVO SONATINI ORANGE
10211908	102119	AMARYLLIS VIVO SONATINI RED
10211909	102119	AMARYLLIS VIVO TANGO
10212001	102120	ANÉMONA VIVA AUBERGINE
10212002	102120	ANÉMONA VIVA NEGRA
10212003	102120	ANÉMONA VIVA AZUL
10212004	102120	ANÉMONA VIVA CEREZA
10212005	102120	ANÉMONA VIVA CORONARIA
10212006	102120	ANÉMONA VIVA ROSADA FUERTE
10212007	102120	ANÉMONA VIVA ROSADA CLARO
10212008	102120	ANÉMONA VIVA ROSADA
10212009	102120	ANÉMONA VIVA PÚRPURA
10212101	102121	ASCLEPIA VIVA LAVANDA
10212102	102121	ASCLEPIA VIVA MOBY DICK
10212103	102121	ASCLEPIA VIVA TUBEROSA
10212104	102121	ASCLEPIA VIVA BLANCA
10212201	102122	ASTER VIVA BELLEZA
10212202	102122	ASTER VIVA AZUL JAPONÉS
10212203	102122	ASTER VIVA VERDE JAPONÉS
10212204	102122	ASTER VIVA ROSADO FUERTE JAPONÉS
10212205	102122	ASTER VIVA LAVANDA JAPONÉS
10212206	102122	ASTER VIVA ROSADO CLARO JAPONÉS
10212207	102122	ASTER VIVA DURAZNO JAPONÉS
10212208	102122	ASTER VIVA ROSADO JAPONÉS
10212209	102122	ASTER VIVA PÚRPURA JAPONÉS
10212301	102123	BERZELIA LANUGINOSA VIVA ABROTANOIDES
10212302	102123	BERZELIA LANUGINOSA VIVA FIREBALL
10212303	102123	BERZELIA LANUGINOSA VIVA GALPINII
10212304	102123	BERZELIA LANUGINOSA VIVA GALPINI O BAUBLES
10212305	102123	BERZELIA LANUGINOSA VIVA SQUARROSA
10212401	102124	BOUVARDIA VIVA DOBLE ROSADO FUERTE
10212402	102124	BOUVARDIA VIVA ROSADO CLARO
10212403	102124	BOUVARDIA VIVA DOBLE ROSADO CLARO
10212404	102124	BOUVARDIA VIVA ROJA
10212405	102124	BOUVARDIA VIVA BLANCA
10212501	102125	BRODIAEA VIVA CONGESTA
10212502	102125	BRODIAEA VIVA CONGESTA LAVANDA
10212503	102125	BRODIAEA VIVA HYACINTHA
10212602	102126	CALLA VIVA RAMILLETE ALBERTVILLE
10212603	102126	CALLA VIVA RAMILLETE ARANAL
10212604	102126	CALLA VIVA RAMILLETE BLACK EYED BEAUTY
10212605	102126	CALLA VIVA RAMILLETE BLACK STAR
10212606	102126	CALLA VIVA RAMILLETE BRISBANE
10212607	102126	CALLA VIVA RAMILLETE CRYSTAL BLUSH
10212608	102126	CALLA VIVA RAMILLETE CRYSTAL PINK
10212609	102126	CALLA VIVA RAMILLETE CRYSTAL WHITE
10212801	102128	CELOSIA VIVA CRESTA DE GALLO VERDE
10212802	102128	CELOSIA VIVA CRESTA DE GALLO ANARANJADO
10212803	102128	CELOSIA VIVA CRESTA DE GALLO ROSADO
10212804	102128	CELOSIA VIVA CRESTA DE GALLO PÚRPURA
10212805	102128	CELOSIA VIVA CRESTA DE GALLO ROJO
10212806	102128	CELOSIA VIVA CRESTA DE GALLO AMARILLO
10212807	102128	CELOSIA VIVA PLUMA ROSADO CLARO
10212808	102128	CELOSIA VIVA PLUMA ANARANJADO
10212809	102128	CELOSIA VIVA PLUMA PÚRPURA
10212901	102129	NARCISO VIVO DICK WILDEN
10212902	102129	NARCISO VIVO DUTCH MASTER
10212903	102129	NARCISO VIVO ICE FOLLIES
10212904	102129	NARCISO VIVO ICE KING
10212905	102129	NARCISO VIVO JOHAN STRAUSS
10212906	102129	NARCISO VIVO YELLOW CARLTON
10213001	102130	DALIA VIVA BICOLOR
10213002	102130	DALIA VIVA ROSADO FUERTE
10213003	102130	DALIA VIVA ROSADO CLARO
10213004	102130	DALIA VIVA ROSADO MEDIO
10213005	102130	DALIA VIVA ANARANJADO
10213006	102130	DALIA VIVA DURAZNO
10213007	102130	DALIA VIVA PÚRPURA
10213008	102130	DALIA VIVA ROJA
10213009	102130	DALIA VIVA BLANCA
10213101	102131	DELPHINIUM VIVO BELLA AZUL OSCURO
10213102	102131	DELPHINIUM VIVO BELLA AZUL CLARO
10213103	102131	DELPHINIUM VIVO BELLA BLANCO
10213104	102131	DELPHINIUM VIVO AZUL SOMBRA
11131501	111315	PLUMAS
10213105	102131	DELPHINIUM VIVO HÍBRIDO AZUL OSCURO
10213106	102131	DELPHINIUM VIVO HÍBRIDO AZUL CLARO
10213107	102131	DELPHINIUM VIVO HÍBRIDO MALVA
10213108	102131	DELPHINIUM VIVO HÍBRIDO ROSADO
10213109	102131	DELPHINIUM VIVO HÍBRIDO PÚRPURA
10213201	102132	CLAVEL (DIANTHUS) VIVO CHOCOLATE
10213202	102132	CLAVEL (DIANTHUS) VIVO FUCSIA
10213203	102132	CLAVEL (DIANTHUS) VIVO BOLA VERDE
10213204	102132	CLAVEL (DIANTHUS) VIVO ROSADO FUERTE
10213205	102132	CLAVEL (DIANTHUS) VIVO LAVANDA
10213206	102132	CLAVEL (DIANTHUS) VIVO FRAMBUESA
10213207	102132	CLAVEL (DIANTHUS) VIVO ROJO
10213208	102132	CLAVEL (DIANTHUS) VIVO ROSADO
10213301	102133	EREMURUS VIVO DERUYTER HÍBRIDO
10213302	102133	EREMURUS VIVO HIMALAICUS BLANCO
10213303	102133	EREMURUS VIVO ANARANJADO
10213401	102134	BREZO (ERICA) VIVO CAMPUNALARUS
10213402	102134	BREZO (ERICA) VIVO CONICA
10213403	102134	BREZO (ERICA) VIVO GREEN ICE
10213404	102134	BREZO (ERICA) VIVO ROSADO
10213405	102134	BREZO (ERICA) VIVO PRÍNCIPE DE GALES
10213501	102135	EUPHORBIA VIVA CHARACIAS
10213502	102135	EUPHORBIA VIVA GRIFFITHII FIREGLOW
10213503	102135	EUPHORBIA VIVA MARTINI
10213504	102135	EUPHORBIA VIVA ANARANJADA
10213505	102135	EUPHORBIA VIVA DURAZNO
10213506	102135	EUPHORBIA VIVA ROSADA
10213507	102135	EUPHORBIA VIVA ROJA
10213508	102135	EUPHORBIA VIVA BLANCA
10213509	102135	EUPHORBIA VIVA AMARILLA
10213601	102136	FRESIA VIVA CREMA
10213602	102136	FRESIA VIVA DOBLE BLANCA
10213603	102136	FRESIA VIVA DOBLE AMARILLA
10213604	102136	FRESIA VIVA ROSADO FUERTE
10213605	102136	FRESIA VIVA LADY BRUNET
10213606	102136	FRESIA VIVA LAVANDA
10213607	102136	FRESIA VIVA ROSADO MEDIO
10213608	102136	FRESIA VIVA ANARANJADO
10213609	102136	FRESIA VIVA PIMPINELA
10213701	102137	AJEDREZADA VIVA ACMOPELATA
10213702	102137	AJEDREZADA VIVA ASSYRIACA
10213703	102137	AJEDREZADA VIVA ASSYRIACA UVA VULPIS
10213704	102137	AJEDREZADA VIVA ELYSEE
10213705	102137	AJEDREZADA VIVA IMPERIALIS ANARANJADA
10213706	102137	AJEDREZADA VIVA IMPERIALIS AMARILLA
10213707	102137	AJEDREZADA VIVA MELEAGRIS
10213708	102137	AJEDREZADA VIVA MICHAILOWSKI
10213709	102137	AJEDREZADA VIVA UVA VULPIS
10213801	102138	HINIESTA VIVA VERDE
10213802	102138	HINIESTA VIVA ROSADO FUERTE
10213803	102138	HINIESTA VIVA LAVANDA
10213804	102138	HINIESTA VIVA ROSADO CLARO
10213805	102138	HINIESTA VIVA DURAZNO
10213806	102138	HINIESTA VIVA PÚRPURA
10213807	102138	HINIESTA VIVA BLANCO
10213808	102138	HINIESTA VIVA AMARILLO
10213901	102139	MARGARITA VIVA CREMA DE CENTRO NEGRO
10213902	102139	MARGARITA VIVA CREMA
10213903	102139	MARGARITA VIVA DORADA
10213904	102139	MARGARITA VIVA ROSADO FUERTE
10213905	102139	MARGARITA VIVA ROSADO CLARO
10213906	102139	MARGARITA VIVA MAGENTA
10213907	102139	MARGARITA VIVA MINI CORAL
10213908	102139	MARGARITA VIVA MINI FUCSIA
10213909	102139	MARGARITA VIVA MINI ROSADO FUERTE
10214001	102140	JENGIBRE VIVO  INDONESIO
10214002	102140	JENGIBRE VIVO JUNGLE KING ROSADO
10214003	102140	JENGIBRE VIVO JUNGLE KING ROJO
10214004	102140	JENGIBRE VIVO ROSADO
10214005	102140	JENGIBRE VIVO ROJO
10214006	102140	JENGIBRE VIVO TORCH
10214101	102141	GLADIOLO VIVO VINOTINTO
10214102	102141	GLADIOLO VIVO FUCSIA
10214103	102141	GLADIOLO VIVO VERDE
10214104	102141	GLADIOLO VIVO ROSADO FUERTE
10214105	102141	GLADIOLO VIVO ROSADO CLARO
10214106	102141	GLADIOLO VIVO ANARANJADO
10214107	102141	GLADIOLO VIVO DURAZNO
10214108	102141	GLADIOLO VIVO ROSADO MEDIO
10214109	102141	GLADIOLO VIVO PÚRPURA
10214201	102142	GODETIA VIVA BICOLOR
10214202	102142	GODETIA VIVA FUCSIA
10214203	102142	GODETIA VIVA ROSADO FUERTE
10214204	102142	GODETIA VIVA ANARANJADA
10214205	102142	GODETIA VIVA ROJA
10214206	102142	GODETIA VIVA BLANCA
10214301	102143	BROMELIA LINGULATA VIVA ANARANJADA
10214302	102143	BROMELIA LINGULATA VIVA ROJA
10214303	102143	BROMELIA LINGULATA VIVA BLANCA
10214304	102143	BROMELIA LINGULATA VIVA AMARILLA
10214305	102143	BROMELIA VARIEGATA VIVA
10214401	102144	GYPSOPHILIA VIVA BAMBINO
10214402	102144	GYPSOPHILIA VIVA MILLION STARS
10214403	102144	GYPSOPHILIA VIVA MIRABELLA
10214404	102144	GYPSOPHILIA VIVA NEW LOVE
10214406	102144	GYPSOPHILIA VIVA PERFECTA
10214501	102145	BREZO VIVO AUGUSTINE
10214502	102145	BREZO VIVO ÉRICA CUATRO HERMANAS
10214503	102145	BREZO VIVO FRANCÉS
10214504	102145	BREZO VIVO VERDE
10214505	102145	BREZO STERLING RANGE BLANCO VIVO
10214506	102145	BREZO VIVO ROSADO SUNSET
10214507	102145	BREZO VIVO BLANCO
10214601	102146	HELICONIA VIVA BIHAI CLAW
10214602	102146	HELICONIA VIVA BIHAI FLASH
10214603	102146	HELICONIA VIVA BIHAI LOBSTER CLAW
10214604	102146	HELICONIA VIVA CARIBEA RED
10214605	102146	HELICONIA VIVA CARIBEA YELLOW
10214606	102146	HELICONIA VIVA CHRISTMAS
10214607	102146	HELICONIA VIVA EDGE OF NIGHT
10214608	102146	HELICONIA VIVA GREEN BIHAI
10214609	102146	HELICONIA VIVA MARGINATA LUTEA
10214701	102147	JACINTO VIVO BEAN
10214702	102147	JACINTO VIVO DURAZNO
10214703	102147	JACINTO VIVO AZUL
10214704	102147	JACINTO VIVO FUCSIA
10214705	102147	JACINTO VIVO ROSADO FUERTE
10214706	102147	JACINTO VIVO LAVANDA
10214707	102147	JACINTO VIVO AZUL CLARO
10214708	102147	JACINTO VIVO ROSADO MEDIO
10214709	102147	JACINTO VIVO ROSADO
10214801	102148	HYDRANGEA VIVA ANABELLA
10214802	102148	HYDRANGEA VIVA AZUL ANTIGUO
10214803	102148	HYDRANGEA VIVA AZUL ANTIGUO  O VERDE O NUEVA ZELANDIA
10214804	102148	HYDRANGEA VIVA VERDE ANTIGUO
10214805	102148	HYDRANGEA VIVA ROSADO ANTIGUO
10214806	102148	HYDRANGEA VIVA PÚRPURA ANTIGUO O NUEVA ZELANDIA
10214807	102148	HYDRANGEA VIVA AUBERGENE O NUEVA ZELANDIA
10214808	102148	HYDRANGEA VIVA AZUL OSCURO
10214809	102148	HYDRANGEA VIVA ROSADO OSCURO
10214901	102149	IRIS VIVA NEGRA BARBADA
10214902	102149	IRIS VIVA AZUL BARBADA
10214903	102149	IRIS VIVA LAVANDA BARBADA
10214904	102149	IRIS VIVA BARBADA AZUL CLARA
10214905	102149	IRIS VIVA BARBADA PÚRPURA
10214906	102149	IRIS VIVA BARBADA ROJA
10214907	102149	IRIS VIVA BARBADA BLANCA
10214908	102149	IRIS VIVA BAERBADA BLANCA Y PÚRPURA
10214909	102149	IRIS VIVA AMARILLA BARBADA
10215001	102150	PATA DE CANGURO VIVA BICOLOR
10215002	102150	PATA DE CANGURO VIVA NEGRA
10215003	102150	PATA DE CANGURO VIVA VERDE
10215004	102150	PATA DE CANGURO VIVA ANARANJADA
10215005	102150	PATA DE CANGURO VIVA ROSADA
10215006	102150	PATA DE CANGURO VIVA ROJA
10215007	102150	PATA DE CANGURO VIVA AMARILLA
10215101	102151	DELFINIO VIVA AZUL NUBE
10215102	102151	DELFINIO VIVA ROSADO FUERTE
10215103	102151	DELFINIO VIVA LAVANDA
10215104	102151	DELFINIO VIVA ROSADO CLARO
10215105	102151	DELFINIO VIVA PÚRPURA
10215106	102151	DELFINIO VIVA BLANCA
10215201	102152	LEPTO VIVO AZUL O FLORECIENTE
10215202	102152	LEPTO VIVO ROSADO FUERTE
10215203	102152	LEPTO VIVO ROSADO CLARO
10215204	102152	LEPTO VIVO ROSADO
10215205	102152	LEPTO VIVO ROJO
10215206	102152	LEPTO VIVO BLANCO
10215301	102153	LILA  VIVA HÍBRIDA FRANCESA LAVANDA
10215302	102153	LILA  VIVA HÍBRIDA FRANCESA PÚRPURA
10215303	102153	LILA  VIVA PÚRPURA
10215304	102153	LILA  VIVA VINO
10215306	102153	LILA  VIVA BLANCA SALVAJE
10215401	102154	AZUCENA VIVA ALTEZA LONGIFLORUM E HÍBRIDO ASIÁTICA
10215402	102154	AZUCENA VIVA BLACK OUT
10215403	102154	AZUCENA VIVA ROSADO OSCURO
10215404	102154	AZUCENA VIVA LEÉCTRICA ASIÁTICA
10215405	102154	AZUCENA VIVA FESTIVAL ASIÁTICA
10215406	102154	AZUCENA VIVA GINEBRA ASIÁTICA
10215407	102154	AZUCENA VIVA ROSADO CLARO ASIÁTICA
10215408	102154	AZUCENA VIVA COLOMBINA ASIÁTICA
10215409	102154	AZUCENA VIVA MISS AMÉRICA PÚRPURA ASIÁTICA
10215501	102155	LAVANDA MARINA VIVA MISTY PEACH
10215502	102155	LAVANDA MARINA VIVA MISTY ROSADA
10215503	102155	LAVANDA MARINA VIVA MISTY BLANCA
10215504	102155	LAVANDA MARINA VIVA MISTY AMARILLA
10215505	102155	LAVANDA MARINA VIVA SAFORA
10215506	102155	LAVANDA MARINA VIVA SINENSIS
10215601	102156	LISIANTHUS VIVO CREMA
10215602	102156	LISIANTHUS VIVO ROSADO FUERTE
10215603	102156	LISIANTHUS VIVO VERDE
10215604	102156	LISIANTHUS VIVO LAVANDA
10215605	102156	LISIANTHUS VIVO ROSADO CLARO
10215606	102156	LISIANTHUS VIVO MINI BLANCO
10215607	102156	LISIANTHUS VIVO DURAZNO
10215608	102156	LISIANTHUS VIVO ROSADO CON BORDE BLANCO
10215609	102156	LISIANTHUS VIVO PÚRPURA
10215701	102157	MUSCARI VIVA ARMENIACUM
10215702	102157	MUSCARI VIVA BORTYOIDES BLANCA
10215703	102157	MUSCARI VIVA VERDE
10215704	102157	MUSCARI VIVA LATIFOLIA
10215705	102157	MUSCARI VIVA VALERIE FINN
10215801	102158	NARCISO VIVO ALEGRÍA
10215802	102158	NARCISO VIVO AMANECER DORADO
10215803	102158	NARCISO VIVO ABBA PAPERWHITE
10215804	102158	NARCISO VIVO PAPERWHITE
10215805	102158	NARCISO VIVO OJO DE FAISÁN
10215806	102158	NARCISO VIVO SOLEIL D’ OR
10215807	102158	NARCISO VIVO TETE A TETE
10215808	102158	NARCISO VIVO THALIA
10216001	102160	PIMIENTO CHILE VIVO ORNAMENTAL
10216002	102160	PIMIENTO MEZCLADO VIVO ORNAMENTAL
10216003	102160	PIMIENTO ANARANJADO VIVO ORNAMENTAL
10216004	102160	PIMIENTO ROJO VIVO ORNAMENTAL
10216005	102160	PIMIENTO AMARILLO VIVO ORNAMENTAL
10216101	102161	ESTRELLA DE BELÉN VIVA ARÁBICA
10216102	102161	ESTRELLA DE BELÉN VIVA DUBIUM ANARANJADA
10216103	102161	ESTRELLA DE BELÉN VIVA UMBELLADA
10216104	102161	ESTRELLA DE BELÉN VIVA DUBIUM BLANCA
10216105	102161	ESTRELLA DE BELÉN VIVA DUBIUM AMARILLA
10216201	102162	PEONIA VIVA ALEXANDER FLEMING
10216202	102162	PEONIA VIVA CORAL CHARM
10216203	102162	PEONIA VIVA SUSET
10216204	102162	PEONIA VIVA CORAL SUPREME
10216205	102162	PEONIA VIVA GARDENIA DOBLE
10216206	102162	PEONIA VIVA DOBLE JUES ELI OSCURA
10216207	102162	PEONIA VIVA SOBLE DUQUESA BLANCA
10216208	102162	PEONIA VIVA FELIX CROUSSE
10216209	102162	PEONIA VIVA FESTIVA MÁXIMA
10216301	102163	BANKSIA VIVA ASHBYI
10216302	102163	BANKSIA VIVA BAXTERI
10216303	102163	BANKSIA VIVA COCCINEA
10216304	102163	BANKSIA VIVA ERICIFOLIA
10216305	102163	BANKSIA VIVA VERDE
10216306	102163	BANKSIA VIVA MENZIESII
10216307	102163	BANKSIA VIVA BLANCO NATURAL
10216308	102163	BANKSIA VIVA ANARANJADO
10216309	102163	BANKSIA VIVA ROSADA
10216401	102164	RANÚNCULO VIVO CHOCOLATE
10216402	102164	RANÚNCULO VIVO ELEGANCIA
10216403	102164	RANÚNCULO VIVO VERDE
10216404	102164	RANÚNCULO VIVO GRIMALDI
10216405	102164	RANÚNCULO VIVO ROSADO FUERTE
10216406	102164	RANÚNCULO VIVO ROSADO CLARO
10216407	102164	RANÚNCULO VIVO ANARANJADO
10216408	102164	RANÚNCULO VIVO CENTRO VERDE
10216409	102164	RANÚNCULO VIVO ROSADO
10216501	102165	ESCABIOSA VIVA ANUAL
10216502	102165	ESCABIOSA VIVA NEGRA
10216503	102165	ESCABIOSA VIVA CAUCÁSICA AZUL
10216504	102165	ESCABIOSA VIVA CAUCÁSICA ROSADA
10216505	102165	ESCABIOSA VIVA CAUCÁSICA VAINAS
10216506	102165	ESCABIOSA VIVA CAUCÁSICA BLANCA
10216507	102165	ESCABIOSA VIVA FRESA
10216601	102166	RETAMA DE ESCOBAS VIVA ROSADA
10216602	102166	RETAMA DE ESCOBAS VIVA PÚRPURA
10216603	102166	RETAMA DE ESCOBAS VIVA BLANCA
10216604	102166	RETAMA DE ESCOBAS VIVA AMARILLA
10216701	102167	BOCA DE DRAGÓN VIVA BICOLOR
10216702	102167	BOCA DE DRAGÓN VIVA BURGUNDY
10216703	102167	BOCA DE DRAGÓN VIVA ROSADO FUERTE
10216704	102167	BOCA DE DRAGÓN VIVA LAVANDA
10216705	102167	BOCA DE DRAGÓN VIVA ANARANJADO CLARO
10216706	102167	BOCA DE DRAGÓN VIVA ROSADO CLARO
10216707	102167	BOCA DE DRAGÓN VIVA ANARANJADO
10216708	102167	BOCA DE DRAGÓN VIVA BLANCO
10216709	102167	BOCA DE DRAGÓN VIVA AMARILLO
10216801	102168	ROMERO DEL PANTANO VIVA AZUL
10216802	102168	ROMERO DEL PANTANO VIVA LAVANDA
10216803	102168	ROMERO DEL PANTANO VIVA DURAZNO
10216804	102168	ROMERO DEL PANTANO VIVA ROSADA
10216805	102168	ROMERO DEL PANTANO VIVA PÚRPURA
10216806	102168	ROMERO DEL PANTANO VIVA ESPUMA DE MAR
10216807	102168	ROMERO DEL PANTANO VIVA BLANCA
10216808	102168	ROMERO DEL PANTANO VIVA AMARILLA
10216901	102169	MATIOLA VIVA APRICOT
10216902	102169	MATIOLA VIVA CREMA
10216903	102169	MATIOLA VIVA FUCSIA
10216904	102169	MATIOLA VIVA LAVANDA
10216905	102169	MATIOLA VIVA LAVANDA CLARO
10216906	102169	MATIOLA VIVA ROSADA
10216907	102169	MATIOLA VIVA PÚRPURA
10216908	102169	MATIOLA VIVA ROJO RUBÍ
10216909	102169	MATIOLA VIVA ENAMORADA ROSDA
10217001	102170	GIRASOL VIVA TINTE FESTIVO
10217002	102170	GIRASOL VIVA MAHOGANY
10217003	102170	GIRASOL VIVA RAYO DE SOL
10217004	102170	GIRASOL VIVA BRILLO DEL SOL
10217005	102170	GIRASOL VIVA SALPICADA DE SOL
10217006	102170	GIRASOL VIVA OSO DE PELUCHE
10217101	102171	GUISANTE DE OLOR VIVO VERDE TEÑIDO
10217102	102171	GUISANTE DE OLOR VIVO ROSADO FUERTE
10217103	102171	GUISANTE DE OLOR VIVO LAVANDA
10217104	102171	GUISANTE DE OLOR VIVO ROSADO CLARO
10217105	102171	GUISANTE DE OLOR VIVO ANARANJADO
10217106	102171	GUISANTE DE OLOR VIVO DURAZNO TEÑIDO
10217107	102171	GUISANTE DE OLOR VIVO PÚRPURA
10217108	102171	GUISANTE DE OLOR VIVO BLANCO
10217201	102172	CARDO VIVO ALPINUM
10217202	102172	CARDO VIVO ECHINOPS
10217203	102172	CARDO VIVO ERYNGIUM ÁRABE
10217204	102172	CARDO VIVO ERYNGIUM AZUL
10217205	102172	CARDO VIVO ERYNGIUM ORIÓN
10217206	102172	CARDO VIVO ERYNGIUM FRAMBUESA
10217207	102172	CARDO VIVO ERYNGIUM SUPERNOVA
10217208	102172	CARDO VIVO ERYNGIUM CAMPANITA
10217301	102173	TULIPÁN VIVO ADREM
10217302	102173	TULIPÁN VIVO APRICOT
10217303	102173	TULIPÁN VIVO BICOLOR ROJO Y AMARILLO
10217304	102173	TULIPÁN VIVO DOBLE BICOLOR
10217305	102173	TULIPÁN VIVO DOBLE ROSADO
10217306	102173	TULIPÁN VIVO DOBLE ROJO
10217307	102173	TULIPÁN VIVO DOBLE BLANCO
10217308	102173	TULIPÁN VIVO DOBLE AMARILLO
10217309	102173	TULIPÁN VIVO FRANCÉS AVIGNON
10217401	102174	FLOR DE CERA VIVA ALBA
10217402	102174	FLOR DE CERA VIVA BICOLOR
10217403	102174	FLOR DE CERA VIVA CHICHILLA
10217404	102174	FLOR DE CERA VIVA REINA DANZANTE
10217405	102174	FLOR DE CERA VIVA DINAMARCA
10217406	102174	FLOR DE CERA VIVA DENMAR
10217407	102174	FLOR DE CERA VIVA HÍBRIDA PASTEL FLOR GEMA
10217408	102174	FLOR DE CERA VIVA HÍBRIDA ROSADA FLOR GEM
10217409	102174	FLOR DE CERA VIVA HÍBRIDA BLANCA RUBIA
10224601	102246	IXIA VIVA ROSADA
10217501	102175	HIERBA DE AQUILES VIVA VINOTINTO
10217502	102175	HIERBA DE AQUILES VIVA CREMA CAMPESINA
10217503	102175	HIERBA DE AQUILES VIVA ROSADO CAMPESINO
10217504	102175	HIERBA DE AQUILES VIVA LUZ DE LUNA
10217505	102175	HIERBA DE AQUILES VIVA ANARANJADO
10217506	102175	HIERBA DE AQUILES VIVA DURAZNO
10217507	102175	HIERBA DE AQUILES VIVA ROSADA
10217508	102175	HIERBA DE AQUILES VIVA ROJO TEÑIDO
10217509	102175	HIERBA DE AQUILES VIVA BLANCA
10217601	102176	ZINIA VIVA AMARILLA
10217603	102176	ZINIA VIVA ROSADO
10217604	102176	ZINIA VIVA ROJO
10217605	102176	ZINIA VIVA SALMÓN
10217606	102176	ZINIA VIVA AMARILLO
10217701	102177	FORSYTHIA VIVA VIRIDISSIMA
10217702	102177	FORSYTHIA VIVA GIRALDIANA
10217703	102177	FORSYTHIA VIVA MIRA
10217704	102177	FORSYTHIA VIVA SUSPENSA
10217705	102177	FORSYTHIA VIVA INTERMEDIA
10217706	102177	FORSYTHIA VIVA VARIABILIS
10217707	102177	FORSYTHIA VIVA OVATE
10217708	102177	FORSYTHIA VIVA INTERMEDIA LYNWOOD
10217801	102178	GERANIO VIVO ARGENTEUM
10217802	102178	GERANIO VIVO CINEREUM
10217803	102178	GERANIO VIVO CLARKEI
10217804	102178	GERANIO VIVO DALMATICUM
10217805	102178	GERANIO VIVO ENDRESSII
10217806	102178	GERANIO VIVO ERIOSTEMON
10217807	102178	GERANIO VIVO FARRERI
10217808	102178	GERANIO VIVO HIMALAYENSE O GRANDIFLORA
10217809	102178	GERANIO VIVO IBERICUM
10217901	102179	AMARYLLIS VIVA AGLAIAE
10217902	102179	AMARYLLIS VIVA AMARU
10217903	102179	AMARYLLIS VIVA ANGUSTIFOLIUM
10217904	102179	AMARYLLIS VIVA ANZALDOI
10217905	102179	AMARYLLIS VIVA ARARIPINUM
10217906	102179	AMARYLLIS VIVA ARBORICOLA
10217907	102179	AMARYLLIS VIVA ARGENTINUM
10217908	102179	AMARYLLIS VIVA AULICUM
10217909	102179	AMARYLLIS VIVA AVIFLORUM
10218001	102180	RUBDECKIA VIVA ALPICOLA
10218002	102180	RUBDECKIA VIVA AMPLEXICAULIS
10218003	102180	RUBDECKIA VIVA AURICULATA
10218004	102180	RUBDECKIA VIVA BICOLOR
10218005	102180	RUBDECKIA VIVA CALIFORNICA
10218006	102180	RUBDECKIA VIVA FULGIDA
10218007	102180	RUBDECKIA VIVA GLAUCESCENS
10218008	102180	RUBDECKIA VIVA GRAMINIFOLIA
10218009	102180	RUBDECKIA VIVA GRANDIFLORA
10218101	102181	PROTEA VIVA BOUQUET
10218102	102181	PROTEA VIVA CEPILLO BOTELLA
10218103	102181	PROTEA VIVA CARNAVAL
10218104	102181	PROTEA VIVA FOLLAJE CORDATA
10218105	102181	PROTEA VIVA GRANDICEPS
10218106	102181	PROTEA VIVA VISÓN VERDE
10218107	102181	PROTEA VIVA HIEDRA
10218108	102181	PROTEA VIVA REY
10218109	102181	PROTEA VIVA NANA CONES
10218201	102182	LEUCADENDRON VIVO ARGENTEUM
10218202	102182	LEUCADENDRON VIVO DELICIA DE CREMA
10218203	102182	LEUCADENDRON VIVO CUMOSUM
10218204	102182	LEUCADENDRON VIVO DISCOLOR
10218205	102182	LEUCADENDRON VIVO GALPINI
10218206	102182	LEUCADENDRON VIVO MINA DE ORO
10218207	102182	LEUCADENDRON VIVO ORO INCA
10218208	102182	LEUCADENDRON VIVO BUFÓN
10218209	102182	LEUCADENDRON VIVO LAXUM
10218301	102183	LEUCOSPERMUM VIVO ALBUM
10218302	102183	LEUCOSPERMUM VIVO ATTENUATUM
10218303	102183	LEUCOSPERMUM VIVO CALLIGERUM
10218304	102183	LEUCOSPERMUM VIVO CONOCARPODENDRON
10218305	102183	LEUCOSPERMUM VIVO CORDATUM
10218306	102183	LEUCOSPERMUM VIVO CUNEIFORME
10218307	102183	LEUCOSPERMUM VIVO FORMOSUM
10218308	102183	LEUCOSPERMUM VIVO GLABRUM
10218309	102183	LEUCOSPERMUM VIVO GRANDIFLORUM
10221501	102215	AGAPANTO VIVO AZUL
10221502	102215	AGAPANTO VIVO BLANCO
10221601	102216	ALCHIMILLA VIVA CAPA DE DAMA
10221602	102216	ALCHIMILLA VIVA ROBUSTICA
10221701	102217	ASTILBE VIVO ROSADO FUERTE
10221702	102217	ASTILBE VIVO ROSADO CLARO
10221703	102217	ASTILBE VIVO ROJO
10221704	102217	ASTILBE VIVO BLANCO
10221801	102218	ANGÉLICA VIVA GIGAS
10221802	102218	ANGÉLICA VIVA SYLVESTRIS
10221901	102219	AJENJO VIVO VERDE
10221902	102219	AJENJO VIVO REY PLATA
10222001	102220	FLOR DE ALCACHOFA VIVA CHOCOLATE
10222002	102220	FLOR DE ALCACHOFA VIVA VERDE
10222003	102220	FLOR DE ALCACHOFA VIVA PÚRPURA O FLORECIENTE
10222101	102221	ASTRANTIA VIVA ROSADA
10222102	102221	ASTRANTIA VIVA BLANCA
10222201	102222	FLOR DE BANANO VIVA ANARANJADA
10222202	102222	FLOR DE BANANO VIVA ANTORCHA ANARANJADA
10222203	102222	FLOR DE BANANO VIVA PÚRPURA
10222301	102223	BAPTISIA VIVA AUSTRALIS
10222302	102223	BAPTISIA VIVA SPHAEROCARPA
10222401	102224	BORONIA VIVA ROSADA
10222402	102224	BORONIA VIVA AMARILLA
10222501	102225	BROMELIA VIVA AMARILLA REG
10222502	102225	BROMELIA VIVA ROJA REG
10222601	102226	BRUNIA VIVA ALBIFLORA
10222602	102226	BRUNIA VIVA ALBIFLORA VERDE
10222603	102226	BRUNIA VIVA ROCÍO DE PLATA
10222701	102227	CALATEA VIVA CIGARRO
10222702	102227	CALATEA HIELO VERDE
10222703	102227	CALATEA SERPIENTE CASCABEL
10222801	102228	CALCYNIA VIVA ROSADA
10222802	102228	CALCYNIA VIVA PRINCESA
10222803	102228	CALCYNIA VIVA BLANCA
10222901	102229	CALÉNDULA VIVA ANARANJADA
10222902	102229	CALÉNDULA VIVA AMARILLA
10223001	102230	CAMPANILLA VIVA AZUL
10223002	102230	CAMPANILLA VIVA ROSADA
10223003	102230	CAMPANILLA VIVA BLANCA
10223101	102231	CESTRUM VIVO ROJO
10223102	102231	CESTRUM VIVO ROJO ZOHAR
10223103	102231	CESTRUM VIVO AMARILLO
10223201	102232	CHASMANTE FLORIBUNDA VIVA AMARILLA
10223202	102232	CHASMANTE FLORIBUNDA VIVA ANARANJADA
10223301	102233	COSTUS BARBADA VIVA
10223302	102233	COSTUS VIVA CABEZA DE INDIO
10223401	102234	VARA DE SAN JOSÉ LUCIFER VIVA
10223402	102234	VARA DE SAN JOSÉ VIVA VAINAS
10223403	102234	VARA DE SAN JOSÉ VIVA AMARILLA
10223501	102235	LIRIO DEL FUEGO VIVO ANARANJADO BRILLANTE
10223502	102235	LIRIO DEL FUEGO VIVO CREMA
10223503	102235	LIRIO DEL FUEGO VIVO ANARANJADO
10223504	102235	LIRIO DEL FUEGO VIVO AMARILLO
10223601	102236	FLOR DEL MUELLE VIVA VERDE
10223602	102236	FLOR DEL MUELLE VIVA ROJA
10223701	102237	PLANTA ERIZO VIVA TINTURA NEGRA
10223702	102237	PLANTA ERIZO VIVA TINTURA ANARANJADA
10223801	102238	MANZANILLA VIVA SENCILLA VEGMO
10223802	102238	MANZANILLA VIVA DOBLE BLANCA
10223803	102238	MANZANILLA VIVA BOLA DE NIEVE
10223804	102238	MANZANILLA VIVA BLANCA
10223901	102239	NOMEOLVIDES VIVA AZUL
10223902	102239	NOMEOLVIDES VIVA BLANCA
10224001	102240	GALLARDIA VIVA ANARANJADA
10224002	102240	GALLARDIA VIVA AMARILLA
10224101	102241	GENCIANA VIVA AZUL
10224102	102241	GENCIANA VIVA BLANCA
10224201	102242	GLADIOLO VIVO GLAMINI ROSADO
10224202	102242	GLADIOLO VIVO GLAMINI ROJO
10224301	102243	GLORIOSA VIVA ANARANJADA
10224302	102243	GLORIOSA VIVA ROJA
10224303	102243	GLORIOSA VIVA AMARILLA
10224401	102244	VIOLETA SILVESTRE VIVA ANARANJADA
10224402	102244	VIOLETA SILVESTRE VIVA ROJA
10224501	102245	ELÉBORO VIVO VERDE
10224502	102245	ELÉBORO VIVO RAYO DE LUNA
10224602	102246	IXIA VIVA BLANCA
10224701	102247	LIATRIS VIVA PÚRPURA
10224702	102247	LIATRIS VIVA SPRAY
10224703	102247	LIATRIS VIVA BLANCA
10224801	102248	LYSIMACHIA PUNCTATA VIVA
10224802	102248	LYSIMACHIA VULGARIS VIVA
10224803	102248	LYSIMACHIA BLANCA VIVA
10224804	102248	LYSIMACHIA AMARILLA VIVA
10224901	102249	MARACA VIVA MARRÓN
10224902	102249	MARACA VIVA SHAMPOO GINGER
10225001	102250	CALÉNDULA VIVA FRANCESA
10225002	102250	CALÉNDULA VIVA VERDE
10225003	102250	CALÉNDULA (MARIGOLD) VIVA ANARANJADA
10225004	102250	CALÉNDULA (MARIGOLD) VIVA AMARILLA
10225101	102251	MIMOSA VIVA AZUL O PÚRPURA
10225102	102251	MIMOSA DEDO VIVA
10225103	102251	MIMOSA VIVA FLORIBUNDA O ITALIA
10225104	102251	MIMOSA VIVA MIRANDOLA
10225201	102252	NERINA VIVA ROSADA
10225202	102252	NERINA SAMIENSIS BLANCA
10225301	102253	FLOR COLGANTE DE NOGAL BLANCO VIVA
10225302	102253	FLOR SIN HOJAS DE NOGAL BLANCO VIVA
10225303	102253	FLOR ERECTA DE NOGAL BLANCO BRASILEÑO VIVA
10225701	102257	SARRACENIA VIVA FLAVA RUGELII
10225801	102258	SICILIA VIVA CAMPANULATA AZUL
10225802	102258	SICILIA VIVA CAMPANULATA ROSADA
10225803	102258	SICILIA VIVA CAMPANULATA BLANCA
10225804	102258	SICILIA VIVA PERUANA
10225901	102259	SEDUM VIVA MARRÓN
10225902	102259	SEDUM VIVA VERDE
10225903	102259	SEDUM VIVA ROSADA
10225904	102259	SEDUM VIVA ROJA
10226001	102260	AGRSOTEMA VIVA
10226002	102260	KNIPHOPHIA O ASSEGAI POKER VIVA
10226003	102260	BELLIS PERENNIS VIVA
10226004	102260	CAMPANA DE IRLANDA O MOLUCELLA VIVA
10226005	102260	AVE DEL PARAÍSO VIVA
10226006	102260	NOVIA SONROJADA VIVA
10226007	102260	BUDDLEIA O ARBUSTO MARIPOSA VIVA
10226008	102260	BUPLEURUM GRIFFITHII VIVA
10226009	102260	CALIFORNIA GINESTA VIVA
10226101	102261	SELLO DE SALOMÓN (POLYGONATO) FALSO VIVA
10226102	102261	SELLO DE SALOMÓN (POLYGONATO) VARIEGADO VIVA
10226201	102262	TANACETO VIVO AMAZONAS
10226202	102262	TANACETO VIVO VICTORIA DOBLE BLANCO
10226203	102262	TANACETO VIVO VICTORIA SENCILLO BLANCO
10226204	102262	TANACETO VIVO VEGMO AMARILLO
10226301	102263	TRACHELIUM JADE VIVA
10226302	102263	TRACHELIUM PÚRPURA VIVA
10226303	102263	TRACHELIUM BLANCA VIVA
10226401	102264	TUBEROSA VIVA DOBLE
10226402	102264	TUBEROSA VIVA SENCILLA
10226501	102265	TWEEDIA AZUL VIVA
10226502	102265	TWEEDIA BLANCA VIVA
10226601	102266	VERÓNICA VIVA ROSADA
10226602	102266	VERÓNICA VIVA PÚRPURA
10226603	102266	VERÓNICA VIVA BLANCA
10226701	102267	WATSONIA VIVA ANARANJADA
10226702	102267	WATSONIA VIVA ROSADA
10226703	102267	WATSONIA VIVA ROJA
10226704	102267	WATSONIA VIVA BLANCA
10231501	102315	CRISANTEMO VIVO POMPÓN DELIROCK
10231502	102315	CRISANTEMO VIVO POMPÓN DISCOVERY
10231503	102315	CRISANTEMO VIVO POMPÓN FOCUS
10231504	102315	CRISANTEMO VIVO POMPÓN JEANNE
10231505	102315	CRISANTEMO VIVO POMPÓN LADY
10231506	102315	CRISANTEMO VIVO POMPÓN LEIDI
10231507	102315	CRISANTEMO VIVO POMPÓN LEXY
10231508	102315	CRISANTEMO VIVO POMPÓN OLE
10231509	102315	CRISANTEMO VIVO POMPÓN REVISE
10231601	102316	CRISANTEMO VIVO POMPÓN ARTISTA ROSADO
10231602	102316	CRISANTEMO VIVO POMPÓN ARTISTA AMARILLO
10231603	102316	CRISANTEMO VIVO POMPÓN ATLANTIS ROSADO
10231604	102316	CRISANTEMO VIVO POMPÓN ATLANTIS BLANCO
10231605	102316	CRISANTEMO VIVO POMPÓN ATLANTIS AMARILLO
10231606	102316	CRISANTEMO VIVO POMPÓN BENNIE JOLINK
10231607	102316	CRISANTEMO VIVO POMPÓN BENNIE JOLINK AMARILLO
10231608	102316	CRISANTEMO VIVO POMPÓN MANAGUA BRONCE
10231609	102316	CRISANTEMO VIVO POMPÓN CLAVE
10231701	102317	CRISANTEMO VIVO ESPOLLADO CREMON ANNECY OSCURA
10231702	102317	CRISANTEMO VIVO ESPOLLADO CREMON
10231703	102317	CRISANTEMO VIVO ESPOLLADO CREMON ATLANTIS ROSADO
10231704	102317	CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA BRONCE
10231705	102317	CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA LILA
10231706	102317	CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA ROSADO
10231707	102317	CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA NIEVE
10231708	102317	CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA AMARILLO
10231709	102317	CRISANTEMO VIVO ESPOLLADO CREMON IDEA
10231801	102318	CRISANTEMO VIVO ESPOLLADO BLAZE
10231802	102318	CRISANTEMO VIVO ESPOLLADO BESO DE FOOTBALL
10231803	102318	CRISANTEMO VIVO ESPOLLADO FOOTBALL LAVANDA / ROSADO
10231804	102318	CRISANTEMO VIVO ESPOLLADO FOOTBALL RESOUCI
10424602	104246	IXIA CORTADA SECA BLANCA
10231805	102318	CRISANTEMO VIVO ESPOLLADO FOOTBAL BLANCO
10231806	102318	CRISANTEMO VIVO ESPOLLADO FOOTBALL AMARILLO
10231807	102318	CRISANTEMO VIVO ESPOLLADO PROMENADE
10231808	102318	CRISANTEMO VIVO ESPOLLADO REBONNET
10231809	102318	CRISANTEMO VIVO ESPOLLADO REFLEX
10231901	102319	CRISANTEMO SPIDER VIVO ANASTASIA BRONCE
10231902	102319	CRISANTEMO SPIDER VIVO ANASTASIA BRONCE OSCURO
10231903	102319	CRISANTEMO SPIDER VIVO ANASTASIA VERDE
10231904	102319	CRISANTEMO SPIDER VIVO ANASTASIA LILA
10231905	102319	CRISANTEMO SPIDER VIVO ANASTASIA ROSADO
10231906	102319	CRISANTEMO SPIDER VIVO ANASTASIA PÚRPURA
10231907	102319	CRISANTEMO SPIDER VIVO ANASTASIA SOLEADO
10231908	102319	CRISANTEMO SPIDER VIVO ANASTASIA BLANCO
10231909	102319	CRISANTEMO SPIDER VIVO BRADFORD
10232001	102320	CRISANTEMO VIVO POMPÓN ANECY ROSADO
10232002	102320	CRISANTEMO VIVO POMPÓN ARDILO ROYAL
10232003	102320	CRISANTEMO VIVO POMPÓN ATHOS
10232004	102320	CRISANTEMO VIVO POMPÓN BIARRITZ
10232005	102320	CRISANTEMO VIVO POMPÓN BRADFORD ANARANJADO
10232006	102320	CRISANTEMO VIVO POMPÓN BRADFORD
10232007	102320	CRISANTEMO VIVO POMPÓN VELA
10232008	102320	CRISANTEMO VIVO POMPÓN CANDOR
10232009	102320	CRISANTEMO VIVO POMPÓN GALLARDÍA
51121502	511215	DIGOXINA
10232101	102321	CRISANTEMO VIVO POMPÓN ALMA
10232102	102321	CRISANTEMO VIVO POMPÓN BARÓN
10232103	102321	CRISANTEMO VIVO POMPÓN BERNARDO
10232104	102321	CRISANTEMO VIVO POMPÓN BISTRO
10232105	102321	CRISANTEMO VIVO POMPÓN BODEGA
10232106	102321	CRISANTEMO VIVO POMPÓN BRISA
10232107	102321	CRISANTEMO VIVO POMPÓN CENTELLA BRONCE
10232108	102321	CRISANTEMO VIVO POMPÓN COSTA BLANCA
10232109	102321	CRISANTEMO VIVO POMPÓN CRETA
10241501	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA BURGUNDY BICOLOR
10241502	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA BURGUNDY
10241503	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA CINDERELLA
10241504	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA CREMA BICOLOR
10241505	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA CREMA
10241506	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA VERDE O PRADO
10241507	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO FUERTE
10241508	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA VERDE CLARO
10241509	102415	CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO CLARO
10241601	102416	CLAVEL VIVO MINI O SPRAY BURGUNDY
10241602	102416	CLAVEL VIVO MINI O SPRAY CREMA
10241603	102416	CLAVEL VIVO MINI O SPRAY ROSADO FUERTE
10241604	102416	CLAVEL VIVO MINI O SPRAY LAVANDA
10241605	102416	CLAVEL VIVO MINI O SPRAY ROSADO CLARO
10241606	102416	CLAVEL VIVO MINI O SPRAY ANARANJADO
10241607	102416	CLAVEL VIVO MINI O SPRAY DURAZNO
10241608	102416	CLAVEL VIVO MINI O SPRAY MENTA
10241609	102416	CLAVEL VIVO MINI O SPRAY ROSADO
10251501	102515	ORQUIDEA CYPRIPEDIUM VIVA VERDE
10251502	102515	ORQUIDEA CYPRIPEDIUM VIVA FRANCIA
10251503	102515	ORQUIDEA CYPRIPEDIUM VIVA PÚRPURA REY ARTURO
10251504	102515	ORQUIDEA PAPHIOPEDILUM VIVA VERDE
10251505	102515	ORQUIDEA ARANTHERA MAGGIE VIE VIVA
10251601	102516	ORQUÍDEA MOCARA VIVA OMYAI
10251602	102516	ORQUÍDEA MOCARA VIVA ROJA
10251603	102516	ORQUÍDEA MOCARA VIVA CALIPSO
10251604	102516	ORQUÍDEA MOCARA VIVA NORA
10251605	102516	ORQUÍDEA MOCARA VIVA PANEE
10251701	102517	ORQUÍDEA CATTLEYA VIVA BLANCA
10251702	102517	ORQUÍDEA CATTLEYA VIVA R B LAVANDA
10251801	102518	ORQUÍDEA DISA VIVA ROJA
10251802	102518	ORQUÍDEA DISA VIVA ANARANJADA
10251803	102518	ORQUÍDEA DISA VIVA ROSADA
10251804	102518	ORQUÍDEA DISA VIVA ANARANJADA Y AMARILLA BICOLOR
10251805	102518	ORQUÍDEA DISA VIVA DURAZNO Y AMARILLA BICOLOR
10251806	102518	ORQUÍDEA DISA VIVA AMARILLA Y ROJA BICOLOR
10251901	102519	ORQUÍDEA ARACHNIS VIVA JAMES STORIE ROJA
10251902	102519	ORQUÍDEA ARACHNIS VIVA MAGGIE OEI ROJA
10251903	102519	ORQUÍDEA ARACHNIS VIVA MAGGIE OEI AMARILLA
10251904	102519	ORQUÍDEA ARACHNIS VIVA MAROON MAGGIE
10251905	102519	ORQUÍDEA ARACHNIS VIVA MERRY MAGGIE
11121708	111217	BÁLSAMOS
10252001	102520	ORQUÍDEA PHALAENOPSIS VIVA AMABILIS
10252002	102520	ORQUÍDEA PHALAENOPSIS VIVA AMBOINENSIS
10252003	102520	ORQUÍDEA PHALAENOPSIS VIVA AFRODITA
10252004	102520	ORQUÍDEA PHALAENOPSIS VIVA APPENDICULATA
11131502	111315	PIELES
10252005	102520	ORQUÍDEA PHALAENOPSIS VIVA BASTIANII
10252006	102520	ORQUÍDEA PHALAENOPSIS VIVA BELLINA
10252007	102520	ORQUÍDEA PHALAENOPSIS VIVA BORNEENSIS
10252008	102520	ORQUÍDEA PHALAENOPSIS VIVA BRACEANA
10252009	102520	ORQUÍDEA PHALAENOPSIS VIVA BUYSSONIANA
10252101	102521	ORQUÍDEA DENDROBIUM VIVA BOM
10252102	102521	ORQUÍDEA DENDROBIUM VIVA BURANA
10252103	102521	ORQUÍDEA DENDROBIUM VIVA CHITA
10252104	102521	ORQUÍDEA DENDROBIUM VIVA FÁTIMA
10252105	102521	ORQUÍDEA DENDROBIUM VIVA INTUWONG
10252106	102521	ORQUÍDEA DENDROBIUM VIVA JUMBO BLANCA
10252107	102521	ORQUÍDEA DENDROBIUM VIVA KATING DANG
10252108	102521	ORQUÍDEA DENDROBIUM VIVA LIBERTAD
10252109	102521	ORQUÍDEA DENDROBIUM VIVA HAWAII
10252201	102522	ORQUÍDEA CYMBIDIUM VIVA CREMA
10252202	102522	ORQUÍDEA CYMBIDIUM VIVA VERDE
10252203	102522	ORQUÍDEA CYMBIDIUM VIVA MINI VERDE
10252204	102522	ORQUÍDEA CYMBIDIUM VIVA MINI ROSADA
10252205	102522	ORQUÍDEA CYMBIDIUM VIVA MINI ROJA
10252206	102522	ORQUÍDEA CYMBIDIUM VIVA MINI BLANCA
10252207	102522	ORQUÍDEA CYMBIDIUM VIVA MINI AMARILLA
10252208	102522	ORQUÍDEA CYMBIDIUM VIVA CHOCOLATE
10252209	102522	ORQUÍDEA CYMBIDIUM VIVA ROSADO OSCURO
10252301	102523	ORQUÍDEA ONCIDIUM VIVA DUCHA DORADA
10252302	102523	ORQUÍDEA ONCIDIUM VIVA RHAMSEY
10252401	102524	ORQUÍDEA VANDA ALIZARIN
10252402	102524	ORQUÍDEA VANDA ROSADA FUERTE
10252403	102524	ORQUÍDEA VANDA LAVANDA
10252404	102524	ORQUÍDEA VANDA PÚRPURA
10252405	102524	ORQUÍDEA VANDA HAZME COSQUILLAS ROSADA
10252406	102524	ORQUÍDEA VANDA AMARILLA
10301501	103015	ROSAL CORTADO FRESCO ALLURE O STERLING 95
10301502	103015	ROSAL CORTADO FRESCO AMNESIA
10301503	103015	ROSAL CORTADO FRESCO AUGUSTA LOUISE
10301504	103015	ROSAL CORTADO FRESCO AVANT GARDE
10301505	103015	ROSAL CORTADO FRESCO BLUE BIRD
10301506	103015	ROSAL CORTADO FRESCO CURIOSA
10301507	103015	ROSAL CORTADO FRESCO COOL WATER
10301508	103015	ROSAL CORTADO FRESCO DELILAH
10301509	103015	ROSAL CORTADO FRESCO DOUBLE PARTY
10301601	103016	ROSAL CORTADO FRESCO BLACK LAVA
10301602	103016	ROSAL CORTADO FRESCO CIMARRÓN
10301603	103016	ROSAL CORTADO FRESCO COFFEE BREAK
10301604	103016	ROSAL CORTADO FRESCO ESTELLE
10301605	103016	ROSAL CORTADO FRESCO GYPSY LEONIDAS
10301606	103016	ROSAL CORTADO FRESCO LEONIDAS
10301607	103016	ROSAL CORTADO FRESCO MATILDA
10301608	103016	ROSAL CORTADO FRESCO SUNNY LEONIDAS
10301609	103016	ROSAL CORTADO FRESCO TERRA NOSTRA
10301701	103017	ROSAL CORTADO FRESCO ADVENIRE
10301702	103017	ROSAL CORTADO FRESCO ALEX
10301703	103017	ROSAL CORTADO FRESCO ANTIQUE BRASS
10301704	103017	ROSAL CORTADO FRESCO AUBADE
10301705	103017	ROSAL CORTADO FRESCO BEACH
10301706	103017	ROSAL CORTADO FRESCO BELLE PEARL
10301707	103017	ROSAL CORTADO FRESCO BLUSH O BLUSH DE LOS ANDES
10301708	103017	ROSAL CORTADO FRESCO CAMEL
10301709	103017	ROSAL CORTADO FRESCO CARAMEL ANTIKE O CARAMEL ANTIQUE
10301801	103018	ROSAL CORTADO FRESCO AMANDINA
10301802	103018	ROSAL CORTADO FRESCO CAIPIRINHA
10301803	103018	ROSAL CORTADO FRESCO GREEN FASHION
10301804	103018	ROSAL CORTADO FRESCO GREEN TEA
10301805	103018	ROSAL CORTADO FRESCO JADE
10301806	103018	ROSAL CORTADO FRESCO LIMBO
10301807	103018	ROSAL CORTADO FRESCO LIMEÑA O LIMENIA
10301808	103018	ROSAL CORTADO FRESCO LIMONA
10301809	103018	ROSAL CORTADO FRESCO OLD DUTCH
10301901	103019	ROSAL CORTADO FRESCO ANNA
10301902	103019	ROSAL CORTADO FRESCO BELLA VITA
10301903	103019	ROSAL CORTADO FRESCO BRIDAL DREAM
10301904	103019	ROSAL CORTADO FRESCO CANDY BIANCA
10301905	103019	ROSAL CORTADO FRESCO CARESS
10301906	103019	ROSAL CORTADO FRESCO CAROLINA
10301907	103019	ROSAL CORTADO FRESCO CLIMAX
10301908	103019	ROSAL CORTADO FRESCO DANNY
10301909	103019	ROSAL CORTADO FRESCO DOLCE VITA
10302001	103020	ROSAL CORTADO FRESCO ATTRACTA
10302002	103020	ROSAL CORTADO FRESCO BOHEME
10302003	103020	ROSAL CORTADO FRESCO CAROUSEL
10302004	103020	ROSAL CORTADO FRESCO CEZANNE
10302005	103020	ROSAL CORTADO FRESCO CRAZY ONE
10302006	103020	ROSAL CORTADO FRESCO DANCE VALLEY
10302007	103020	ROSAL CORTADO FRESCO DUETT
10302008	103020	ROSAL CORTADO FRESCO ESPERANCE
10302009	103020	ROSAL CORTADO FRESCO FIESTA
10302101	103021	ROSAL CORTADO FRESCO ALHAMBRA
10302102	103021	ROSAL CORTADO FRESCO ALOHA
10302103	103021	ROSAL CORTADO FRESCO AMBER
10302104	103021	ROSAL CORTADO FRESCO APACHE
10302105	103021	ROSAL CORTADO FRESCO ARABIA
10302106	103021	ROSAL CORTADO FRESCO BENGALA
10302107	103021	ROSAL CORTADO FRESCO BIBI
10302108	103021	ROSAL CORTADO FRESCO CARAMBA
10302109	103021	ROSAL CORTADO FRESCO CARAMELLA
10302201	103022	ROSAL CORTADO FRESCO ALEJANDRA
10302202	103022	ROSAL CORTADO FRESCO AZAFRÁN
10302203	103022	ROSAL CORTADO FRESCO BIG FUN
11121709	111217	BREA DE MADERA
10302204	103022	ROSAL CORTADO FRESCO CABARET
10302205	103022	ROSAL CORTADO FRESCO CAPUCCINO
10302206	103022	ROSAL CORTADO FRESCO CARPE DIEM
10302207	103022	ROSAL CORTADO FRESCO COSIMA
10302208	103022	ROSAL CORTADO FRESCO CUMBIA
10302209	103022	ROSAL CORTADO FRESCO DREAM
10302301	103023	ROSAL CORTADO FRESCO AEROBIC
10302302	103023	ROSAL CORTADO FRESCO AFTER PARTY
10302303	103023	ROSAL CORTADO FRESCO AMSTERDAM
10302304	103023	ROSAL CORTADO FRESCO AQUA ROSE
10302305	103023	ROSAL CORTADO FRESCO ATTACHE
10302306	103023	ROSAL CORTADO FRESCO ATTITUDE
10302307	103023	ROSAL CORTADO FRESCO BALLET
10302308	103023	ROSAL CORTADO FRESCO BELAMI
10302309	103023	ROSAL CORTADO FRESCO BELLA VOO O BELLE VUE
10302401	103024	ROSAL CORTADO FRESCO AFRICAN DAWN
10302402	103024	ROSAL CORTADO FRESCO AMADA
10302403	103024	ROSAL CORTADO FRESCO BLACK BACCARA
10302404	103024	ROSAL CORTADO FRESCO BLACK BEAUTY
10302405	103024	ROSAL CORTADO FRESCO BLACK FINESS O BLACK MAGIC
10302406	103024	ROSAL CORTADO FRESCO BLACK MAGIC
10302407	103024	ROSAL CORTADO FRESCO BOHEMIAN O PASARELA
10302408	103024	ROSAL CORTADO FRESCO BREATHLESS
10302409	103024	ROSAL CORTADO FRESCO CABALLERO
10302501	103025	ROSAL CORTADO FRESCO BURGUNDY SWEETHEART
10302502	103025	ROSAL CORTADO FRESCO CREAM SWEETHEART
10302503	103025	ROSAL CORTADO FRESCO HOT PINK SWEETHEART
10302504	103025	ROSAL CORTADO FRESCO LAVENDER SWEETHEART
10302505	103025	ROSAL CORTADO FRESCO LIGHT PINK SWEETHEART
10302506	103025	ROSAL CORTADO FRESCO ORANGE SWEETHEART
10302507	103025	ROSAL CORTADO FRESCO PEACH SWEETHEART
10302508	103025	ROSAL CORTADO FRESCO RED SWEETHEART
10302509	103025	ROSAL CORTADO FRESCO WHITE SWEETHEART
10302601	103026	ROSAL CORTADO FRESCO ABSOLUT
10302602	103026	ROSAL CORTADO FRESCO AIDA
10302603	103026	ROSAL CORTADO FRESCO AKITO
10302604	103026	ROSAL CORTADO FRESCO AMELIA
10302605	103026	ROSAL CORTADO FRESCO ANASTASIA
10302606	103026	ROSAL CORTADO FRESCO ANDEAN CRYSTAL
10302607	103026	ROSAL CORTADO FRESCO ANGEL
10302608	103026	ROSAL CORTADO FRESCO ANNEMARIE
10302609	103026	ROSAL CORTADO FRESCO AVALANCHE
10302701	103027	ROSAL CORTADO FRESCO AALSMEER GOLD
10302702	103027	ROSAL CORTADO FRESCO ALINA
10302703	103027	ROSAL CORTADO FRESCO AMBIANCE
10302704	103027	ROSAL CORTADO FRESCO AQUAREL
10302705	103027	ROSAL CORTADO FRESCO AUTUMN
10302706	103027	ROSAL CORTADO FRESCO BRASIL
10302707	103027	ROSAL CORTADO FRESCO CANDLE LIGHT
10302708	103027	ROSAL CORTADO FRESCO CANTATA O CANTATE
10302709	103027	ROSAL CORTADO FRESCO CAPRICCIO
10302801	103028	ROSAL CORTADO FRESCO ALEGRÍA SPRAY
10302802	103028	ROSAL CORTADO FRESCO ANDREA FOLLIES
10302803	103028	ROSAL CORTADO FRESCO ANTARA FOLLIES
10302804	103028	ROSAL CORTADO FRESCO ARROW FOLLIES
10302805	103028	ROSAL CORTADO FRESCO BABE SPRAY
10302806	103028	ROSAL CORTADO FRESCO BELLINA COLLECTION
10302807	103028	ROSAL CORTADO FRESCO BLUE MOON
10302808	103028	ROSAL CORTADO FRESCO CHABLIS SPRAY
10302809	103028	ROSAL CORTADO FRESCO CHERRY FOLLIES
10311501	103115	ANTURIO CORTADO FRESCO CHOCOLATE
10311502	103115	ANTURIO CORTADO FRESCO ROJO OSCURO
10311503	103115	ANTURIO CORTADO FRESCO VERDE
10311504	103115	ANTURIO CORTADO FRESCO ROSADO FUERTE
10311505	103115	ANTURIO CORTADO FRESCO MICKEY MOUSE
10311506	103115	ANTURIO CORTADO FRESCO OBAKE VERDE Y BLANCO
10311507	103115	ANTURIO CORTADO FRESCO OBAKE ROJO Y VERDE
10311508	103115	ANTURIO CORTADO FRESCO ANARANJADO
10311509	103115	ANTURIO CORTADO FRESCO DURAZNO
10311601	103116	ALLIUM CORTADO FRESCO AMBASSADOR
10311602	103116	ALLIUM CORTADO FRESCO AMPELOPRASUM
10311603	103116	ALLIUM CORTADO FRESCO BULLIT O DRUMSTICK
10311604	103116	ALLIUM CORTADO FRESCO CHRISTOPHII
10311605	103116	ALLIUM CORTADO FRESCO COWANII
10311606	103116	ALLIUM CORTADO FRESCO GIGANTE
10311607	103116	ALLIUM CORTADO FRESCO GLADIADOR
10311608	103116	ALLIUM CORTADO FRESCO GLOBEMASTER
10311609	103116	ALLIUM CORTADO FRESCO BOLA DE GOLF
10311701	103117	ASTROMELIA CORTADA FRESCA AGROPOLI
10311702	103117	ASTROMELIA CORTADA FRESCA BOURGOGNE
10311703	103117	ASTROMELIA CORTADA FRESCA CAIRO
10311704	103117	ASTROMELIA CORTADA FRESCA CHARMES
10311705	103117	ASTROMELIA CORTADA FRESCA CHERRY BAY
10311706	103117	ASTROMELIA CORTADA FRESCA CHERRY WHITE
10311707	103117	ASTROMELIA CORTADA FRESCA DAME BLANCHE
10311708	103117	ASTROMELIA CORTADA FRESCA DIAMOND
10311709	103117	ASTROMELIA CORTADA FRESCA GRAN CANARIA
10311801	103118	AMARANTO CORTADO FRESCO VERDE COLGANTE
10311802	103118	AMARANTO CORTADO FRESCO ROJO COLGANTE
10311803	103118	AMARANTO CORTADO FRESCO BRONCE ERGUIDO
10311804	103118	AMARANTO CORTADO FRESCO VERDE ERGUIDO
10311805	103118	AMARANTO CORTADO FRESCO ROJO ERGUIDO
10311901	103119	AMARYLLIS CORTADO FRESCO NARANJA
10311902	103119	AMARYLLIS CORTADO FRESCO ORANGE NAGANO
10311903	103119	AMARYLLIS CORTADO FRESCO PIGMEO MINI
10311904	103119	AMARYLLIS CORTADO FRESCO RED LION
10311905	103119	AMARYLLIS CORTADO FRESCO RILONA
10311906	103119	AMARYLLIS CORTADO FRESCO ROYAL VELVET
10311907	103119	AMARYLLIS CORTADO FRESCO SONATINI NARANJA
11121801	111218	CÁÑAMO
10311908	103119	AMARYLLIS CORTADO FRESCO SONATINI ROJO
10311909	103119	AMARYLLIS CORTADO FRESCO TANGO
10312001	103120	ANÉMONA CORTADA FRESCA AUBERGINE
10312002	103120	ANÉMONA CORTADA FRESCA NEGRA
10312003	103120	ANÉMONA CORTADA FRESCA AZUL
10312004	103120	ANÉMONA CORTADA FRESCA CEREZA
10312005	103120	ANÉMONA CORTADA FRESCA CORONARIA
10312006	103120	ANÉMONA CORTADA FRESCA ROSADO FUERTE
10312007	103120	ANÉMONA CORTADA FRESCA ROSADO CLARO
10312008	103120	ANÉMONA CORTADA FRESCA ROSADO
10312009	103120	ANÉMONA CORTADA FRESCA PÚRPURA
10312101	103121	ASCLEPIA CORTADA FRESCA LAVANDA
10312102	103121	ASCLEPIA CORTADA FRESCA MOBY DICK
10312103	103121	ASCLEPIA CORTADA FRESCA TUBEROSA
10312104	103121	ASCLEPIA CORTADA FRESCA BLANCA
10312201	103122	ASTER CORTADA FRESCA BEAUTY
10312202	103122	ASTER CORTADA FRESCA JAPONÉS AZUL
10312203	103122	ASTER CORTADA FRESCA JAPONÉS VERDE
10312204	103122	ASTER CORTADA FRESCA JAPONÉS ROSADO FUERTE
10312205	103122	ASTER CORTADA FRESCA JAPONÉS LAVANDA
10312206	103122	ASTER CORTADA FRESCA JAPONÉS ROSADO CLARO
10312207	103122	ASTER CORTADA FRESCA JAPONÉS DURAZNO
10312208	103122	ASTER CORTADA FRESCA JAPONÉS ROSADO
10312209	103122	ASTER CORTADA FRESCA JAPONÉS PÚRPURA
10312301	103123	BERZELIA LANUGINOSA CORTADA FRESCA ABROTNOIDES
10312302	103123	BERZELIA LANUGINOSA CORTADA FRESCA FIREBALL
10312303	103123	BERZELIA LANUGINOSA CORTADA FRESCA GALPINII
10312304	103123	BERZELIA LANUGINOSA CORTADA FRESCA GALPINI O BAUBLES
10312305	103123	BERZELIA LANUGINOSA CORTADA FRESCA SQUARROSA
10312401	103124	BOUVARDIA CORTADA FRESCA DOBLE ROSADO FUERTE
10312402	103124	BOUVARDIA CORTADA FRESCA ROSADO CLARO
10312403	103124	BOUVARDIA CORTADA FRESCA DOBLE ROSADO CLARO
10312404	103124	BOUVARDIA CORTADA FRESCA ROJA
10312405	103124	BOUVARDIA CORTADA FRESCA BLANCA
10312501	103125	BRODIAEA CORTADA FRESCA CONGESTA
10312502	103125	BRODIAEA CORTADA FRESCA CONGESTA LAVANDA
10312503	103125	BRODIAEA CORTADA FRESCA JACINTA
10312504	103125	BRODIAEA CORTADA FRESCA IDA MAIJA
10312505	103125	BRODIAEA CORTADA FRESCA STARLIGHT
10312601	103126	CALLA CORTADA FRESCA GREEN GODDESS
10312602	103126	CALLA CORTADA FRESCA RAMILLETE ALBERTVILLE
10312603	103126	CALLA CORTADA FRESCA RAMILLETE ARANAL
10312604	103126	CALLA CORTADA FRESCA RAMILLETE BLACK EYED BEAUTY
10312605	103126	CALLA CORTADA FRESCA BLACK STAR
10312606	103126	CALLA CORTADA FRESCA BRISBANE
10312607	103126	CALLA CORTADA FRESCA CRYSTAL BLUSH
51121803	511218	SIMVASTATINA
10312608	103126	CALLA CORTADA FRESCA CRYSTAL PINK
10312609	103126	CALLA CORTADA FRESCA CRYSTAL WHITE
10312801	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA VERDE
10312802	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA ANARANJADO
10312803	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA ROSADO
10312804	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PÚRPURA
10312805	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA ROJO
10312806	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA AMARILLO
10312807	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME LIGHT
10312808	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME ORANGE
10312809	103128	CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME PURPLE
10312901	103129	NARCISO CORTADO FRESCO DICK WILDEN
10312902	103129	NARCISO CORTADO FRESCO DUTCH MASTER
10312903	103129	NARCISO CORTADO FRESCO ICE FOLLIES
10312904	103129	NARCISO CORTADO FRESCO ICE KING
10312905	103129	NARCISO CORTADO FRESCO JOHAN STRAUSS
10312906	103129	NARCISO CORTADO FRESCO YELLOW CARLTON
10313001	103130	DALIA CORTADA FRESCA BICOLOR
10313002	103130	DALIA CORTADA FRESCA ROSADO FUERTE
10313003	103130	DALIA CORTADA FRESCA ROSADO CLARO
10313004	103130	DALIA CORTADA FRESCA ROSADO MEDIO
10313005	103130	DALIA CORTADA FRESCA ANARANJADO
10313006	103130	DALIA CORTADA FRESCA DURAZNO
10313007	103130	DALIA CORTADA FRESCA PÚRPURA
10313008	103130	DALIA CORTADA FRESCA ROJA
10313009	103130	DALIA CORTADA FRESCA BLANCA
10313101	103131	DELPHINIUM CORTADO FRESCO BELLA AZUL OSCURO
10313102	103131	DELPHINIUM CORTADO FRESCO BELLA AZUL CLARO
10313103	103131	DELPHINIUM CORTADO FRESCO BELLA BLANCO
10313104	103131	DELPHINIUM CORTADO FRESCO AZUL SOMBRA
10313105	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO AZUL OSCURO
10313106	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO AZUL CLARO
10313107	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO MALVA
10313108	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO ROSADO
10313109	103131	DELPHINIUM CORTADO FRESCO HÍBRIDO PÚRPURA
10313201	103132	CLAVEL (DIANTHUS) CORTADO FRESCO CHOCOLATE
10313202	103132	CLAVEL (DIANTHUS) CORTADO FRESCO FUCSIA
10313203	103132	CLAVEL (DIANTHUS) CORTADO FRESCO BOLA VERDE
10313204	103132	CLAVEL (DIANTHUS) CORTADO FRESCO ROSADO FUERTE
10313205	103132	CLAVEL (DIANTHUS) CORTADO FRESCO LAVANDA
10313206	103132	CLAVEL (DIANTHUS) CORTADO FRESCO FRAMBUESA
10313207	103132	CLAVEL (DIANTHUS) CORTADO FRESCO ROJO
10313208	103132	CLAVEL (DIANTHUS) CORTADO FRESCO ROSADO
10313301	103133	EREMURUS CORTADO FRESCO DERUYTER HÍBRIDO
10313302	103133	EREMURUS CORTADO FRESCO HIMALAICUS BLANCO
10313303	103133	EREMURUS CORTADO FRESCO ANARANJADO
10313304	103133	EREMURUS CORTADO FRESCO DURAZNO
10313305	103133	EREMURUS CORTADO FRESCO AMARILLO
10313401	103134	BREZO (ERICA) CORTADO FRESCO CAMPUNALARUS
10313402	103134	BREZO (ERICA) CORTADO FRESCO CONICA
10313403	103134	BREZO (ERICA) CORTADO FRESCO GREEN ICE
10313404	103134	BREZO (ERICA) CORTADO FRESCO ROSADO
10313405	103134	BREZO (ERICA) CORTADO FRESCO PRÍNCIPE DE GALES
11131503	111315	PELO ANIMAL
10313501	103135	EUPHORBIA CORTADA FRESCA CHARACIAS
10313502	103135	EUPHORBIA CORTADA FRESCA GRIFFITHII FIREGLOW
10313503	103135	EUPHORBIA CORTADA FRESCA MARTINI
10313504	103135	EUPHORBIA CORTADA FRESCA ANARANJADA
10313505	103135	EUPHORBIA CORTADA FRESCA DURAZNO
10313506	103135	EUPHORBIA CORTADA FRESCA ROSADA
10313507	103135	EUPHORBIA CORTADA FRESCA ROJA
10313508	103135	EUPHORBIA CORTADA FRESCA BLANCA
10313509	103135	EUPHORBIA CORTADA FRESCA AMARILLA
10313601	103136	FRESIA CORTADA FRESCA CREMA
10313602	103136	FRESIA CORTADA FRESCA DOBLE BLANCA
10313603	103136	FRESIA CORTADA FRESCA DOBLE AMARILLA
10313604	103136	FRESIA CORTADA FRESCA ROSADO FUERTE
10313605	103136	FRESIA CORTADA FRESCA LADY BRUNET
10313606	103136	FRESIA CORTADA FRESCA LAVANDA
10313607	103136	FRESIA CORTADA FRESCA ROSADO MEDIO
10313608	103136	FRESIA CORTADA FRESCA ANARANJADO
10313609	103136	FRESIA CORTADA FRESCA PIMPINELA
10313701	103137	AJEDREZADA CORTADA FRESCA ACMOPELATA
10313702	103137	AJEDREZADA CORTADA FRESCA ASSYRIACA
10313703	103137	AJEDREZADA CORTADA FRESCA ASSYRIACA UVA VULPIS
10313704	103137	AJEDREZADA CORTADA FRESCA ELYSEE
10313705	103137	AJEDREZADA CORTADA FRESCA IMPERIALIS ANARANJADA
10313706	103137	AJEDREZADA CORTADA FRESCA IMPERIALIS AMARILLA
10313707	103137	AJEDREZADA CORTADA FRESCA MELEAGRIS
10313708	103137	AJEDREZADA CORTADA FRESCA MICHAILOWSKI
10313709	103137	AJEDREZADA CORTADA FRESCA UVA VULPIS
10313801	103138	HINIESTA CORTADA FRESCA VERDE
10313802	103138	HINIESTA CORTADA FRESCA ROSADO FUERTE
10313803	103138	HINIESTA CORTADA FRESCA LAVANDA
10313804	103138	HINIESTA CORTADA FRESCA ROSADO CLARO
10313805	103138	HINIESTA CORTADA FRESCA DURAZNO
10313806	103138	HINIESTA CORTADA FRESCA PÚRPURA
10313807	103138	HINIESTA CORTADA FRESCA BLANCO
10313808	103138	HINIESTA CORTADA FRESCA AMARILLO
10313901	103139	MARGARITA CORTADA FRESCA CREMA DE CENTRO NEGRO
10313902	103139	MARGARITA CORTADA FRESCA CREMA
10313903	103139	MARGARITA CORTADA FRESCA DORADA
10313904	103139	MARGARITA CORTADA FRESCA ROSADO FUERTE
10313905	103139	MARGARITA CORTADA FRESCA ROSADO CLARO
10313906	103139	MARGARITA CORTADA FRESCA MAGENTA
10313907	103139	MARGARITA CORTADA FRESCA MINI CORAL
10313908	103139	MARGARITA CORTADA FRESCA MINI FUCSIA
10313909	103139	MARGARITA CORTADA FRESCA MINI ROSADO FUERTE
51121804	511218	CLOFIBRATO
10314001	103140	JENGIBRE CORTADO FRESCO  INDONESIO
10314002	103140	JENGIBRE CORTADO FRESCO JUNGLE KING ROSADO
10314003	103140	JENGIBRE CORTADO FRESCO JUNGLE KING ROJO
10314004	103140	JENGIBRE CORTADO FRESCO ROSADO
10314005	103140	JENGIBRE CORTADO FRESCO ROJO
10314006	103140	JENGIBRE CORTADO FRESCO TORCH
10314101	103141	GLADIOLO CORTADO FRESCO BURGUNDY
10314102	103141	GLADIOLO CORTADO FRESCO FUCSIA
10314103	103141	GLADIOLO CORTADO FRESCO VERDE
10314104	103141	GLADIOLO CORTADO FRESCO ROSADO FUERTE
10314105	103141	GLADIOLO CORTADO FRESCO ROSADO CLARO
10314106	103141	GLADIOLO CORTADO FRESCO ANARANJADO
10314107	103141	GLADIOLO CORTADO FRESCO DURAZNO
10314108	103141	GLADIOLO CORTADO FRESCO ROSADO MEDIO
10314109	103141	GLADIOLO CORTADO FRESCO PÚRPURA
10314201	103142	GODETIA CORTADA FRESCA BICOLOR
10314202	103142	GODETIA CORTADA FRESCA FUCSIA
10314203	103142	GODETIA CORTADA FRESCA ROSADO FUERTE
10314204	103142	GODETIA CORTADA FRESCA ANARANJADA
10314205	103142	GODETIA CORTADA FRESCA ROJA
10314206	103142	GODETIA CORTADA FRESCA BLANCA
10314301	103143	BROMELIA LINGULATA CORTADA FRESCA ANARANJADA
10314302	103143	BROMELIA LINGULATA CORTADA FRESCA ROJA
10314303	103143	BROMELIA LINGULATA CORTADA FRESCA BLANCA
10314304	103143	BROMELIA LINGULATA CORTADA FRESCA AMARILLA
10314305	103143	BROMELIA VARIEGATA CORTADA FRESCA
10314401	103144	GYPSOPHILIA CORTADA FRESCA BAMBINO
10314402	103144	GYPSOPHILIA CORTADA FRESCA MILLION STARS
10314403	103144	GYPSOPHILIA CORTADA FRESCA MIRABELLA
10314404	103144	GYPSOPHILIA CORTADA FRESCA NEW LOVE
10314405	103144	GYPSOPHILIA CORTADA FRESCA ORIÓN
10314406	103144	GYPSOPHILIA CORTADA FRESCA PERFECTA
10314501	103145	BREZO CORTADO FRESCO AUGUSTINE
10314502	103145	BREZO CORTADO FRESCO ÉRICA CUATRO HERMANAS
10314503	103145	BREZO CORTADO FRESCO FRANCÉS
10314504	103145	BREZO CORTADO FRESCO VERDE
10314505	103145	BREZO CORTE FRESCO STERLING RANGE BLANCO
10314506	103145	BREZO CORTADO FRESCO ROSADO SUNSET
10314507	103145	BREZO CORTADO FRESCO BLANCO
10314601	103146	HELICONIA CORTADA FRESCA BIHAI CLAW
10314602	103146	HELICONIA CORTADA FRESCA BIHAI FLASH
10314603	103146	HELICONIA CORTADA FRESCA BIHAI LOBSTER CLAW
10314604	103146	HELICONIA CORTADA FRESCA CARIBEA RED
10314605	103146	HELICONIA CORTADA FRESCA CARIBEA YELLOW
10314606	103146	HELICONIA CORTADA FRESCA CHRISTMAS
10314607	103146	HELICONIA CORTADA FRESCA EDGE OF NIGHT
10314608	103146	HELICONIA CORTADA FRESCA GREEN BIHAI
10314609	103146	HELICONIA CORTADA FRESCA MARGINATA LUTEA
10314701	103147	JACINTO CORTADO FRESCO BEAN
10314702	103147	JACINTO CORTADO FRESCO DURAZNO
10314703	103147	JACINTO CORTADO FRESCO AZUL
10314704	103147	JACINTO CORTADO FRESCO FUCSIA
10314705	103147	JACINTO CORTADO FRESCO ROSADO FUERTE
11131504	111315	CUEROS
10314706	103147	JACINTO CORTADO FRESCO LAVANDA
10314707	103147	JACINTO CORTADO FRESCO AZUL CLARO
10314708	103147	JACINTO CORTADO FRESCO ROSADO MEDIO
10314709	103147	JACINTO CORTADO FRESCO ROSADO
10314801	103148	HYDRANGEA CORTADA FRESCA ANABELLA
10314802	103148	HYDRANGEA CORTADA FRESCA AZUL ANTIGUO
10314803	103148	HYDRANGEA CORTADA FRESCA AZUL ANTIGUO  O VERDE O NUEVA ZELANDIA
10314804	103148	HYDRANGEA CORTADA FRESCA VERDE ANTIGUO
10314805	103148	HYDRANGEA CORTADA FRESCA ROSADO ANTIGUO
10314806	103148	HYDRANGEA CORTADA FRESCA PÚRPURA ANTIGUO O NUEVA ZELANDIA
10314807	103148	HYDRANGEA CORTADA FRESCA AUBERGENE O NUEVA ZELANDIA
10314808	103148	HYDRANGEA CORTADA FRESCA AZUL OSCURO
10314809	103148	HYDRANGEA CORTADA FRESCA ROSADO OSCURO
10314901	103149	IRIS CORTADA FRESCA NEGRA BARBADA
10314902	103149	IRIS CORTADA FRESCA AZUL BARBADA
10314903	103149	IRIS CORTADA FRESCA LAVANDA BARBADA
10314904	103149	IRIS CORTADA FRESCA BARBADA AZUL CLARA
10314905	103149	IRIS CORTADA FRESCA BARBADA PÚRPURA
10314906	103149	IRIS CORTADA FRESCA BARBADA ROJA
10314907	103149	IRIS CORTADA FRESCA BARBADA BLANCA
10314908	103149	IRIS CORTADA FRESCA BAERBADA BLANCA Y PÚRPURA
10314909	103149	IRIS CORTADA FRESCA AMARILLA BARBADA
10315001	103150	PATA DE CANGURO CORTADA FRESCA BICOLOR
10315002	103150	PATA DE CANGURO CORTADA FRESCA NEGRA
10315003	103150	PATA DE CANGURO CORTADA FRESCA VERDE
10315004	103150	PATA DE CANGURO CORTADA FRESCA ANARANJADA
10315005	103150	PATA DE CANGURO CORTADA FRESCA ROSADA
10315006	103150	PATA DE CANGURO CORTADA FRESCA ROJA
10315007	103150	PATA DE CANGURO CORTADA FRESCA AMARILLA
10315101	103151	DELFINIO CORTADA FRESCA AZUL NUBE
10315102	103151	DELFINIO CORTADA FRESCA ROSADO FUERTE
10315103	103151	DELFINIO CORTADA FRESCA LAVANDA
10315104	103151	DELFINIO CORTADA FRESCA ROSADO CLARO
10315105	103151	DELFINIO CORTADA FRESCA PÚRPURA
10315106	103151	DELFINIO CORTADA FRESCA BLANCA
10315201	103152	LEPTO CORTADO FRESCO AZUL O FLORECIENTE
10315202	103152	LEPTO CORTADO FRESCO ROSADO FUERTE
10315203	103152	LEPTO CORTADO FRESCO ROSADO CLARO
10315204	103152	LEPTO CORTADO FRESCO ROSADO
10315205	103152	LEPTO CORTADO FRESCO ROJO
10315206	103152	LEPTO CORTADO FRESCO BLANCO
10315301	103153	LILA  CORTADA FRESCA HÍBRIDA FRANCESA LAVANDA
10315302	103153	LILA  CORTADA FRESCA HÍBRIDA FRANCESA PÚRPURA
10315303	103153	LILA  CORTADA FRESCA PÚRPURA
10315304	103153	LILA  CORTADA FRESCA VINO
10315305	103153	LILA  CORTADA FRESCA BLANCA
10315306	103153	LILA  CORTADA FRESCA BLANCA SALVAJE
10315401	103154	AZUCENA CORTADA FRESCA ALTEZA LONGIFLORUM E HÍBRIDO ASIÁTICA
10315402	103154	AZUCENA CORTADA FRESCA BLACK OUT ASIÁTICA
10315403	103154	AZUCENA CORTADA FRESCA ROSADO OSCURO ASIÁTICA
10315404	103154	AZUCENA CORTADA FRESCA LEÉCTRICA ASIÁTICA
10315405	103154	AZUCENA CORTADA FRESCA FESTIVAL ASIÁTICA
10315406	103154	AZUCENA CORTADA FRESCA GINEBRA ASIÁTICA
10315407	103154	AZUCENA CORTADA FRESCA ROSADO CLARO ASIÁTICA
10315408	103154	AZUCENA CORTADA FRESCA COLOMBINA ASIÁTICA
10315409	103154	AZUCENA CORTADA FRESCA MISS AMÉRICA PÚRPURA ASIÁTICA
10315501	103155	LAVANDA MARINA CORTADA FRESCA MISTY PEACH
10315502	103155	LAVANDA MARINA CORTADA FRESCA MISTY ROSADA
10315503	103155	LAVANDA MARINA CORTADA FRESCA MISTY BLANCA
10315504	103155	LAVANDA MARINA CORTADA FRESCA MISTY AMARILLA
10315505	103155	LAVANDA MARINA CORTADA FRESCA SAFORA
10315506	103155	LAVANDA MARINA CORTADA FRESCA SINENSIS
10315601	103156	LISIANTHUS CORTADO FRESCO CREMA
10315602	103156	LISIANTHUS CORTADO FRESCO ROSADO FUERTE
10315603	103156	LISIANTHUS CORTADO FRESCO VERDE
10315604	103156	LISIANTHUS CORTADO FRESCO LAVANDA
10315605	103156	LISIANTHUS CORTADO FRESCO ROSADO CLARO
10315606	103156	LISIANTHUS CORTADO FRESCO MINI BLANCO
10315607	103156	LISIANTHUS CORTADO FRESCO DURAZNO
10315608	103156	LISIANTHUS CORTADO FRESCO ROSADO CON BORDE BLANCO
10315609	103156	LISIANTHUS CORTADO FRESCO PÚRPURA
10315701	103157	MUSCARI CORTADA FRESCA ARMENIACUM
10315702	103157	MUSCARI CORTADA FRESCA BORTYOIDES BLANCA
10315703	103157	MUSCARI CORTADA FRESCA VERDE
10315704	103157	MUSCARI CORTADA FRESCA LATIFOLIA
10315705	103157	MUSCARI CORTADA FRESCA VALERIE FINN
10315801	103158	NARCISO CORTADO FRESCO ALEGRÍA
10315802	103158	NARCISO CORTADO FRESCO AMANECER DORADO
10315803	103158	NARCISO CORTADO FRESCO ABBA PAPERWHITE
10315804	103158	NARCISO CORTADO FRESCO PAPERWHITE
10315805	103158	NARCISO CORTADO FRESCO OJO DE FAISÁN
10315806	103158	NARCISO CORTADO FRESCO SOLEIL D’ OR
10315807	103158	NARCISO CORTADO FRESCO TETE A TETE
10315808	103158	NARCISO CORTADO FRESCO THALIA
10316001	103160	PIMIENTO CHILE CORTADO FRESCO ORNAMENTAL
10316002	103160	PIMIENTO MEZCLADO CORTADO FRESCO ORNAMENTAL
10316003	103160	PIMIENTO ANARANJADO CORTADO FRESCO ORNAMENTAL
10316004	103160	PIMIENTO ROJO CORTADO FRESCO ORNAMENTAL
10316005	103160	PIMIENTO AMARILLO CORTADO FRESCO ORNAMENTAL
10316101	103161	ESTRELLA DE BELÉN CORTADA FRESCA ARÁBICA
10316102	103161	ESTRELLA DE BELÉN CORTADA FRESCA DUBIUM ANARANJADA
10316103	103161	ESTRELLA DE BELÉN CORTADA FRESCA UMBELLADA
10316104	103161	ESTRELLA DE BELÉN CORTADA FRESCA DUBIUM BLANCA
10316105	103161	ESTRELLA DE BELÉN CORTADA FRESCA DUBIUM AMARILLA
10316201	103162	PEONIA CORTADA FRESCA ALEXANDER FLEMING
10316202	103162	PEONIA CORTADA FRESCA CORAL CHARM
10316203	103162	PEONIA CORTADA FRESCA SUSET
10316204	103162	PEONIA CORTADA FRESCA CORAL SUPREME
10316205	103162	PEONIA CORTADA FRESCA GARDENIA DOBLE
10316206	103162	PEONIA CORTADA FRESCA DOBLE JUES ELI OSCURA
10316207	103162	PEONIA CORTADA FRESCA SOBLE DUQUESA BLANCA
10316208	103162	PEONIA CORTADA FRESCA FELIX CROUSSE
10316209	103162	PEONIA CORTADA FRESCA FESTIVA MÁXIMA
10316301	103163	BANKSIA CORTADA FRESCA ASHBYI
10316302	103163	BANKSIA CORTADA FRESCA BAXTERI
10316303	103163	BANKSIA CORTADA FRESCA COCCINEA
10316304	103163	BANKSIA CORTADA FRESCA ERICIFOLIA
10316305	103163	BANKSIA CORTADA FRESCA VERDE
10316306	103163	BANKSIA CORTADA FRESCA MENZIESII
10316307	103163	BANKSIA CORTADA FRESCA BLANCO NATURAL
10316308	103163	BANKSIA CORTADA FRESCA ANARANJADO
10316309	103163	BANKSIA CORTADA FRESCA ROSADA
10316401	103164	RANÚNCULO CORTADO FRESCO CHOCOLATE
10316402	103164	RANÚNCULO CORTADO FRESCO ELEGANCIA
10316403	103164	RANÚNCULO CORTADO FRESCO VERDE
10316404	103164	RANÚNCULO CORTADO FRESCO GRIMALDI
10316405	103164	RANÚNCULO CORTADO FRESCO ROSADO FUERTE
10316406	103164	RANÚNCULO CORTADO FRESCO ROSADO CLARO
10316407	103164	RANÚNCULO CORTADO FRESCO ANARANJADO
10316408	103164	RANÚNCULO CORTADO FRESCO CENTRO VERDE
10316409	103164	RANÚNCULO CORTADO FRESCO ROSADO
10316501	103165	ESCABIOSA CORTADA FRESCA ANUAL
10316502	103165	ESCABIOSA CORTADA FRESCA NEGRA
10316503	103165	ESCABIOSA CORTADA FRESCA CAUCÁSICA AZUL
10316504	103165	ESCABIOSA CORTADA FRESCA CAUCÁSICA ROSADA
10316505	103165	ESCABIOSA CORTADA FRESCA CAUCÁSICA VAINAS
10316506	103165	ESCABIOSA CORTADA FRESCA CAUCÁSICA BLANCA
10316507	103165	ESCABIOSA CORTADA FRESCA FRESA
10316601	103166	RETAMA DE ESCOBAS CORTADA FRESCA ROSADA
10316602	103166	RETAMA DE ESCOBAS CORTADA FRESCA PÚRPURA
10316603	103166	RETAMA DE ESCOBAS CORTADA FRESCA BLANCA
10316604	103166	RETAMA DE ESCOBAS CORTADA FRESCA AMARILLA
10316701	103167	BOCA DE DRAGÓN CORTADA FRESCA BICOLOR
10316702	103167	BOCA DE DRAGÓN CORTADA FRESCA BURGUNDY
10316703	103167	BOCA DE DRAGÓN CORTADA FRESCA ROSADO FUERTE
10316704	103167	BOCA DE DRAGÓN CORTADA FRESCA LAVANDA
10316705	103167	BOCA DE DRAGÓN CORTADA FRESCA ANARANJADO CLARO
51121805	511218	GEMFIBROZILO
10316706	103167	BOCA DE DRAGÓN CORTADA FRESCA ROSADO CLARO
10316707	103167	BOCA DE DRAGÓN CORTADA FRESCA ANARANJADO
10316708	103167	BOCA DE DRAGÓN CORTADA FRESCA BLANCO
10316709	103167	BOCA DE DRAGÓN CORTADA FRESCA AMARILLO
10316801	103168	ROMERO DEL PANTANO CORTADA FRESCA AZUL
10316802	103168	ROMERO DEL PANTANO CORTADA FRESCA LAVANDA
10316803	103168	ROMERO DEL PANTANO CORTADA FRESCA DURAZNO
10316804	103168	ROMERO DEL PANTANO CORTADA FRESCA ROSADA
10316805	103168	ROMERO DEL PANTANO CORTADA FRESCA PÚRPURA
10316806	103168	ROMERO DEL PANTANO CORTADA FRESCA ESPUMA DE MAR
10316807	103168	ROMERO DEL PANTANO CORTADA FRESCA BLANCA
10316808	103168	ROMERO DEL PANTANO CORTADA FRESCA AMARILLA
10316901	103169	MATIOLA CORTADA FRESCA APRICOT
10316902	103169	MATIOLA CORTADA FRESCA CREMA
10316903	103169	MATIOLA CORTADA FRESCA FUCSIA
10316904	103169	MATIOLA CORTADA FRESCA LAVANDA
10316905	103169	MATIOLA CORTADA FRESCA LAVANDA CLARO
10316906	103169	MATIOLA CORTADA FRESCA ROSADA
10316907	103169	MATIOLA CORTADA FRESCA PÚRPURA
10316908	103169	MATIOLA CORTADA FRESCA ROJO RUBÍ
10316909	103169	MATIOLA CORTADA FRESCA ENAMORADA ROSDA
10317001	103170	GIRASOL CORTADA FRESCA TINTE FESTIVO
10317002	103170	GIRASOL CORTADA FRESCA MAHOGANY
10317003	103170	GIRASOL CORTADA FRESCA RAYO DE SOL
10317004	103170	GIRASOL CORTADA FRESCA BRILLO DEL SOL
10317005	103170	GIRASOL CORTADA FRESCA SALPICADA DE SOL
10317006	103170	GIRASOL CORTADA FRESCA OSO DE PELUCHE
10317101	103171	GUISANTE DE OLOR CORTADO FRESCO VERDE TEÑIDO
11121803	111218	LINO
10317102	103171	GUISANTE DE OLOR CORTADO FRESCO ROSADO FUERTE
10317103	103171	GUISANTE DE OLOR CORTADO FRESCO LAVANDA
10317104	103171	GUISANTE DE OLOR CORTADO FRESCO ROSADO CLARO
10317105	103171	GUISANTE DE OLOR CORTADO FRESCO ANARANJADO
10317106	103171	GUISANTE DE OLOR CORTADO FRESCO DURAZNO TEÑIDO
10317107	103171	GUISANTE DE OLOR CORTADO FRESCO PÚRPURA
10317108	103171	GUISANTE DE OLOR CORTADO FRESCO BLANCO
10317201	103172	CARDO CORTADO FRESCO ALPINUM
10317202	103172	CARDO CORTADO FRESCO ECHINOPS
10317203	103172	CARDO CORTADO FRESCO ERYNGIUM ÁRABE
10317204	103172	CARDO CORTADO FRESCO ERYNGIUM AZUL
10317205	103172	CARDO CORTADO FRESCO ERYNGIUM ORIÓN
10317206	103172	CARDO CORTADO FRESCO ERYNGIUM FRAMBUESA
10317207	103172	CARDO CORTADO FRESCO ERYNGIUM SUPERNOVA
10317208	103172	CARDO CORTADO FRESCO ERYNGIUM CAMPANITA
10317301	103173	TULIPÁN CORTADO FRESCO ADREM
10317302	103173	TULIPÁN CORTADO FRESCO APRICOT
10317303	103173	TULIPÁN CORTADO FRESCO BICOLOR ROJO Y AMARILLO
10317304	103173	TULIPÁN CORTADO FRESCO DOBLE BICOLOR
10317305	103173	TULIPÁN CORTADO FRESCO DOBLE ROSADO
10317306	103173	TULIPÁN CORTADO FRESCO DOBLE ROJO
10317307	103173	TULIPÁN CORTADO FRESCO DOBLE BLANCO
10317308	103173	TULIPÁN CORTADO FRESCO DOBLE AMARILLO
10317309	103173	TULIPÁN CORTADO FRESCO FRANCÉS AVIGNON
10317401	103174	FLOR DE CERA CORTADA FRESCA ALBA
10317402	103174	FLOR DE CERA CORTADA FRESCA BICOLOR
10317403	103174	FLOR DE CERA CORTADA FRESCA CHICHILLA
10317404	103174	FLOR DE CERA CORTADA FRESCA REINA DANZANTE
10317405	103174	FLOR DE CERA CORTADA FRESCA DINAMARCA
10317406	103174	FLOR DE CERA CORTADA FRESCA DENMAR
10317407	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA PASTEL FLOR GEMA
10317408	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA ROSADA FLOR GEMA
10317409	103174	FLOR DE CERA CORTADA FRESCA HÍBRIDA BLANCA RUBIA
10317501	103175	HIERBA DE AQUILES CORTADA FRESCA BURGUNDY
10317502	103175	HIERBA DE AQUILES CORTADA FRESCA CREMA CAMPESINA
10317503	103175	HIERBA DE AQUILES CORTADA FRESCA ROSADO CAMPESINO
10317504	103175	HIERBA DE AQUILES CORTADA FRESCA MOONSHINE
10317505	103175	HIERBA DE AQUILES CORTADA FRESCA ANARANJADO
10317506	103175	HIERBA DE AQUILES CORTADA FRESCA DURAZNO
10317507	103175	HIERBA DE AQUILES CORTADA FRESCA ROSADA
10317508	103175	HIERBA DE AQUILES CORTADA FRESCA ROJO TEÑIDO
10317509	103175	HIERBA DE AQUILES CORTADA FRESCA BLANCA
10317601	103176	ZINIA CORTADA FRESCA AMARILLA
10317602	103176	ZINIA CORTADA FRESCA MINI
10317603	103176	ZINIA CORTADA FRESCA ROSADO
10317604	103176	ZINIA CORTADA FRESCA ROJO
10317605	103176	ZINIA CORTADA FRESCA SALMÓN
10317606	103176	ZINIA CORTADA FRESCA AMARILLO
10317701	103177	FORSYTHIA CORTADA FRESCA VIRIDISSIMA
10317702	103177	FORSYTHIA CORTADA FRESCA GIRALDIANA
10317703	103177	FORSYTHIA CORTADA FRESCA MIRA
10317704	103177	FORSYTHIA CORTADA FRESCA SUSPENSA
10317705	103177	FORSYTHIA CORTADA FRESCA INTERMEDIA
10317706	103177	FORSYTHIA CORTADA FRESCA VARIABILIS
10317707	103177	FORSYTHIA CORTADA FRESCA OVATE
10317708	103177	FORSYTHIA CORTADA FRESCA INTERMEDIA LYNWOOD
10317801	103178	GERANIO CORTADO FRESCO ARGENTEUM
10317802	103178	GERANIO CORTADO FRESCO CINEREUM
10317803	103178	GERANIO CORTADO FRESCO CLARKEI
10317804	103178	GERANIO CORTADO FRESCO DALMATICUM
10317805	103178	GERANIO CORTADO FRESCO ENDRESSII
10317806	103178	GERANIO CORTADO FRESCO ERIOSTEMON
10317807	103178	GERANIO CORTADO FRESCO FARRERI
10317808	103178	GERANIO CORTADO FRESCO HIMALAYENSE O GRANDIFLORA
10317809	103178	GERANIO CORTADO FRESCO IBERICUM
10317901	103179	AMARYLLIS CORTADA FRESCA AGLAIAE
10317902	103179	AMARYLLIS CORTADA FRESCA AMARU
10317903	103179	AMARYLLIS CORTADA FRESCA ANGUSTIFOLIUM
10317904	103179	AMARYLLIS CORTADA FRESCA ANZALDOI
10317905	103179	AMARYLLIS CORTADA FRESCA ARARIPINUM
10317906	103179	AMARYLLIS CORTADA FRESCA ARBORICOLA
10317907	103179	AMARYLLIS CORTADA FRESCA ARGENTINUM
10317908	103179	AMARYLLIS CORTADA FRESCA AULICUM
10317909	103179	AMARYLLIS CORTADA FRESCA AVIFLORUM
10318001	103180	RUBDECKIA CORTADA FRESCA ALPICOLA
10318002	103180	RUBDECKIA CORTADA FRESCA AMPLEXICAULIS
10318003	103180	RUBDECKIA CORTADA FRESCA AURICULATA
10318004	103180	RUBDECKIA CORTADA FRESCA BICOLOR
10318005	103180	RUBDECKIA CORTADA FRESCA CALIFORNICA
10318006	103180	RUBDECKIA CORTADA FRESCA FULGIDA
10318007	103180	RUBDECKIA CORTADA FRESCA GLAUCESCENS
10318008	103180	RUBDECKIA CORTADA FRESCA GRAMINIFOLIA
10318009	103180	RUBDECKIA CORTADA FRESCA GRANDIFLORA
10318101	103181	PROTEA CORTADA FRESCA BOUQUET
10318102	103181	PROTEA CORTADA FRESCA CEPILLO BOTELLA
10318103	103181	PROTEA CORTADA FRESCA CARNAVAL
10318104	103181	PROTEA CORTADA FRESCA FOLLAJE CORDATA
10318105	103181	PROTEA CORTADA FRESCA GRANDICEPS
10318106	103181	PROTEA CORTADA FRESCA VISÓN VERDE
10318107	103181	PROTEA CORTADA FRESCA HIEDRA
10318108	103181	PROTEA CORTADA FRESCA REY
10318109	103181	PROTEA CORTADA FRESCA NANA CONES
10318201	103182	LEUCADENDRON CORTADO FRESCO ARGENTEUM
10318202	103182	LEUCADENDRON CORTADO FRESCO DELICIA DE CREMA
10318203	103182	LEUCADENDRON CORTADO FRESCO CUMOSUM
10318204	103182	LEUCADENDRON CORTADO FRESCO DISCOLOR
10318205	103182	LEUCADENDRON CORTADO FRESCO GALPINI
10318206	103182	LEUCADENDRON CORTADO FRESCO MINA DE ORO
10318207	103182	LEUCADENDRON CORTADO FRESCO ORO INCA
10318208	103182	LEUCADENDRON CORTADO FRESCO BUFÓN
10318209	103182	LEUCADENDRON CORTADO FRESCO LAXUM
10318301	103183	LEUCOSPERMUM CORTADO FRESCO ALBUM
10318302	103183	LEUCOSPERMUM CORTADO FRESCO ATTENUATUM
10318303	103183	LEUCOSPERMUM CORTADO FRESCO CALLIGERUM
10318304	103183	LEUCOSPERMUM CORTADO FRESCO CONOCARPODENDRON
10318305	103183	LEUCOSPERMUM CORTADO FRESCO CORDATUM
10318306	103183	LEUCOSPERMUM CORTADO FRESCO CUNEIFORME
10318307	103183	LEUCOSPERMUM CORTADO FRESCO FORMOSUM
10318308	103183	LEUCOSPERMUM CORTADO FRESCO GLABRUM
10318309	103183	LEUCOSPERMUM CORTADO FRESCO GRANDIFLORUM
10321501	103215	AGAPANTO CORTADO FRESCO AZUL
10321502	103215	AGAPANTO CORTADO FRESCO BLANCO
10321601	103216	ALCHIMILLA CORTADA FRESCA CAPA DE DAMA
10321602	103216	ALCHIMILLA CORTADA FRESCA ROBUSTICA
11121802	111218	ALGODÓN
10321701	103217	ASTILBE CORTADO FRESCO ROSADO FUERTE
10321702	103217	ASTILBE CORTADO FRESCO ROSADO CLARO
10321703	103217	ASTILBE CORTADO FRESCO ROJO
10321704	103217	ASTILBE CORTADO FRESCO BLANCO
10321801	103218	ANGÉLICA CORTADA FRESCA GIGAS
10321802	103218	ANGÉLICA CORTADA FRESCA SYLVESTRIS
10321901	103219	AJENJO CORTADO FRESCO VERDE
10321902	103219	AJENJO CORTADO FRESCO REY DORADO
10322001	103220	FLOR DE ALCACHOFA CORTADA FRESCA CHOCOLATE
10322002	103220	FLOR DE ALCACHOFA CORTADA FRESCA VERDE
10322003	103220	FLOR DE ALCACHOFA CORTADA FRESCA PÚRPURA O FLORECIENTE
10322101	103221	ASTRANTIA CORTADA FRESCA ROSADA
10322102	103221	ASTRANTIA CORTADA FRESCA BLANCA
10322201	103222	FLOR DE BANANO CORTADA FRESCA ANARANJADA
10322202	103222	FLOR DE BANANO CORTADA FRESCA ANTORCHA ANARANJADA
10322203	103222	FLOR DE BANANO CORTADA FRESCA PÚRPURA
10322301	103223	BAPTISIA CORTADA FRESCA AUSTRALIS
10322302	103223	BAPTISIA CORTADA FRESCA SPHAEROCARPA
10322401	103224	BORONIA CORTADA FRESCA ROSADA
10322402	103224	BORONIA CORTADA FRESCA AMARILLA
10322501	103225	BROMELIA CORTADA FRESCA AMARILLA REG
10322502	103225	BROMELIA CORTADA FRESCA ROJA REG
10322601	103226	BRUNIA ALBIFLORA CORTADA FRESCA
10322602	103226	BRUNIA ALBIFLORA CORTADA FRESCA VERDE
10322603	103226	BRUNIA CORTADA FRESCA ROCÍO DE PLATA
10322701	103227	CALATEA CORTADA FRESCA CIGARRO
10322702	103227	CALATEA CORTADA FRESCA HIELO VERDE
10322703	103227	CALATEA CORTADA FRESCA SERPIENTE CASCABEL
10322801	103228	CALCYNIA CORTADA FRESCA ROSADA
10322802	103228	CALCYNIA CORTADA FRESCA PRINCESA
10322803	103228	CALCYNIA CORTADA FRESCA BLANCA
10322901	103229	CALÉNDULA CORTADA FRESCA ANARANJADA
10322902	103229	CALÉNDULA CORTADA FRESCA AMARILLA
10323001	103230	CAMPANILLA CORTADA FRESCA AZUL
10323002	103230	CAMPANILLA CORTADA FRESCA ROSADA
10323003	103230	CAMPANILLA CORTADA FRESCA BLANCA
10323101	103231	CESTRUM CORTADO FRESCO ROJO
10323102	103231	CESTRUM CORTADO FRESCO ROJO ZOHAR
10323103	103231	CESTRUM CORTADO FRESCO AMARILLO
10323201	103232	CHASMANTE FLORIBUNDA CORTADA FRESCA AMARILLA
10323202	103232	CHASMANTE FLORIBUNDA CORTADA FRESCA ANARANJADA
10323301	103233	COSTUS BARBADA CORTADA FRESCA
10323302	103233	COSTUS CORTADA FRESCA CABEZA DE INDIO
10323401	103234	VARA DE SAN JOSÉ LUCIFER CORTADA FRESCA
10323402	103234	VARA DE SAN JOSÉ CORTADA FRESCA VAINAS
11121804	111218	YUTE
10323403	103234	VARA DE SAN JOSÉ CORTADA FRESCA AMARILLA
10323501	103235	LIRIO DEL FUEGO CORTADO FRESCO ANARANJADO BRILLANTE
10323502	103235	LIRIO DEL FUEGO CORTADO FRESCO CREMA
10323503	103235	LIRIO DEL FUEGO CORTADO FRESCO ANARANJADO
10323504	103235	LIRIO DEL FUEGO CORTADO FRESCO AMARILLO
10323601	103236	FLOR DEL MUELLE CORTADA FRESCA VERDE
10323602	103236	FLOR DEL MUELLE CORTADA FRESCA ROJA
10323701	103237	PLANTA ERIZO CORTADA FRESCA TINTURA NEGRA
10323702	103237	PLANTA ERIZO CORTADA FRESCA TINTURA ANARANJADA
10323801	103238	MANZANILLA CORTADA FRESCA SENCILLA VEGMO
10323802	103238	MANZANILLA CORTADA FRESCA DOBLE BLANCA
10323803	103238	MANZANILLA CORTADA FRESCA BOLA DE NIEVE
10323804	103238	MANZANILLA CORTADA FRESCA BLANCA
10323901	103239	NOMEOLVIDES CORTADA FRESCA AZUL
10323902	103239	NOMEOLVIDES CORTADA FRESCA BLANCA
10324001	103240	GALLARDIA CORTADA FRESCA ANARANJADA
10324002	103240	GALLARDIA CORTADA FRESCA AMARILLA
10324101	103241	GENCIANA CORTADA FRESCA AZUL
10324102	103241	GENCIANA CORTADA FRESCA BLANCA
10324201	103242	GLADIOLO CORTADO FRESCO GLAMINI ROSADO
10324202	103242	GLADIOLO CORTADO FRESCO GLAMINI ROJO
10324301	103243	GLORIOSA CORTADA FRESCA ANARANJADA
10324302	103243	GLORIOSA CORTADA FRESCA ROJA
10324303	103243	GLORIOSA CORTADA FRESCA AMARILLA
10324401	103244	VIOLETA SILVESTRE CORTADA FRESCA ANARANJADA
10324402	103244	VIOLETA SILVESTRE CORTADA FRESCA ROJA
10324501	103245	ELÉBORO CORTADO FRESCO VERDE
10324502	103245	ELÉBORO CORTADO FRESCO RAYO DE LUNA
10324601	103246	IXIA CORTADA FRESCA ROSADA
10324602	103246	IXIA CORTADA FRESCA BLANCA
10324701	103247	LIATRIS CORTADA FRESCA PÚRPURA
10324702	103247	LIATRIS CORTADA FRESCA SPRAY
10324703	103247	LIATRIS CORTADA FRESCA BLANCA
10324801	103248	LYSIMACHIA PUNCTATA CORTADA FRESCA
10324802	103248	LYSIMACHIA VULGARIS CORTADA FRESCA
10324803	103248	LYSIMACHIA BLANCA CORTADA FRESCA
10324804	103248	LYSIMACHIA AMARILLA CORTADA FRESCA
10324901	103249	MARACA CORTADA FRESCA MARRÓN
10324902	103249	MARACA CORTADA FRESCA SHAMPOO GINGER
10325001	103250	CALÉNDULA CORTADA FRESCA FRANCESA
10325002	103250	CALÉNDULA CORTADA FRESCA VERDE
10325003	103250	CALÉNDULA (MARIGOLD) CORTADA FRESCA ANARANJADA
10325004	103250	CALÉNDULA (MARIGOLD) CORTADA FRESCA AMARILLA
10325101	103251	MIMOSA CORTADA FRESCA AZUL O PÚRPURA
10325102	103251	MIMOSA DEDO CORTADA FRESCA
10325103	103251	MIMOSA CORTADA FRESCA FLORIBUNDA O ITALIA
10325104	103251	MIMOSA CORTADA FRESCA MIRANDOLA
10325201	103252	NERINA CORTADA FRESCA ROSADA
10325202	103252	NERINA SAMIENSIS BLANCA
10325301	103253	FLOR COLGANTE DE NOGAL BLANCO CORTADA FRESCA
10325302	103253	FLOR SIN HOJAS DE NOGAL BLANCO CORTADA FRESCA
10325303	103253	FLOR ERECTA DE NOGAL BLANCO BRASILEÑO CORTADA FRESCA
10325401	103254	PHLOX CORTADA FRESCA ROSADO OSCUR
10325402	103254	PHLOX CORTADA FRESCA LAVANDA
10325403	103254	PHLOX CORTADA FRESCA ROSADO CLARO
10325404	103254	PHLOX CORTADA FRESCA BLANCA
10325501	103255	PHYSOSTEGIA CORTADA FRESCA ROSADA
10325502	103255	PHYSOSTEGIA CORTADA FRESCA VAINAS
10325503	103255	PHYSOSTEGIA CORTADA FRESCA BLANCA
10325601	103256	SAPONARIA CORTADA FRESCA ROSADA
10325602	103256	SAPONARIA CORTADA FRESCA BLANCA
10325701	103257	SARRACENIA CORTADA FRESCA FLAVA RUGELII
10325801	103258	SICILIA CORTADA FRESCA CAMPANULATA AZUL
10325802	103258	SICILIA CORTADA FRESCA CAMPANULATA ROSADA
10325803	103258	SICILIA CORTADA FRESCA CAMPANULATA BLANCA
10325804	103258	SICILIA CORTADA FRESCA PERUANA
10325901	103259	SEDUM CORTADA FRESCA MARRÓN
10325902	103259	SEDUM CORTADA FRESCA VERDE
10325903	103259	SEDUM CORTADA FRESCA ROSADA
10325904	103259	SEDUM CORTADA FRESCA ROJA
10326001	103260	AGRSOTEMA CORTADA FRESCA
10326002	103260	KNIPHOPHIA O ASSEGAI POKER CORTADA FRESCA
10326003	103260	BELLIS PERENNIS CORTADA FRESCA
10326004	103260	CAMPANA DE IRLANDA O MOLUCELLA CORTADA FRESCA
10326005	103260	AVE DEL PARAÍSO CORTADA FRESCA
10326006	103260	NOVIA SONROJADA CORTADA FRESCA
10326007	103260	BUDDLEIA O ARBUSTO MARIPOSA CORTADA FRESCA
10326008	103260	BUPLEURUM GRIFFITHII CORTADA FRESCA
10326009	103260	CALIFORNIA GINESTA CORTADA FRESCA
10326101	103261	SELLO DE SALOMÓN (POLYGONATO) FALSO CORTADA FRESCA
10326102	103261	SELLO DE SALOMÓN (POLYGONATO) VARIEGADO CORTADA FRESCA
10326201	103262	TANACETO CORTADO FRESCO AMAZONAS
10326202	103262	TANACETO CORTADO FRESCO VICTORIA DOBLE BLANCO
10326203	103262	TANACETO CORTADO FRESCO VICTORIA SENCILLO BLANCO
10326204	103262	TANACETO CORTADO FRESCO VEGMO AMARILLO
10326301	103263	TRACHELIUM JADE CORTADA FRESCA
10326302	103263	TRACHELIUM PÚRPURA CORTADA FRESCA
10326303	103263	TRACHELIUM BLANCA CORTADA FRESCA
10326401	103264	TUBEROSA CORTADA FRESCA DOBLE
10326402	103264	TUBEROSA CORTADA FRESCA SENCILLA
10326501	103265	TWEEDIA AZUL CORTADA FRESCA
10326502	103265	TWEEDIA BLANCA CORTADA FRESCA
10326601	103266	VERÓNICA CORTADA FRESCA ROSADA
10326602	103266	VERÓNICA CORTADA FRESCA PÚRPURA
10326603	103266	VERÓNICA CORTADA FRESCA BLANCA
10326701	103267	WATSONIA CORTADA FRESCA ANARANJADA
10326702	103267	WATSONIA CORTADA FRESCA ROSADA
10326703	103267	WATSONIA CORTADA FRESCA ROJA
10326704	103267	WATSONIA CORTADA FRESCA BLANCA
10331501	103315	CRISANTEMO CORTADO FRESCO POMPÓN DELIROCK
10331502	103315	CRISANTEMO CORTADO FRESCO POMPÓN DISCOVERY
10331503	103315	CRISANTEMO CORTADO FRESCO POMPÓN FOCUS
10331504	103315	CRISANTEMO CORTADO FRESCO POMPÓN JEANNE
10331505	103315	CRISANTEMO CORTADO FRESCO POMPÓN LADY
10331506	103315	CRISANTEMO CORTADO FRESCO POMPÓN LEIDI
10331507	103315	CRISANTEMO CORTADO FRESCO POMPÓN LEXY
10331508	103315	CRISANTEMO CORTADO FRESCO POMPÓN OLE
10331509	103315	CRISANTEMO CORTADO FRESCO POMPÓN REVISE
10331601	103316	CRISANTEMO CORTADO FRESCO POMPÓN ARTISTA ROSADO
10331602	103316	CRISANTEMO CORTADO FRESCO POMPÓN ARTISTA AMARILLO
10331603	103316	CRISANTEMO CORTADO FRESCO POMPÓN ATLANTIS ROSADO
10331604	103316	CRISANTEMO CORTADO FRESCO POMPÓN ATLANTIS BLANCO
10331605	103316	CRISANTEMO CORTADO FRESCO POMPÓN ATLANTIS AMARILLO
10331606	103316	CRISANTEMO CORTADO FRESCO POMPÓN BENNIE JOLINK
10331607	103316	CRISANTEMO CORTADO FRESCO POMPÓN BENNIE JOLINK AMARILLO
10331608	103316	CRISANTEMO CORTADO FRESCO POMPÓN MANAGUA BRONCE
10331609	103316	CRISANTEMO CORTADO FRESCO POMPÓN CLAVE
10331701	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ANNECY OSCURA
10331702	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON
10331703	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ATLANTIS ROSADO
10331704	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA BRONCE
10331705	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA LILA
10331706	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA ROSADO
10331707	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA NIEVE
10331708	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA AMARILLO
10331709	103317	CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON IDEA
10331801	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO BLAZE
10331802	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO BESO DE FOOTBALL
10331803	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL LAVANDA / ROSADO
10331804	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL RESOUCI
10331805	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBAL BLANCO
10331806	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL AMARILLO
10331807	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO PROMENADE
10331808	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO REBONNET
10331809	103318	CRISANTEMO CORTADO FRESCO ESPOLLADO REFLEX
10331901	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA BRONCE
10331902	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA BRONCE OSCURO
10331903	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA VERDE
10331904	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA LILA
10331905	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA ROSADO
10331906	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA PÚRPURA
10331907	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA SOLEADO
10331908	103319	CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA BLANCO
10331909	103319	CRISANTEMO SPIDER CORTADO FRESCO BRADFORD
51142904	511429	LIDOCAÍNA
10332001	103320	CRISANTEMO CORTADO FRESCO POMPÓN ANECY ROSADO
10332002	103320	CRISANTEMO CORTADO FRESCO POMPÓN ARDILO ROYAL
10332003	103320	CRISANTEMO CORTADO FRESCO POMPÓN ATHOS
10332004	103320	CRISANTEMO CORTADO FRESCO POMPÓN BIARRITZ
11131505	111315	MOHAIR SIN PROCESAR
10332005	103320	CRISANTEMO CORTADO FRESCO POMPÓN BRADFORD ANARANJADO
10332006	103320	CRISANTEMO CORTADO FRESCO POMPÓN BRADFORD
10332007	103320	CRISANTEMO CORTADO FRESCO POMPÓN ESPERMA
10332008	103320	CRISANTEMO CORTADO FRESCO POMPÓN CANDOR
10332009	103320	CRISANTEMO CORTADO FRESCO POMPÓN GALLARDÍA
51142905	511429	BUPIVACAÍNA
10332101	103321	CRISANTEMO CORTADO FRESCO POMPÓN ALMA
10332102	103321	CRISANTEMO CORTADO FRESCO POMPÓN BARÓN
10332103	103321	CRISANTEMO CORTADO FRESCO POMPÓN BERNARDO
10332104	103321	CRISANTEMO CORTADO FRESCO POMPÓN BISTRO
10332105	103321	CRISANTEMO CORTADO FRESCO POMPÓN BODEGA
10332106	103321	CRISANTEMO CORTADO FRESCO POMPÓN BRISA
10332107	103321	CRISANTEMO CORTADO FRESCO POMPÓN CENTELLA BRONCE
10332108	103321	CRISANTEMO CORTADO FRESCO POMPÓN COSTA BLANCA
10332109	103321	CRISANTEMO CORTADO FRESCO POMPÓN CRETA
11121805	111218	SISAL
10341501	103415	BOUQUET CORTADO FRESCO DE ROSA AZUL O LAVANDA O PÚRPURA
10341601	103416	BOUQUET CORTADO FRESCO DE CLAVEL BURGUNDI BI COLOR
10341701	103417	BOUQUET CORTADO FRESCO DE MINI CLAVEL BURGUNDY
10341801	103418	BOUQUET CORTADO FRESCO DE LIRIO ASIÁTICO BLACK OUT
10341901	103419	BOUQUET CORTADO FRESCO DE CRISANTEMO POMPÓN MARGARITA
10342001	103420	BOUQUET CORTADO FRESCO DE ASTROMELIA AGROPOLI
10342101	103421	BOUQUET CORTADO FRESCO DE ORQUIDEA DENDROBIUM
10342201	103422	BOUQUET CORTADO FRESCO DE ROSA CLAVEL PEONÍA
10351501	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA BURGUNDY BICOLOR
10351502	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA BURGUNDY
10351503	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA CINDERELLA
10351504	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA CREMA BICOLOR
10351505	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA CREMA
10351506	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA VERDE O PRADO
10351507	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO FUERTE
10351508	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA VERDE CLARO
10351509	103515	CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO CLARO
10351601	103516	CLAVEL CORTADO FRESCO MINI O SPRAY BURGUNDY
10351602	103516	CLAVEL CORTADO FRESCO MINI O SPRAY
10351603	103516	CLAVEL CORTADO FRESCO MINI O SPRAY ROSADO FUERTE
10351604	103516	CLAVEL CORTADO FRESCO MINI O SPRAY LAVANDA
10351605	103516	CLAVEL CORTADO FRESCO MINI O SPRAY ROSADO CLARO
10351606	103516	CLAVEL CORTADO FRESCO MINI O SPRAY ANARANJADO
10351607	103516	CLAVEL CORTADO FRESCO MINI O SPRAY DURAZNO
10351608	103516	CLAVEL CORTADO FRESCO MINI O SPRAY MENTA
10351609	103516	CLAVEL CORTADO FRESCO MINI O SPRAY ROSADO
51161609	511616	PROMETAZINA
10361501	103615	ORQUIDEA CYPRIPEDIUM CORTADA FRESCA VERDE
10361502	103615	ORQUIDEA CYPRIPEDIUM CORTADA FRESCA FRANCIA
10361503	103615	ORQUIDEA CYPRIPEDIUM CORTADA FRESCA PÚRPURA REY ARTURO
10361504	103615	ORQUIDEA PAPHIOPEDILUM CORTADA FRESCA VERDE
10361505	103615	ORQUIDEA ARANTHERA MAGGIE VIE CORTADA FRESCA
10361601	103616	ORQUÍDEA MOCARA CORTADA FRESCA OMYAI
10361602	103616	ORQUÍDEA MOCARA CORTADA FRESCA ROJA
10361603	103616	ORQUÍDEA MOCARA CORTADA FRESCA CALIPSO
10361604	103616	ORQUÍDEA MOCARA CORTADA FRESCA NORA
10361605	103616	ORQUÍDEA MOCARA CORTADA FRESCA PANEE
10361701	103617	ORQUÍDEA CATTLEYA CORTADA FRESCA BLANCA
10361702	103617	ORQUÍDEA CATTLEYA CORTADA FRESCA R B LAVANDA
10361801	103618	ORQUÍDEA DISA CORTADA FRESCA ROJA
10361802	103618	ORQUÍDEA DISA CORTADA FRESCA ANARANJADA
10361803	103618	ORQUÍDEA DISA CORTADA FRESCA ROSADA
10361804	103618	ORQUÍDEA DISA CORTADA FRESCA ANARANJADA Y AMARILLA BICOLOR
10361805	103618	ORQUÍDEA DISA CORTADA FRESCA DURAZNO Y AMARILLA BICOLOR
10361806	103618	ORQUÍDEA DISA CORTADA FRESCA AMARILLA Y ROJA BICOLOR
10361901	103619	ORQUÍDEA ARACHNIS CORTADA FRESCA JAMES STORIE ROJA
10361902	103619	ORQUÍDEA ARACHNIS CORTADA FRESCA MAGGIE OEI ROJA
10361903	103619	ORQUÍDEA ARACHNIS CORTADA FRESCA MAGGIE OEI AMARILLA
10361904	103619	ORQUÍDEA ARACHNIS CORTADA FRESCA MAROON MAGGIE
10361905	103619	ORQUÍDEA ARACHNIS CORTADA FRESCA MERRY MAGGIE
10362001	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA AMABILIS
10362002	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA AMBOINENSIS
10362003	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA AFRODITA
10362004	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA APPENDICULATA
10362005	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BASTIANII
10362006	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BELLINA
10362007	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BORNEENSIS
10362008	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BRACEANA
10362009	103620	ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BUYSSONIANA
10362101	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA BOM
10362102	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA BURANA
10362103	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA CHITA
10362104	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA FÁTIMA
10362105	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA INTUWONG
10362106	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA JUMBO BLANCA
10362107	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA KATING DANG
10362108	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA LIBERTAD
10362109	103621	ORQUÍDEA DENDROBIUM CORTADA FRESCA HAWAII
10362201	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA CREMA
10362202	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA VERDE
10362203	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI VERDE
11131506	111315	LANA SIN PROCESAR
10362204	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI ROSADA
10362205	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI ROJA
10362206	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI BLANCA
10362207	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI AMARILLA
10362208	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA CHOCOLATE
10362209	103622	ORQUÍDEA CYMBIDIUM CORTADA FRESCA ROSADO OSCURO
11121806	111218	FIBRA DE COCO
10362301	103623	ORQUÍDEA ONCIDIUM CORTADA FRESCA DUCHA DORADA
10362302	103623	ORQUÍDEA ONCIDIUM CORTADA FRESCA RHAMSEY
10362401	103624	ORQUÍDEA CORTADA FRESCA VANDA ALIZARIN
10362402	103624	ORQUÍDEA CORTADA FRESCA VANDA ROSADA FUERTE
10362403	103624	ORQUÍDEA CORTADA FRESCA VANDA LAVANDA
10362404	103624	ORQUÍDEA CORTADA FRESCA VANDA PÚRPURA
10362405	103624	ORQUÍDEA CORTADA FRESCA VANDA HAZME COSQUILLAS ROSADA
10362406	103624	ORQUÍDEA CORTADA FRESCA VANDA AMARILLA
10401501	104015	ROSAL CORTADO SECO ALLURE O STERLING 95
10401502	104015	ROSAL CORTADO SECO AMNESIA
10401503	104015	ROSAL CORTADO SECO AUGUSTA LOUISE
10401504	104015	ROSAL CORTADO SECO AVANT GARDE
10401505	104015	ROSAL CORTADO SECO BLUE BIRD
10401506	104015	ROSAL CORTADO SECO CURIOSA
10401507	104015	ROSAL CORTADO SECO COOL WATER
10401508	104015	ROSAL CORTADO SECO DELILAH
10401509	104015	ROSAL CORTADO SECO DOUBLE PARTY
10401601	104016	ROSAL CORTADO SECO BLACK LAVA
10401602	104016	ROSAL CORTADO SECO CIMARRÓN
10401603	104016	ROSAL CORTADO SECO COFFEE BREAK
10401604	104016	ROSAL CORTADO SECO ESTELLE
10401605	104016	ROSAL CORTADO SECO GYPSY LEONIDAS
10401606	104016	ROSAL CORTADO SECO LEONIDAS
10401607	104016	ROSAL CORTADO SECO MATILDA
10401608	104016	ROSAL CORTADO SECO SUNNY LEONIDAS
10401609	104016	ROSAL CORTADO SECO TERRA NOSTRA
10401701	104017	ROSAL CORTADO SECO ADVENIRE
10401702	104017	ROSAL CORTADO SECO ALEX
10401703	104017	ROSAL CORTADO SECO ANTIQUE BRASS
10401704	104017	ROSAL CORTADO SECO AUBADE
10401705	104017	ROSAL CORTADO SECO BEACH
10401706	104017	ROSAL CORTADO SECO BELLE PEARL
10401707	104017	ROSAL CORTADO SECO BLUSH O BLUSH DE LOS ANDES
10401708	104017	ROSAL CORTADO SECO CAMEL
10401709	104017	ROSAL CORTADO SECO CARAMEL ANTIKE O CARAMEL ANTIQUE
10401801	104018	ROSAL CORTADO SECO AMANDINA
10401802	104018	ROSAL CORTADO SECO CAIPIRINHA
10401803	104018	ROSAL CORTADO SECO GREEN FASHION
10401804	104018	ROSAL CORTADO SECO GREEN TEA
10401805	104018	ROSAL CORTADO SECO JADE
10401806	104018	ROSAL CORTADO SECO LIMBO
10401807	104018	ROSAL CORTADO SECO LIMEÑA O LIMENIA
10401808	104018	ROSAL CORTADO SECO LIMONA
10401809	104018	ROSAL CORTADO SECO OLD DUTCH
10401901	104019	ROSAL CORTADO SECO ANNA
10401902	104019	ROSAL CORTADO SECO BELLA VITA
10401903	104019	ROSAL CORTADO SECO BRIDAL DREAM
10401904	104019	ROSAL CORTADO SECO CANDY BIANCA
10401905	104019	ROSAL CORTADO SECO CARESS
10401906	104019	ROSAL CORTADO SECO CAROLINA
10401907	104019	ROSAL CORTADO SECO CLIMAX
10401908	104019	ROSAL CORTADO SECO DANNY
10401909	104019	ROSAL CORTADO SECO DOLCE VITA
10402001	104020	ROSAL CORTADO SECO ATTRACTA
10402002	104020	ROSAL CORTADO SECO BOHEME
10402003	104020	ROSAL CORTADO SECO CAROUSEL
10402004	104020	ROSAL CORTADO SECO CEZANNE
10402005	104020	ROSAL CORTADO SECO CRAZY ONE
10402006	104020	ROSAL CORTADO SECO DANCE VALLEY
10402007	104020	ROSAL CORTADO SECO DUETT
10402008	104020	ROSAL CORTADO SECO ESPERANCE
10402009	104020	ROSAL CORTADO SECO FIESTA
10402101	104021	ROSAL CORTADO SECO ALHAMBRA
10402102	104021	ROSAL CORTADO SECO ALOHA
10402103	104021	ROSAL CORTADO SECO AMBER
10402104	104021	ROSAL CORTADO SECO APACHE
10402105	104021	ROSAL CORTADO SECO ARABIA
10402106	104021	ROSAL CORTADO SECO BENGALA
10402107	104021	ROSAL CORTADO SECO BIBI
10402108	104021	ROSAL CORTADO SECO CARAMBA
10402109	104021	ROSAL CORTADO SECO CARAMELLA
10402201	104022	ROSAL CORTADO SECO ALEJANDRA
10402202	104022	ROSAL CORTADO SECO AZAFRÁN
10402203	104022	ROSAL CORTADO SECO BIG FUN
10402204	104022	ROSAL CORTADO SECO CABARET
10402205	104022	ROSAL CORTADO SECO CAPUCCINO
10402206	104022	ROSAL CORTADO SECO CARPE DIEM
10402207	104022	ROSAL CORTADO SECO COSIMA
10402208	104022	ROSAL CORTADO SECO CUMBIA
10402209	104022	ROSAL CORTADO SECO DREAM
10402301	104023	ROSAL CORTADO SECO AEROBIC
10402302	104023	ROSAL CORTADO SECO AFTER PARTY
10402303	104023	ROSAL CORTADO SECO AMSTERDAM
10402304	104023	ROSAL CORTADO SECO AQUA ROSE
10402305	104023	ROSAL CORTADO SECO ATTACHE
10402306	104023	ROSAL CORTADO SECO ATTITUDE
10402307	104023	ROSAL CORTADO SECO BALLET
10402308	104023	ROSAL CORTADO SECO BELAMI
10402309	104023	ROSAL CORTADO SECO BELLA VOO O BELLE VUE
10402401	104024	ROSAL CORTADO SECO AFRICAN DAWN
10402402	104024	ROSAL CORTADO SECO AMADA
10402403	104024	ROSAL CORTADO SECO BLACK BACCARA
10402404	104024	ROSAL CORTADO SECO BLACK BEAUTY
10402405	104024	ROSAL CORTADO SECO BLACK FINESS O BLACK MAGIC
10402406	104024	ROSAL CORTADO SECO BLACK MAGIC
10402407	104024	ROSAL CORTADO SECO BOHEMIAN O PASARELA
10402408	104024	ROSAL CORTADO SECO BREATHLESS
10402409	104024	ROSAL CORTADO SECO CABALLERO
10402501	104025	ROSAL CORTADO SECO BURGUNDY SWEETHEART
10402502	104025	ROSAL CORTADO SECO CREAM SWEETHEART
10402503	104025	ROSAL CORTADO SECO HOT PINK SWEETHEART
10402504	104025	ROSAL CORTADO SECO LAVENDER SWEETHEART
10402505	104025	ROSAL CORTADO SECO LIGHT PINK SWEETHEART
10402506	104025	ROSAL CORTADO SECO ORANGE SWEETHEART
10402507	104025	ROSAL CORTADO SECO PEACH SWEETHEART
10402508	104025	ROSAL CORTADO SECO RED SWEETHEART
10402509	104025	ROSAL CORTADO SECO WHITE SWEETHEART
10402601	104026	ROSAL CORTADO SECO ABSOLUT
10402602	104026	ROSAL CORTADO SECO AIDA
10402603	104026	ROSAL CORTADO SECO AKITO
10402604	104026	ROSAL CORTADO SECO AMELIA
10402605	104026	ROSAL CORTADO SECO ANASTASIA
10402606	104026	ROSAL CORTADO SECO ANDEAN CRYSTAL
10402607	104026	ROSAL CORTADO SECO ANGEL
10402608	104026	ROSAL CORTADO SECO ANNEMARIE
10402609	104026	ROSAL CORTADO SECO AVALANCHE
11121807	111218	FIBRAS DE ABACÁ
10402701	104027	ROSAL CORTADO SECO AALSMEER GOLD
10402702	104027	ROSAL CORTADO SECO ALINA
10402703	104027	ROSAL CORTADO SECO AMBIANCE
10402704	104027	ROSAL CORTADO SECO AQUAREL
10402705	104027	ROSAL CORTADO SECO AUTUMN
10402706	104027	ROSAL CORTADO SECO BRASIL
10402707	104027	ROSAL CORTADO SECO CANDLE LIGHT
10402708	104027	ROSAL CORTADO SECO CANTATA O CANTATE
10402709	104027	ROSAL CORTADO SECO CAPRICCIO
10402801	104028	ROSAL CORTADO SECO ALEGRÍA SPRAY
10402802	104028	ROSAL CORTADO SECO ANDREA FOLLIES
10402803	104028	ROSAL CORTADO SECO ANTARA FOLLIES
10402804	104028	ROSAL CORTADO SECO ARROW FOLLIES
10402805	104028	ROSAL CORTADO SECO BABE SPRAY
10402806	104028	ROSAL CORTADO SECO BELLINA COLLECTION
10402807	104028	ROSAL CORTADO SECO BLUE MOON
10402808	104028	ROSAL CORTADO SECO CHABLIS SPRAY
10402809	104028	ROSAL CORTADO SECO CHERRY FOLLIES
10411501	104115	ANTURIO CORTADO SECO CHOCOLATE
10411502	104115	ANTURIO CORTADO SECO ROJO OSCURO
10411503	104115	ANTURIO CORTADO SECO VERDE
10411504	104115	ANTURIO CORTADO SECO ROSADO FUERTE
10411505	104115	ANTURIO CORTADO SECO MICKEY MOUSE
10411506	104115	ANTURIO CORTADO SECO OBAKE VERDE Y BLANCO
10411507	104115	ANTURIO CORTADO SECO OBAKE ROJO Y VERDE
10411508	104115	ANTURIO CORTADO SECO ANARANJADO
10411509	104115	ANTURIO CORTADO SECO DURAZNO
10411601	104116	ALLIUM CORTADO SECO AMBASSADOR
10411602	104116	ALLIUM CORTADO SECO AMPELOPRASUM
10411603	104116	ALLIUM CORTADO SECO BULLIT O DRUMSTICK
10411604	104116	ALLIUM CORTADO SECO CHRISTOPHII
10411605	104116	ALLIUM CORTADO SECO COWANII
10411606	104116	ALLIUM CORTADO SECO GIGANTE
10411607	104116	ALLIUM CORTADO SECO GLADIADOR
10411608	104116	ALLIUM CORTADO SECO GLOBEMASTER
10411609	104116	ALLIUM CORTADO SECO BOLA DE GOLF
10411701	104117	ASTROMELIA CORTADA SECA AGROPOLI
10411702	104117	ASTROMELIA CORTADA SECA BOURGOGNE
10411703	104117	ASTROMELIA CORTADA SECA CAIRO
10411704	104117	ASTROMELIA CORTADA SECA CHARMES
10411705	104117	ASTROMELIA CORTADA SECA CHERRY BAY
10411706	104117	ASTROMELIA CORTADA SECA CHERRY WHITE
10411707	104117	ASTROMELIA CORTADA SECA DAME BLANCHE
10411708	104117	ASTROMELIA CORTADA SECA DIAMOND
10411709	104117	ASTROMELIA CORTADA SECA GRAN CANARIA
10411801	104118	AMARANTO CORTADO SECO VERDE COLGANTE
10411802	104118	AMARANTO CORTADO SECO ROJO COLGANTE
10411803	104118	AMARANTO CORTADO SECO BRONCE ERGUIDO
10411804	104118	AMARANTO CORTADO SECO VERDE ERGUIDO
10411805	104118	AMARANTO CORTADO SECO ROJO ERGUIDO
10411901	104119	AMARYLLIS CORTADO SECO NARANJA
10411902	104119	AMARYLLIS CORTADO SECO ORANGE NAGANO
10411903	104119	AMARYLLIS CORTADO SECO PIGMEO MINI
10411904	104119	AMARYLLIS CORTADO SECO RED LION
10411905	104119	AMARYLLIS CORTADO SECO RILONA
10411906	104119	AMARYLLIS CORTADO SECO ROYAL VELVET
10411907	104119	AMARYLLIS CORTADO SECO SONATINI NARANJA
10411908	104119	AMARYLLIS CORTADO SECO SONATINI ROJO
10411909	104119	AMARYLLIS CORTADO SECO TANGO
10412001	104120	ANÉMONA CORTADA SECA AUBERGINE
10412002	104120	ANÉMONA CORTADA SECA NEGRA
10412003	104120	ANÉMONA CORTADA SECA AZUL
10412004	104120	ANÉMONA CORTADA SECA CEREZA
10412005	104120	ANÉMONA CORTADA SECA CORONARIA
10412006	104120	ANÉMONA CORTADA SECA ROSADO FUERTE
10412007	104120	ANÉMONA CORTADA SECA ROSADO CLARO
10412008	104120	ANÉMONA CORTADA SECA ROSADO
10412009	104120	ANÉMONA CORTADA SECA PÚRPURA
10412101	104121	ASCLEPIA CORTADA SECA LAVANDA
10412102	104121	ASCLEPIA CORTADA SECA MOBY DICK
10412103	104121	ASCLEPIA CORTADA SECA TUBEROSA
10412104	104121	ASCLEPIA CORTADA SECA BLANCA
10412201	104122	ASTER CORTADA SECA BEAUTY
10412202	104122	ASTER CORTADA SECA JAPONÉS AZUL
10412203	104122	ASTER CORTADA SECA JAPONÉS VERDE
10412204	104122	ASTER CORTADA SECA JAPONÉS ROSADO FUERTE
10412205	104122	ASTER CORTADA SECA JAPONÉS LAVANDA
10412206	104122	ASTER CORTADA SECA JAPONÉS ROSADO CLARO
10412207	104122	ASTER CORTADA SECA JAPONÉS DURAZNO
10412208	104122	ASTER CORTADA SECA JAPONÉS ROSADO
10412209	104122	ASTER CORTADA SECA JAPONÉS PÚRPURA
10412301	104123	BERZELIA LANUGINOSA CORTADA SECA ABROTNOIDES
10412302	104123	BERZELIA LANUGINOSA CORTADA SECA FIREBALL
10412303	104123	BERZELIA LANUGINOSA CORTADA SECA GALPINII
10412304	104123	BERZELIA LANUGINOSA CORTADA SECA GALPINI O BAUBLES
10412305	104123	BERZELIA LANUGINOSA CORTADA SECA SQUARROSA
10412401	104124	BOUVARDIA CORTADA SECA DOBLE ROSADO FUERTE
10412402	104124	BOUVARDIA CORTADA SECA ROSADO CLARO
10412403	104124	BOUVARDIA CORTADA SECA DOBLE ROSADO CLARO
10412404	104124	BOUVARDIA CORTADA SECA ROJA
10412405	104124	BOUVARDIA CORTADA SECA BLANCA
10412501	104125	BRODIAEA CORTADA SECA CONGESTA
10412502	104125	BRODIAEA CORTADA SECA CONGESTA LAVANDA
10412503	104125	BRODIAEA CORTADA SECA JACINTA
10412504	104125	BRODIAEA CORTADA SECA IDA MAIJA
10412505	104125	BRODIAEA CORTADA SECA STARLIGHT
10412601	104126	CALLA CORTADA SECA GREEN GODDESS
10412602	104126	CALLA CORTADA SECA RAMILLETE ALBERTVILLE
10412603	104126	CALLA CORTADA SECA RAMILLETE ARANAL
10412604	104126	CALLA CORTADA SECA RAMILLETE BLACK EYED BEAUTY
10412605	104126	CALLA CORTADA SECA BLACK STAR
10412606	104126	CALLA CORTADA SECA BRISBANE
10412607	104126	CALLA CORTADA SECA CRYSTAL BLUSH
10412608	104126	CALLA CORTADA SECA CRYSTAL PINK
10412609	104126	CALLA CORTADA SECA CRYSTAL WHITE
10412801	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA VERDE
10412802	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA ANARANJADO
10412803	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA ROSADO
10412804	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA PÚRPURA
10412805	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA ROJO
10412806	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA AMARILLO
10412807	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME LIGHT
10412808	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME ORANGE
10412809	104128	CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME PURPLE
10412901	104129	NARCISO CORTADO SECO DICK WILDEN
10412902	104129	NARCISO CORTADO SECO DUTCH MASTER
10412903	104129	NARCISO CORTADO SECO ICE FOLLIES
10412904	104129	NARCISO CORTADO SECO ICE KING
10412905	104129	NARCISO CORTADO SECO JOHAN STRAUSS
10412906	104129	NARCISO CORTADO SECO YELLOW CARLTON
10413001	104130	DALIA CORTADA SECA BICOLOR
10413002	104130	DALIA CORTADA SECA ROSADO FUERTE
10413003	104130	DALIA CORTADA SECA ROSADO CLARO
10413004	104130	DALIA CORTADA SECA ROSADO MEDIO
10413005	104130	DALIA CORTADA SECA ANARANJADO
10413006	104130	DALIA CORTADA SECA DURAZNO
10413007	104130	DALIA CORTADA SECA PÚRPURA
10413008	104130	DALIA CORTADA SECA ROJA
10413009	104130	DALIA CORTADA SECA BLANCA
10413101	104131	DELPHINIUM CORTADO SECO BELLA AZUL OSCURO
10413102	104131	DELPHINIUM CORTADO SECO BELLA AZUL CLARO
10413103	104131	DELPHINIUM CORTADO SECO BELLA BLANCO
10413104	104131	DELPHINIUM CORTADO SECO AZUL SOMBRA
10413105	104131	DELPHINIUM CORTADO SECO HÍBRIDO AZUL OSCURO
10413106	104131	DELPHINIUM CORTADO SECO HÍBRIDO AZUL CLARO
10413107	104131	DELPHINIUM CORTADO SECO HÍBRIDO MALVA
10413108	104131	DELPHINIUM CORTADO SECO HÍBRIDO ROSADO
10413109	104131	DELPHINIUM CORTADO SECO HÍBRIDO PÚRPURA
10413201	104132	CLAVEL (DIANTHUS) CORTADO SECO CHOCOLATE
10413202	104132	CLAVEL (DIANTHUS) CORTADO SECO FUCSIA
10413203	104132	CLAVEL (DIANTHUS) CORTADO SECO BOLA VERDE
10413204	104132	CLAVEL (DIANTHUS) CORTADO SECO ROSADO FUERTE
10413205	104132	CLAVEL (DIANTHUS) CORTADO SECO LAVANDA
10413206	104132	CLAVEL (DIANTHUS) CORTADO SECO FRAMBUESA
10413207	104132	CLAVEL (DIANTHUS) CORTADO SECO ROJO
10413208	104132	CLAVEL (DIANTHUS) CORTADO SECO ROSADO
10413301	104133	EREMURUS CORTADO SECO DERUYTER HÍBRIDO
10413302	104133	EREMURUS CORTADO SECO HIMALAICUS BLANCO
10413303	104133	EREMURUS CORTADO SECO ANARANJADO
10413304	104133	EREMURUS CORTADO SECO DURAZNO
10413305	104133	EREMURUS CORTADO SECO AMARILLO
10413401	104134	BREZO (ERICA) CORTADO SECO CAMPUNALARUS
10413402	104134	BREZO (ERICA) CORTADO SECO CONICA
10413403	104134	BREZO (ERICA) CORTADO SECO GREEN ICE
10413404	104134	BREZO (ERICA) CORTADO SECO ROSADO
10413405	104134	BREZO (ERICA) CORTADO SECO PRÍNCIPE DE GALES
10413501	104135	EUPHORBIA CORTADA SECA CHARACIAS
10413502	104135	EUPHORBIA CORTADA SECA GRIFFITHII FIREGLOW
10413503	104135	EUPHORBIA CORTADA SECA MARTINI
10413504	104135	EUPHORBIA CORTADA SECA ANARANJADA
10413505	104135	EUPHORBIA CORTADA SECA DURAZNO
10413506	104135	EUPHORBIA CORTADA SECA ROSADA
10413507	104135	EUPHORBIA CORTADA SECA ROJA
10413508	104135	EUPHORBIA CORTADA SECA BLANCA
10413509	104135	EUPHORBIA CORTADA SECA AMARILLA
10413601	104136	FRESIA CORTADA SECA CREMA
10413602	104136	FRESIA CORTADA SECA DOBLE BLANCA
10413603	104136	FRESIA CORTADA SECA DOBLE AMARILLA
10413604	104136	FRESIA CORTADA SECA ROSADO FUERTE
10413605	104136	FRESIA CORTADA SECA LADY BRUNET
10413606	104136	FRESIA CORTADA SECA LAVANDA
10413607	104136	FRESIA CORTADA SECA ROSADO MEDIO
10413608	104136	FRESIA CORTADA SECA ANARANJADO
10413609	104136	FRESIA CORTADA SECA PIMPINELA
10413701	104137	AJEDREZADA CORTADA SECA ACMOPELATA
10413702	104137	AJEDREZADA CORTADA SECA ASSYRIACA
11131507	111315	GAMUZA
10413703	104137	AJEDREZADA CORTADA SECA ASSYRIACA UVA VULPIS
10413704	104137	AJEDREZADA CORTADA SECA ELYSEE
10413705	104137	AJEDREZADA CORTADA SECA IMPERIALIS ANARANJADA
10413706	104137	AJEDREZADA CORTADA SECA IMPERIALIS AMARILLA
10413707	104137	AJEDREZADA CORTADA SECA MELEAGRIS
10413708	104137	AJEDREZADA CORTADA SECA MICHAILOWSKI
10413709	104137	AJEDREZADA CORTADA SECA UVA VULPIS
10413801	104138	HINIESTA CORTADA SECA VERDE
10413802	104138	HINIESTA CORTADA SECA ROSADO FUERTE
10413803	104138	HINIESTA CORTADA SECA LAVANDA
10413804	104138	HINIESTA CORTADA SECA ROSADO CLARO
10413805	104138	HINIESTA CORTADA SECA DURAZNO
10413806	104138	HINIESTA CORTADA SECA PÚRPURA
10413807	104138	HINIESTA CORTADA SECA BLANCO
10413808	104138	HINIESTA CORTADA SECA AMARILLO
10413901	104139	MARGARITA CORTADA SECA CREMA DE CENTRO NEGRO
10413902	104139	MARGARITA CORTADA SECA CREMA
10413903	104139	MARGARITA CORTADA SECA DORADA
10413904	104139	MARGARITA CORTADA SECA ROSADO FUERTE
10413905	104139	MARGARITA CORTADA SECA ROSADO CLARO
10413906	104139	MARGARITA CORTADA SECA MAGENTA
10413907	104139	MARGARITA CORTADA SECA MINI CORAL
10413908	104139	MARGARITA CORTADA SECA MINI FUCSIA
10413909	104139	MARGARITA CORTADA SECA MINI ROSADO FUERTE
10414001	104140	JENGIBRE CORTADO SECO  INDONESIO
10414002	104140	JENGIBRE CORTADO SECO JUNGLE KING ROSADO
10414003	104140	JENGIBRE CORTADO SECO JUNGLE KING ROJO
10414004	104140	JENGIBRE CORTADO SECO ROSADO
10414005	104140	JENGIBRE CORTADO SECO ROJO
10414006	104140	JENGIBRE CORTADO SECO TORCH
10414101	104141	GLADIOLO CORTADO SECO BURGUNDY
10414102	104141	GLADIOLO CORTADO SECO FUCSIA
10414103	104141	GLADIOLO CORTADO SECO VERDE
10414104	104141	GLADIOLO CORTADO SECO ROSADO FUERTE
10414105	104141	GLADIOLO CORTADO SECO ROSADO CLARO
10414106	104141	GLADIOLO CORTADO SECO ANARANJADO
10414107	104141	GLADIOLO CORTADO SECO DURAZNO
10414108	104141	GLADIOLO CORTADO SECO ROSADO MEDIO
10414109	104141	GLADIOLO CORTADO SECO PÚRPURA
10414201	104142	GODETIA CORTADA SECA BICOLOR
10414202	104142	GODETIA CORTADA SECA FUCSIA
10414203	104142	GODETIA CORTADA SECA ROSADO FUERTE
10414204	104142	GODETIA CORTADA SECA ANARANJADA
10414205	104142	GODETIA CORTADA SECA ROJA
10414206	104142	GODETIA CORTADA SECA BLANCA
10414301	104143	BROMELIA LINGULATA CORTADA SECA ANARANJADA
10414302	104143	BROMELIA LINGULATA CORTADA SECA ROJA
10414303	104143	BROMELIA LINGULATA CORTADA SECA BLANCA
10414304	104143	BROMELIA LINGULATA CORTADA SECA AMARILLA
10414305	104143	BROMELIA VARIEGATA CORTADA SECA
10414401	104144	GYPSOPHILIA CORTADA SECA BAMBINO
10414402	104144	GYPSOPHILIA CORTADA SECA MILLION STARS
10414403	104144	GYPSOPHILIA CORTADA SECA MIRABELLA
10414404	104144	GYPSOPHILIA CORTADA SECA NEW LOVE
10414405	104144	GYPSOPHILIA CORTADA SECA ORIÓN
10414406	104144	GYPSOPHILIA CORTADA SECA PERFECTA
10414501	104145	BREZO CORTADO SECO AUGUSTINE
10414502	104145	BREZO CORTADO SECO ÉRICA CUATRO HERMANAS
10414503	104145	BREZO CORTADO SECO FRANCÉS
10414504	104145	BREZO CORTADO SECO VERDE
10414505	104145	BREZO CORTADO SECO STERLING RANGE BLANCO
10414506	104145	BREZO CORTADO SECO ROSADO SUNSET
10414507	104145	BREZO CORTADO SECO BLANCO
10414601	104146	HELICONIA CORTADA SECA BIHAI CLAW
10414602	104146	HELICONIA CORTADA SECA BIHAI FLASH
10414603	104146	HELICONIA CORTADA SECA BIHAI LOBSTER CLAW
10414604	104146	HELICONIA CORTADA SECA CARIBEA RED
10414605	104146	HELICONIA CORTADA SECA CARIBEA YELLOW
10414606	104146	HELICONIA CORTADA SECA CHRISTMAS
10414607	104146	HELICONIA CORTADA SECA EDGE OF NIGHT
10414608	104146	HELICONIA CORTADA SECA GREEN BIHAI
10414609	104146	HELICONIA CORTADA SECA MARGINATA LUTEA
10414701	104147	JACINTO CORTADO SECO BEAN
10414702	104147	JACINTO CORTADO SECO DURAZNO
10414703	104147	JACINTO CORTADO SECO AZUL
10414704	104147	JACINTO CORTADO SECO FUCSIA
10414705	104147	JACINTO CORTADO SECO ROSADO FUERTE
10414706	104147	JACINTO CORTADO SECO LAVANDA
10414707	104147	JACINTO CORTADO SECO AZUL CLARO
10414708	104147	JACINTO CORTADO SECO ROSADO MEDIO
10414709	104147	JACINTO CORTADO SECO ROSADO
10414801	104148	HYDRANGEA CORTADA SECA ANABELLA
10414802	104148	HYDRANGEA CORTADA SECA AZUL ANTIGUO
10414803	104148	HYDRANGEA CORTADA SECA AZUL ANTIGUO  O VERDE O NUEVA ZELANDIA
10414804	104148	HYDRANGEA CORTADA SECA VERDE ANTIGUO
10414805	104148	HYDRANGEA CORTADA SECA ROSADO ANTIGUO
10414806	104148	HYDRANGEA CORTADA SECA PÚRPURA ANTIGUO O NUEVA ZELANDIA
10414807	104148	HYDRANGEA CORTADA SECA AUBERGENE O NUEVA ZELANDIA
10414808	104148	HYDRANGEA CORTADA SECA AZUL OSCURO
10414809	104148	HYDRANGEA CORTADA SECA ROSADO OSCURO
10414901	104149	IRIS CORTADA SECA NEGRA BARBADA
11121901	111219	RAÍZ DE REGALIZ
10414902	104149	IRIS CORTADA SECA AZUL BARBADA
10414903	104149	IRIS CORTADA SECA LAVANDA BARBADA
10414904	104149	IRIS CORTADA SECA BARBADA AZUL CLARA
10414905	104149	IRIS CORTADA SECA BARBADA PÚRPURA
10414906	104149	IRIS CORTADA SECA BARBADA ROJA
10414907	104149	IRIS CORTADA SECA BARBADA BLANCA
10414908	104149	IRIS CORTADA SECA BAERBADA BLANCA Y PÚRPURA
10414909	104149	IRIS CORTADA SECA AMARILLA BARBADA
10415001	104150	PATA DE CANGURO CORTADA SECA BICOLOR
10415002	104150	PATA DE CANGURO CORTADA SECA NEGRA
10415003	104150	PATA DE CANGURO CORTADA SECA VERDE
10415004	104150	PATA DE CANGURO CORTADA SECA ANARANJADA
10415005	104150	PATA DE CANGURO CORTADA SECA ROSADA
10415006	104150	PATA DE CANGURO CORTADA SECA ROJA
10415007	104150	PATA DE CANGURO CORTADA SECA AMARILLA
10415101	104151	DELFINIO CORTADA SECA AZUL NUBE
10415102	104151	DELFINIO CORTADA SECA ROSADO FUERTE
10415103	104151	DELFINIO CORTADA SECA LAVANDA
10415104	104151	DELFINIO CORTADA SECA ROSADO CLARO
10415105	104151	DELFINIO CORTADA SECA PÚRPURA
10415106	104151	DELFINIO CORTADA SECA BLANCA
10415201	104152	LEPTO CORTADO SECO AZUL O FLORECIENTE
10415202	104152	LEPTO CORTADO SECO ROSADO FUERTE
10415203	104152	LEPTO CORTADO SECO ROSADO CLARO
10415204	104152	LEPTO CORTADO SECO ROSADO
10415205	104152	LEPTO CORTADO SECO ROJO
10415206	104152	LEPTO CORTADO SECO BLANCO
10415301	104153	LILA  CORTADA SECA HÍBRIDA FRANCESA LAVANDA
10415302	104153	LILA  CORTADA SECA HÍBRIDA FRANCESA PÚRPURA
10415303	104153	LILA  CORTADA SECA PÚRPURA
10415304	104153	LILA  CORTADA SECA VINO
10415305	104153	LILA  CORTADA SECA BLANCA
10415306	104153	LILA  CORTADA SECA BLANCA SALVAJE
10415401	104154	AZUCENA CORTADA SECA ALTEZA LONGIFLORUM E HÍBRIDO ASIÁTICA
10415402	104154	AZUCENA CORTADA SECA BLACK OUT
10415403	104154	AZUCENA CORTADA SECA ROSADO OSCURO
10415404	104154	AZUCENA CORTADA SECA LEÉCTRICA ASIÁTICA
10415405	104154	AZUCENA CORTADA SECA FESTIVAL ASIÁTICA
10415406	104154	AZUCENA CORTADA SECA GINEBRA ASIÁTICA
10415407	104154	AZUCENA CORTADA SECA ROSADO CLARO ASIÁTICA
10415408	104154	AZUCENA CORTADA SECA COLOMBINA ASIÁTICA
10415409	104154	AZUCENA CORTADA SECA MISS AMÉRICA PÚRPURA ASIÁTICA
11121808	111218	RAMIO
10415501	104155	LAVANDA MARINA CORTADA SECA MISTY PEACH
10415502	104155	LAVANDA MARINA CORTADA SECA MISTY ROSADA
10415503	104155	LAVANDA MARINA CORTADA SECA MISTY BLANCA
10415504	104155	LAVANDA MARINA CORTADA SECA MISTY AMARILLA
10415505	104155	LAVANDA MARINA CORTADA SECA SAFORA
10415506	104155	LAVANDA MARINA CORTADA SECA SINENSIS
10415601	104156	LISIANTHUS CORTADO SECO CREMA
10415602	104156	LISIANTHUS CORTADO SECO ROSADO FUERTE
10415603	104156	LISIANTHUS CORTADO SECO VERDE
10415604	104156	LISIANTHUS CORTADO SECO LAVANDA
10415605	104156	LISIANTHUS CORTADO SECO ROSADO CLARO
10415606	104156	LISIANTHUS CORTADO SECO MINI BLANCO
10415607	104156	LISIANTHUS CORTADO SECO DURAZNO
10415608	104156	LISIANTHUS CORTADO SECO ROSADO CON BORDE BLANCO
10415609	104156	LISIANTHUS CORTADO SECO PÚRPURA
10415701	104157	MUSCARI CORTADA SECA ARMENIACUM
10415702	104157	MUSCARI CORTADA SECA BORTYOIDES BLANCA
10415703	104157	MUSCARI CORTADA SECA VERDE
10415704	104157	MUSCARI CORTADA SECA LATIFOLIA
10415705	104157	MUSCARI CORTADA SECA VALERIE FINN
10415801	104158	NARCISO CORTADO SECO ALEGRÍA
10415802	104158	NARCISO CORTADO SECO AMANECER DORADO
10415803	104158	NARCISO CORTADO SECO ABBA PAPERWHITE
10415804	104158	NARCISO CORTADO SECO PAPERWHITE
10415805	104158	NARCISO CORTADO SECO OJO DE FAISÁN
10415806	104158	NARCISO CORTADO SECO SOLEIL D’ OR
10415807	104158	NARCISO CORTADO SECO TETE A TETE
10415808	104158	NARCISO CORTADO SECO THALIA
10416001	104160	PIMIENTO CHILE CORTADO SECO ORNAMENTAL
10416002	104160	PIMIENTO MEZCLADO CORTADO SECO ORNAMENTAL
10416003	104160	PIMIENTO ANARANJADO CORTADO SECO ORNAMENTAL
10416004	104160	PIMIENTO ROJO CORTADO SECO ORNAMENTAL
10416005	104160	PIMIENTO AMARILLO CORTADO SECO ORNAMENTAL
10416101	104161	ESTRELLA DE BELÉN CORTADA SECA ARÁBICA
10416102	104161	ESTRELLA DE BELÉN CORTADA SECA DUBIUM ANARANJADA
10416103	104161	ESTRELLA DE BELÉN CORTADA SECA UMBELLADA
10416104	104161	ESTRELLA DE BELÉN CORTADA SECA DUBIUM BLANCA
10416105	104161	ESTRELLA DE BELÉN CORTADA SECA DUBIUM AMARILLA
10416201	104162	PEONIA CORTADA SECA ALEXANDER FLEMING
10416202	104162	PEONIA CORTADA SECA CORAL CHARM
10416203	104162	PEONIA CORTADA SECA SUSET
10416204	104162	PEONIA CORTADA SECA CORAL SUPREME
10416205	104162	PEONIA CORTADA SECA GARDENIA DOBLE
10416206	104162	PEONIA CORTADA SECA DOBLE JUES ELI OSCURA
10416207	104162	PEONIA CORTADA SECA SOBLE DUQUESA BLANCA
10416208	104162	PEONIA CORTADA SECA FELIX CROUSSE
10416209	104162	PEONIA CORTADA SECA FESTIVA MÁXIMA
10416301	104163	BANKSIA CORTADA SECA ASHBYI
10416302	104163	BANKSIA CORTADA SECA BAXTERI
10416303	104163	BANKSIA CORTADA SECA COCCINEA
10416304	104163	BANKSIA CORTADA SECA ERICIFOLIA
10416305	104163	BANKSIA CORTADA SECA VERDE
10416306	104163	BANKSIA CORTADA SECA MENZIESII
10416307	104163	BANKSIA CORTADA SECA BLANCO NATURAL
10416308	104163	BANKSIA CORTADA SECA ANARANJADO
10416309	104163	BANKSIA CORTADA SECA ROSADA
10416401	104164	RANÚNCULO CORTADO SECO CHOCOLATE
10416402	104164	RANÚNCULO CORTADO SECO ELEGANCIA
10416403	104164	RANÚNCULO CORTADO SECO VERDE
10416404	104164	RANÚNCULO CORTADO SECO GRIMALDI
10416405	104164	RANÚNCULO CORTADO SECO ROSADO FUERTE
10416406	104164	RANÚNCULO CORTADO SECO ROSADO CLARO
10416407	104164	RANÚNCULO CORTADO SECO ANARANJADO
10416408	104164	RANÚNCULO CORTADO SECO CENTRO VERDE
10416409	104164	RANÚNCULO CORTADO SECO ROSADO
10416501	104165	ESCABIOSA CORTADA SECA ANUAL
10416502	104165	ESCABIOSA CORTADA SECA NEGRA
10416503	104165	ESCABIOSA CORTADA SECA CAUCÁSICA AZUL
10416504	104165	ESCABIOSA CORTADA SECA CAUCÁSICA ROSADA
10416505	104165	ESCABIOSA CORTADA SECA CAUCÁSICA VAINAS
10416506	104165	ESCABIOSA CORTADA SECA CAUCÁSICA BLANCA
10416507	104165	ESCABIOSA CORTADA SECA FRESA
10416601	104166	RETAMA DE ESCOBAS CORTADA SECA ROSADA
10416602	104166	RETAMA DE ESCOBAS CORTADA SECA PÚRPURA
10416603	104166	RETAMA DE ESCOBAS CORTADA SECA BLANCA
10416604	104166	RETAMA DE ESCOBAS CORTADA SECA AMARILLA
10416701	104167	BOCA DE DRAGÓN CORTADA SECA BICOLOR
10416702	104167	BOCA DE DRAGÓN CORTADA SECA BURGUNDY
10416703	104167	BOCA DE DRAGÓN CORTADA SECA ROSADO FUERTE
10416704	104167	BOCA DE DRAGÓN CORTADA SECA LAVANDA
10416705	104167	BOCA DE DRAGÓN CORTADA SECA ANARANJADO CLARO
10416706	104167	BOCA DE DRAGÓN CORTADA SECA ROSADO CLARO
10416707	104167	BOCA DE DRAGÓN CORTADA SECA ANARANJADO
10416708	104167	BOCA DE DRAGÓN CORTADA SECA BLANCO
10416709	104167	BOCA DE DRAGÓN CORTADA SECA AMARILLO
10416801	104168	ROMERO DEL PANTANO CORTADA SECA AZUL
10416802	104168	ROMERO DEL PANTANO CORTADA SECA LAVANDA
10416803	104168	ROMERO DEL PANTANO CORTADA SECA DURAZNO
10416804	104168	ROMERO DEL PANTANO CORTADA SECA ROSADA
10416805	104168	ROMERO DEL PANTANO CORTADA SECA PÚRPURA
10416806	104168	ROMERO DEL PANTANO CORTADA SECA ESPUMA DE MAR
10416807	104168	ROMERO DEL PANTANO CORTADA SECA BLANCA
10416808	104168	ROMERO DEL PANTANO CORTADA SECA AMARILLA
10416901	104169	MATIOLA CORTADA SECA APRICOT
10416902	104169	MATIOLA CORTADA SECA CREMA
10416903	104169	MATIOLA CORTADA SECA FUCSIA
10416904	104169	MATIOLA CORTADA SECA LAVANDA
10416905	104169	MATIOLA CORTADA SECA LAVANDA CLARO
10416906	104169	MATIOLA CORTADA SECA ROSADO PACÍFICO
10416907	104169	MATIOLA CORTADA SECA PÚRPURA
10416908	104169	MATIOLA CORTADA SECA ROJO RUBÍ
10416909	104169	MATIOLA CORTADA SECA ENAMORADA ROSDA
10417001	104170	GIRASOL CORTADA SECA TINTE FESTIVO
10417002	104170	GIRASOL CORTADA SECA MAHOGANY
10417003	104170	GIRASOL CORTADA SECA RAYO DE SOL
10417004	104170	GIRASOL CORTADA SECA BRILLO DEL SOL
10417005	104170	GIRASOL CORTADA SECA SALPICADA DE SOL
10417006	104170	GIRASOL CORTADA SECA OSO DE PELUCHE
10417101	104171	GUISANTE DE OLOR CORTADO SECO VERDE TEÑIDO
10417102	104171	GUISANTE DE OLOR CORTADO SECO ROSADO FUERTE
10417103	104171	GUISANTE DE OLOR CORTADO SECO LAVANDA
10417104	104171	GUISANTE DE OLOR CORTADO SECO ROSADO CLARO
10417105	104171	GUISANTE DE OLOR CORTADO SECO ANARANJADO
10417106	104171	GUISANTE DE OLOR CORTADO SECO DURAZNO TEÑIDO
10417107	104171	GUISANTE DE OLOR CORTADO SECO PÚRPURA
10417108	104171	GUISANTE DE OLOR CORTADO SECO BLANCO
10417201	104172	CARDO CORTADO SECO ALPINUM
10417202	104172	CARDO CORTADO SECO ECHINOPS
10417203	104172	CARDO CORTADO SECO ERYNGIUM ÁRABE
10417204	104172	CARDO CORTADO SECO ERYNGIUM AZUL
10417205	104172	CARDO CORTADO SECO ERYNGIUM ORIÓN
10417206	104172	CARDO CORTADO SECO ERYNGIUM FRAMBUESA
10417207	104172	CARDO CORTADO SECO ERYNGIUM SUPERNOVA
10417208	104172	CARDO CORTADO SECO ERYNGIUM CAMPANITA
10417301	104173	TULIPÁN CORTADO SECO ADREM
10417302	104173	TULIPÁN CORTADO SECO APRICOT
10417303	104173	TULIPÁN CORTADO SECO BICOLOR ROJO Y AMARILLO
10417304	104173	TULIPÁN CORTADO SECO DOBLE BICOLOR
10417305	104173	TULIPÁN CORTADO SECO DOBLE ROSADO
10417306	104173	TULIPÁN CORTADO SECO DOBLE ROJO
10417307	104173	TULIPÁN CORTADO SECO DOBLE BLANCO
10417308	104173	TULIPÁN CORTADO SECO DOBLE AMARILLO
10417309	104173	TULIPÁN CORTADO SECO FRANCÉS AVIGNON
10417401	104174	FLOR DE CERA CORTADA SECA ALBA
10417402	104174	FLOR DE CERA CORTADA SECA BICOLOR
10417403	104174	FLOR DE CERA CORTADA SECA CHICHILLA
10417404	104174	FLOR DE CERA CORTADA SECA REINA DANZANTE
10417405	104174	FLOR DE CERA CORTADA SECA DINAMARCA
10417406	104174	FLOR DE CERA CORTADA SECA DENMAR
10417407	104174	FLOR DE CERA CORTADA SECA HÍBRIDA PASTEL FLOR GEMA
10417408	104174	FLOR DE CERA CORTADA SECA HÍBRIDA ROSADA FLOR GEM
10417409	104174	FLOR DE CERA CORTADA SECA HÍBRIDA BLANCA RUBIA
10417501	104175	HIERBA DE AQUILES CORTADA SECA BURGUNDY
10417502	104175	HIERBA DE AQUILES CORTADA SECA CREMA CAMPESINA
10417503	104175	HIERBA DE AQUILES CORTADA SECA ROSADO CAMPESINO
10417504	104175	HIERBA DE AQUILES CORTADA SECA MOONSHINE
10417505	104175	HIERBA DE AQUILES CORTADA SECA ANARANJADO
10417506	104175	HIERBA DE AQUILES CORTADA SECA DURAZNO
10417507	104175	HIERBA DE AQUILES CORTADA SECA ROSADA
10417508	104175	HIERBA DE AQUILES CORTADA SECA ROJO TEÑIDO
10417509	104175	HIERBA DE AQUILES CORTADA SECA BLANCA
10417601	104176	ZINIA CORTADA SECA ROSADO FUERTE
10417602	104176	ZINIA CORTADA SECA MINI
10417603	104176	ZINIA CORTADA SECA ROSADO
10417604	104176	ZINIA CORTADA SECA ROJO
10417605	104176	ZINIA CORTADA SECA SALMÓN
10417606	104176	ZINIA CORTADA SECA AMARILLO
10417701	104177	FORSYTHIA CORTADA SECA VIRIDISSIMA
10417702	104177	FORSYTHIA CORTADA SECA GIRALDIANA
10417703	104177	FORSYTHIA CORTADA SECA MIRA
10417704	104177	FORSYTHIA CORTADA SECA SUSPENSA
10417705	104177	FORSYTHIA CORTADA SECA INTERMEDIA
10417706	104177	FORSYTHIA CORTADA SECA VARIABILIS
10417707	104177	FORSYTHIA CORTADA SECA OVATE
10417708	104177	FORSYTHIA CORTADA SECA INTERMEDIA LYNWOOD
10417801	104178	GERANIO CORTADO SECO ARGENTEUM
10417802	104178	GERANIO CORTADO SECO CINEREUM
10417803	104178	GERANIO CORTADO SECO CLARKEI
10417804	104178	GERANIO CORTADO SECO DALMATICUM
10417805	104178	GERANIO CORTADO SECO ENDRESSII
10417806	104178	GERANIO CORTADO SECO ERIOSTEMON
10417807	104178	GERANIO CORTADO SECO FARRERI
10417808	104178	GERANIO CORTADO SECO HIMALAYENSE O GRANDIFLORA
10417809	104178	GERANIO CORTADO SECO IBERICUM
10417901	104179	AMARYLLIS CORTADA SECA AGLAIAE
10417902	104179	AMARYLLIS CORTADA SECA AMARU
10417903	104179	AMARYLLIS CORTADA SECA ANGUSTIFOLIUM
10417904	104179	AMARYLLIS CORTADA SECA ANZALDOI
10417905	104179	AMARYLLIS CORTADA SECA ARARIPINUM
10417906	104179	AMARYLLIS CORTADA SECA ARBORICOLA
10417907	104179	AMARYLLIS CORTADA SECA ARGENTINUM
10417908	104179	AMARYLLIS CORTADA SECA AULICUM
10417909	104179	AMARYLLIS CORTADA SECA AVIFLORUM
10418001	104180	RUBDECKIA CORTADA SECA ALPICOLA
10418002	104180	RUBDECKIA CORTADA SECA AMPLEXICAULIS
10418003	104180	RUBDECKIA CORTADA SECA AURICULATA
10418004	104180	RUBDECKIA CORTADA SECA BICOLOR
10418005	104180	RUBDECKIA CORTADA SECA CALIFORNICA
10418006	104180	RUBDECKIA CORTADA SECA FULGIDA
10418007	104180	RUBDECKIA CORTADA SECA GLAUCESCENS
10418008	104180	RUBDECKIA CORTADA SECA GRAMINIFOLIA
10418009	104180	RUBDECKIA CORTADA SECA GRANDIFLORA
10418101	104181	PROTEA CORTADA SECA BOUQUET
10418102	104181	PROTEA CORTADA SECA CEPILLO BOTELLA
10418103	104181	PROTEA CORTADA SECA CARNAVAL
10418104	104181	PROTEA CORTADA SECA FOLLAJE CORDATA
10418105	104181	PROTEA CORTADA SECA GRANDICEPS
10418106	104181	PROTEA CORTADA SECA VISÓN VERDE
10418107	104181	PROTEA CORTADA SECA HIEDRA
10418108	104181	PROTEA CORTADA SECA REY
10418109	104181	PROTEA CORTADA SECA NANA CONES
10418201	104182	LEUCADENDRON CORTADO SECO ARGENTEUM
10418202	104182	LEUCADENDRON CORTADO SECO DELICIA DE CREMA
10418203	104182	LEUCADENDRON CORTADO SECO CUMOSUM
10418204	104182	LEUCADENDRON CORTADO SECO DISCOLOR
10418205	104182	LEUCADENDRON CORTADO SECO GALPINI
10418206	104182	LEUCADENDRON CORTADO SECO MINA DE ORO
10418207	104182	LEUCADENDRON CORTADO SECO ORO INCA
10418208	104182	LEUCADENDRON CORTADO SECO BUFÓN
10418209	104182	LEUCADENDRON CORTADO SECO LAXUM
10418301	104183	LEUCOSPERMUM CORTADO SECO ALBUM
10418302	104183	LEUCOSPERMUM CORTADO SECO ATTENUATUM
10418303	104183	LEUCOSPERMUM CORTADO SECO CALLIGERUM
10418304	104183	LEUCOSPERMUM CORTADO SECO CONOCARPODENDRON
10418305	104183	LEUCOSPERMUM CORTADO SECO CORDATUM
10418306	104183	LEUCOSPERMUM CORTADO SECO CUNEIFORME
10418307	104183	LEUCOSPERMUM CORTADO SECO FORMOSUM
10418308	104183	LEUCOSPERMUM CORTADO SECO GLABRUM
10418309	104183	LEUCOSPERMUM CORTADO SECO GRANDIFLORUM
11121809	111218	PAJA
10421501	104215	AGAPANTO CORTADO SECO AZUL
10421502	104215	AGAPANTO CORTADO SECO BLANCO
10421601	104216	ALCHIMILLA CORTADA SECA CAPA DE DAMA
10421602	104216	ALCHIMILLA CORTADA SECA ROBUSTICA
10421701	104217	ASTILBE CORTADO SECO ROSADO FUERTE
10421702	104217	ASTILBE CORTADO SECO ROSADO CLARO
10421703	104217	ASTILBE CORTADO SECO ROJO
10421704	104217	ASTILBE CORTADO SECO BLANCO
10421801	104218	ANGÉLICA CORTADA SECA GIGAS
10421802	104218	ANGÉLICA CORTADA SECA SYLVESTRIS
10421901	104219	AJENJO CORTADO SECO VERDE
10421902	104219	AJENJO CORTADO SECO REY DORADO
10422001	104220	FLOR DE ALCACHOFA CORTADA SECA CHOCOLATE
10422002	104220	FLOR DE ALCACHOFA CORTADA SECA VERDE
10422003	104220	FLOR DE ALCACHOFA CORTADA SECA PÚRPURA O FLORECIENTE
10422101	104221	ASTRANTIA CORTADA SECA ROSADA
10422102	104221	ASTRANTIA CORTADA SECA BLANCA
10422201	104222	FLOR DE BANANO CORTADA SECA ANARANJADA
10425601	104256	SAPONARIA CORTADA SECA ROSADA
10422202	104222	FLOR DE BANANO CORTADA SECA ANTORCHA ANARANJADA
10422203	104222	FLOR DE BANANO CORTADA SECA PÚRPURA
10422301	104223	BAPTISIA CORTADA SECA AUSTRALIS
10422302	104223	BAPTISIA CORTADA SECA SPHAEROCARPA
10422401	104224	BORONIA CORTADA SECA ROSADA
10422402	104224	BORONIA CORTADA SECA AMARILLA
10422501	104225	BROMELIA CORTADA SECA AMARILLA REG
10422502	104225	BROMELIA CORTADA SECA ROJA REG
10422601	104226	BRUNIA ALBIFLORA CORTADA SECA
10422602	104226	BRUNIA ALBIFLORA CORTADA SECA VERDE
10422603	104226	BRUNIA CORTADA SECA ROCÍO DE PLATA
10422701	104227	CALATEA CORTADA SECA CIGARRO
10422702	104227	CALATEA CORTADA SECA HIELO VERDE
10422703	104227	CALATEA CORTADA SECA SERPIENTE CASCABEL
10422801	104228	CALCYNIA CORTADA SECA ROSADA
10422802	104228	CALCYNIA CORTADA SECA PRINCESA
10422803	104228	CALCYNIA CORTADA SECA BLANCA
10422901	104229	CALÉNDULA CORTADA SECA ANARANJADA
10422902	104229	CALÉNDULA CORTADA SECA AMARILLA
10423001	104230	CAMPANILLA CORTADA SECA AZUL
10423002	104230	CAMPANILLA CORTADA SECA ROSADA
10423003	104230	CAMPANILLA CORTADA SECA BLANCA
10423101	104231	CESTRUM CORTADO SECO ROJO
10423102	104231	CESTRUM CORTADO SECO ROJO ZOHAR
10423103	104231	CESTRUM CORTADO SECO AMARILLO
10423201	104232	CHASMANTE FLORIBUNDA CORTADA SECA AMARILLA
10423202	104232	CHASMANTE FLORIBUNDA CORTADA SECA ANARANJADA
10423301	104233	COSTUS BARBADA CORTADA SECA
10423302	104233	COSTUS CORTADA SECA CABEZA DE INDIO
10423401	104234	VARA DE SAN JOSÉ LUCIFER CORTADA SECA
10423402	104234	VARA DE SAN JOSÉ CORTADA SECA VAINAS
10423403	104234	VARA DE SAN JOSÉ CORTADA SECA AMARILLA
10423501	104235	LIRIO DEL FUEGO CORTADO SECO ANARANJADO BRILLANTE
10423502	104235	LIRIO DEL FUEGO CORTADO SECO CREMA
10423503	104235	LIRIO DEL FUEGO CORTADO SECO ANARANJADO
10423504	104235	LIRIO DEL FUEGO CORTADO SECO AMARILLO
10423601	104236	FLOR DEL MUELLE CORTADA SECA VERDE
10423602	104236	FLOR DEL MUELLE CORTADA SECA ROJA
10423701	104237	PLANTA ERIZO CORTADA SECA TINTURA NEGRA
10423702	104237	PLANTA ERIZO CORTADA SECA TINTURA ANARANJADA
10423801	104238	MANZANILLA CORTADA SECA SENCILLA VEGMO
10423802	104238	MANZANILLA CORTADA SECA DOBLE BLANCA
10423803	104238	MANZANILLA CORTADA SECA BOLA DE NIEVE
10423804	104238	MANZANILLA CORTADA SECA BLANCA
10423901	104239	NOMEOLVIDES CORTADA SECA AZUL
10423902	104239	NOMEOLVIDES CORTADA SECA BLANCA
10424001	104240	GALLARDIA CORTADA SECA ANARANJADA
10424002	104240	GALLARDIA CORTADA SECA AMARILLA
10424101	104241	GENCIANA CORTADA SECA AZUL
10424102	104241	GENCIANA CORTADA SECA BLANCA
10424201	104242	GLADIOLO CORTADO SECO GLAMINI ROSADO
10424202	104242	GLADIOLO CORTADO SECO GLAMINI ROJO
10424301	104243	GLORIOSA CORTADA SECA ANARANJADA
10424302	104243	GLORIOSA CORTADA SECA ROJA
10424303	104243	GLORIOSA CORTADA SECA AMARILLA
10424401	104244	VIOLETA SILVESTRE CORTADA SECA ANARANJADA
10424402	104244	VIOLETA SILVESTRE CORTADA SECA ROJA
10424501	104245	ELÉBORO CORTADO SECO VERDE
10424502	104245	ELÉBORO CORTADO SECO RAYO DE LUNA
10424601	104246	IXIA CORTADA SECA ROSADA
10424701	104247	LIATRIS CORTADA SECA PÚRPURA
10424702	104247	LIATRIS CORTADA SECA SPRAY
10424703	104247	LIATRIS CORTADA SECA BLANCA
10424801	104248	LYSIMACHIA PUNCTATA CORTADA SECA
10424802	104248	LYSIMACHIA VULGARIS CORTADA SECA
10424803	104248	LYSIMACHIA BLANCA CORTADA SECA
10424804	104248	LYSIMACHIA AMARILLA CORTADA SECA
10424901	104249	MARACA CORTADA SECA MARRÓN
10424902	104249	MARACA CORTADA SECA SHAMPOO GINGER
10425001	104250	CALÉNDULA CORTADA SECA FRANCESA
10425002	104250	CALÉNDULA CORTADA SECA VERDE
10425003	104250	CALÉNDULA (MARIGOLD) CORTADA SECA ANARANJADA
10425004	104250	CALÉNDULA (MARIGOLD) CORTADA SECA AMARILLA
10425101	104251	MIMOSA CORTADA SECA AZUL O PÚRPURA
10425102	104251	MIMOSA DEDO CORTADA SECA
10425103	104251	MIMOSA CORTADA SECA FLORIBUNDA O ITALIA
10425104	104251	MIMOSA CORTADA SECA MIRANDOLA
10425201	104252	NERINA CORTADA SECA ROSADA
10425202	104252	NERINA SAMIENSIS BLANCA
10425301	104253	FLOR COLGANTE DE NOGAL BLANCO CORTADA SECA
10425302	104253	FLOR SIN HOJAS DE NOGAL BLANCO CORTADA SECA
10425303	104253	FLOR ERECTA DE NOGAL BLANCO BRASILEÑO CORTADA SECA
10425401	104254	PHLOX CORTADA SECA ROSADO OSCUR
10425402	104254	PHLOX CORTADA SECA LAVANDA
10425403	104254	PHLOX CORTADA SECA ROSADO CLARO
10425404	104254	PHLOX CORTADA SECA BLANCA
10425501	104255	PHYSOSTEGIA CORTADA SECA ROSADA
10425502	104255	PHYSOSTEGIA CORTADA SECA VAINAS
10425503	104255	PHYSOSTEGIA CORTADA SECA BLANCA
10425602	104256	SAPONARIA CORTADA SECA BLANCA
10425701	104257	SARRACENIA CORTADA SECA FLAVA RUGELII
10425801	104258	SICILIA CORTADA SECA CAMPANULATA AZUL
10425802	104258	SICILIA CORTADA SECA CAMPANULATA ROSADA
10425803	104258	SICILIA CORTADA SECA CAMPANULATA BLANCA
10425804	104258	SICILIA CORTADA SECA PERUANA
10425901	104259	SEDUM CORTADA SECA MARRÓN
10425902	104259	SEDUM CORTADA SECA VERDE
10425903	104259	SEDUM CORTADA SECA ROSADA
10425904	104259	SEDUM CORTADA SECA ROJA
10426001	104260	AGRSOTEMA CORTADA SECA
10426002	104260	KNIPHOPHIA O ASSEGAI POKER CORTADA SECA
10426003	104260	BELLIS PERENNIS CORTADA SECA
10426004	104260	CAMPANA DE IRLANDA O MOLUCELLA CORTADA SECA
10426005	104260	AVE DEL PARAÍSO CORTADA SECA
10426006	104260	NOVIA SONROJADA CORTADA SECA
10426007	104260	BUDDLEIA O ARBUSTO MARIPOSA CORTADA SECA
10426008	104260	BUPLEURUM GRIFFITHII CORTADA SECA
10426009	104260	CALIFORNIA GINESTA CORTADA SECA
10426101	104261	SELLO DE SALOMÓN (POLYGONATO) FALSO CORTADA SECA
10426102	104261	SELLO DE SALOMÓN (POLYGONATO) VARIEGADO CORTADA SECA
10426201	104262	TANACETO CORTADO SECO AMAZONAS
10426202	104262	TANACETO CORTADO SECO VICTORIA DOBLE BLANCO
10426203	104262	TANACETO CORTADO SECO VICTORIA SENCILLO BLANCO
10426204	104262	TANACETO CORTADO SECO VEGMO AMARILLO
10426301	104263	TRACHELIUM JADE CORTADA SECA
10426302	104263	TRACHELIUM PÚRPURA CORTADA SECA
10426303	104263	TRACHELIUM BLANCA CORTADA SECA
10426401	104264	TUBEROSA CORTADA SECA DOBLE
10426402	104264	TUBEROSA CORTADA SECA SENCILLA
10426501	104265	TWEEDIA AZUL CORTADA SECA
10426502	104265	TWEEDIA BLANCA CORTADA SECA
10426601	104266	VERÓNICA CORTADA SECA ROSADA
10426602	104266	VERÓNICA CORTADA SECA PÚRPURA
10426603	104266	VERÓNICA CORTADA SECA BLANCA
10426701	104267	WATSONIA CORTADA SECA ANARANJADA
10426702	104267	WATSONIA CORTADA SECA ROSADA
10426703	104267	WATSONIA CORTADA SECA ROJA
10426704	104267	WATSONIA CORTADA SECA BLANCA
10431501	104315	CRISANTEMO CORTADO SECO POMPÓN DELIROCK
10431502	104315	CRISANTEMO CORTADO SECO POMPÓN DISCOVERY
10431503	104315	CRISANTEMO CORTADO SECO POMPÓN FOCUS
10431504	104315	CRISANTEMO CORTADO SECO POMPÓN JEANNE
10431505	104315	CRISANTEMO CORTADO SECO POMPÓN LADY
10431506	104315	CRISANTEMO CORTADO SECO POMPÓN LEIDI
10431507	104315	CRISANTEMO CORTADO SECO POMPÓN LEXY
10431508	104315	CRISANTEMO CORTADO SECO POMPÓN OLE
10431509	104315	CRISANTEMO CORTADO SECO POMPÓN REVISE
10431601	104316	CRISANTEMO CORTADO SECO POMPÓN ARTISTA ROSADO
10431602	104316	CRISANTEMO CORTADO SECO POMPÓN ARTISTA AMARILLO
10431603	104316	CRISANTEMO CORTADO SECO POMPÓN ATLANTIS ROSADO
10431604	104316	CRISANTEMO CORTADO SECO POMPÓN ATLANTIS BLANCO
10431605	104316	CRISANTEMO CORTADO SECO POMPÓN ATLANTIS AMARILLO
10431606	104316	CRISANTEMO CORTADO SECO POMPÓN BENNIE JOLINK
10431607	104316	CRISANTEMO CORTADO SECO POMPÓN BENNIE JOLINK AMARILLO
10431608	104316	CRISANTEMO CORTADO SECO POMPÓN MANAGUA BRONCE
10431609	104316	CRISANTEMO CORTADO SECO POMPÓN CLAVE
10431701	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ANNECY OSCURA
10431702	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON
10431703	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ATLANTIS ROSADO
10431704	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA BRONCE
10431705	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA LILA
10431706	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA ROSADO
10431707	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA NIEVE
10431708	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA AMARILLO
10431709	104317	CRISANTEMO CORTADO SECO ESPOLLADO CREMON IDEA
10431801	104318	CRISANTEMO CORTADO SECO ESPOLLADO BLAZE
10431802	104318	CRISANTEMO CORTADO SECO ESPOLLADO BESO DE FOOTBALL
10431803	104318	CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL LAVANDA / ROSADO
10431804	104318	CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL RESOUCI
10431805	104318	CRISANTEMO CORTADO SECO ESPOLLADO FOOTBAL BLANCO
10431806	104318	CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL AMARILLO
10431807	104318	CRISANTEMO CORTADO SECO ESPOLLADO PROMENADE
10431808	104318	CRISANTEMO CORTADO SECO ESPOLLADO REBONNET
10431809	104318	CRISANTEMO CORTADO SECO ESPOLLADO REFLEX
10431901	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA BRONCE
10431902	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA BRONCE OSCURO
10431903	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA VERDE
10431904	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA LILA
10431905	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA ROSADO
10431906	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA PÚRPURA
10431907	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA SOLEADO
10431908	104319	CRISANTEMO SPIDER CORTADO SECO ANASTASIA BLANCO
10431909	104319	CRISANTEMO SPIDER CORTADO SECO BRADFORD
10432001	104320	CRISANTEMO CORTADO SECO POMPÓN ANECY ROSADO
10432002	104320	CRISANTEMO CORTADO SECO POMPÓN ARDILO ROYAL
10432003	104320	CRISANTEMO CORTADO SECO POMPÓN ATHOS
10432004	104320	CRISANTEMO CORTADO SECO POMPÓN BIARRITZ
10432005	104320	CRISANTEMO CORTADO SECO POMPÓN BRADFORD ANARANJADO
10432006	104320	CRISANTEMO CORTADO SECO POMPÓN BRADFORD
10432007	104320	CRISANTEMO CORTADO SECO POMPÓN VELA
10432008	104320	CRISANTEMO CORTADO SECO POMPÓN CANDOR
10432009	104320	CRISANTEMO CORTADO SECO POMPÓN GALLARDÍA
12142006	121420	GAS NEÓN NE
10432101	104321	CRISANTEMO CORTADO SECO POMPÓN ALMA
10432102	104321	CRISANTEMO CORTADO SECO POMPÓN BARÓN
10432103	104321	CRISANTEMO CORTADO SECO POMPÓN BERNARDO
10432104	104321	CRISANTEMO CORTADO SECO POMPÓN BISTRO
10432105	104321	CRISANTEMO CORTADO SECO POMPÓN BODEGA
10432106	104321	CRISANTEMO CORTADO SECO POMPÓN BRISA
10432107	104321	CRISANTEMO CORTADO SECO POMPÓN CENTELLA BRONCE
10432108	104321	CRISANTEMO CORTADO SECO POMPÓN COSTA BLANCA
10432109	104321	CRISANTEMO CORTADO SECO POMPÓN CRETA
10441501	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA BURGUNDY BICOLOR
10441502	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA BURGUNDY
10441503	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA CINDERELLA
10441504	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA CREMA BICOLOR
10441505	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA CREMA
10441506	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA VERDE O PRADO
10441507	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO FUERTE
10441508	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA VERDE CLARO
10441509	104415	CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO CLARO
10441601	104416	CLAVEL CORTADO SECO MINI O SPRAY BURGUNDY
10441602	104416	CLAVEL CORTADO SECO MINI O SPRAY
10441603	104416	CLAVEL CORTADO SECO MINI O SPRAY ROSADO FUERTE
10441604	104416	CLAVEL CORTADO SECO MINI O SPRAY LAVANDA
10441605	104416	CLAVEL CORTADO SECO MINI O SPRAY ROSADO CLARO
10441606	104416	CLAVEL CORTADO SECO MINI O SPRAY ANARANJADO
10441607	104416	CLAVEL CORTADO SECO MINI O SPRAY DURAZNO
10441608	104416	CLAVEL CORTADO SECO MINI O SPRAY MENTA
10441609	104416	CLAVEL CORTADO SECO MINI O SPRAY ROSADO
11131508	111315	CUERO DE GRANO COMPLETO
10451501	104515	ORQUIDEA CYPRIPEDIUM CORTADA SECA VERDE
10451502	104515	ORQUIDEA CYPRIPEDIUM CORTADA SECA FRANCIA
10451503	104515	ORQUIDEA CYPRIPEDIUM CORTADA SECA PÚRPURA REY ARTURO
10451504	104515	ORQUIDEA PAPHIOPEDILUM CORTADA SECA VERDE
10451505	104515	ORQUIDEA ARANTHERA MAGGIE VIE CORTADA SECA
10451601	104516	ORQUÍDEA MOCARA CORTADA SECA OMYAI
10451602	104516	ORQUÍDEA MOCARA CORTADA SECA ROJA
10451603	104516	ORQUÍDEA MOCARA CORTADA SECA CALIPSO
10451604	104516	ORQUÍDEA MOCARA CORTADA SECA NORA
10451605	104516	ORQUÍDEA MOCARA CORTADA SECA PANEE
10451701	104517	ORQUÍDEA CATTLEYA CORTADA SECA BLANCA
10451702	104517	ORQUÍDEA CATTLEYA CORTADA SECA R B LAVANDA
10451801	104518	ORQUÍDEA DISA CORTADA SECA ROJA
10451802	104518	ORQUÍDEA DISA CORTADA SECA ANARANJADA
10451803	104518	ORQUÍDEA DISA CORTADA SECA ROSADA
10451804	104518	ORQUÍDEA DISA CORTADA SECA ANARANJADA Y AMARILLA BICOLOR
10451805	104518	ORQUÍDEA DISA CORTADA SECA DURAZNO Y AMARILLA BICOLOR
10451806	104518	ORQUÍDEA DISA CORTADA SECA AMARILLA Y ROJA BICOLOR
10451901	104519	ORQUÍDEA ARACHNIS CORTADA SECA JAMES STORIE ROJA
10451902	104519	ORQUÍDEA ARACHNIS CORTADA SECA MAGGIE OEI ROJA
10451903	104519	ORQUÍDEA ARACHNIS CORTADA SECA MAGGIE OEI AMARILLA
10451904	104519	ORQUÍDEA ARACHNIS CORTADA SECA MAROON MAGGIE
10451905	104519	ORQUÍDEA ARACHNIS CORTADA SECA MERRY MAGGIE
10452001	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA AMABILIS
10452002	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA AMBOINENSIS
10452003	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA AFRODITA
10452004	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA APPENDICULATA
10452005	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA BASTIANII
10452006	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA BELLINA
10452007	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA BORNEENSIS
10452008	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA BRACEANA
10452009	104520	ORQUÍDEA PHALAENOPSIS CORTADA SECA BUYSSONIANA
10452101	104521	ORQUÍDEA DENDROBIUM CORTADA SECA BOM
10452102	104521	ORQUÍDEA DENDROBIUM CORTADA SECA BURANA
10452103	104521	ORQUÍDEA DENDROBIUM CORTADA SECA CHITA
10452104	104521	ORQUÍDEA DENDROBIUM CORTADA SECA FÁTIMA
10452105	104521	ORQUÍDEA DENDROBIUM CORTADA SECA INTUWONG
10452106	104521	ORQUÍDEA DENDROBIUM CORTADA SECA JUMBO BLANCA
10452107	104521	ORQUÍDEA DENDROBIUM CORTADA SECA KATING DANG
10452108	104521	ORQUÍDEA DENDROBIUM CORTADA SECA LIBERTAD
10452109	104521	ORQUÍDEA DENDROBIUM CORTADA SECA HAWAII
10452201	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA CREMA
10452202	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA VERDE
10452203	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA MINI VERDE
10452204	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA MINI ROSADA
10452205	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA MINI ROJA
10452206	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA MINI BLANCA
10452207	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA MINI AMARILLA
10452208	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA CHOCOLATE
10452209	104522	ORQUÍDEA CYMBIDIUM CORTADA SECA ROSADO OSCURO
10452301	104523	ORQUÍDEA ONCIDIUM CORTADA SECA DUCHA DORADA
10452302	104523	ORQUÍDEA ONCIDIUM CORTADA SECA RHAMSEY
10452401	104524	ORQUÍDEA VANDA ALIZARIN
10452402	104524	ORQUÍDEA VANDA ROSADA FUERTE
10452403	104524	ORQUÍDEA VANDA LAVANDA
10452404	104524	ORQUÍDEA VANDA PÚRPURA
10452405	104524	ORQUÍDEA VANDA HAZME COSQUILLAS ROSADA
10452406	104524	ORQUÍDEA VANDA AMARILLA
10501501	105015	ASPIDISTRA CORTADA FRESCA VERDE
10501502	105015	ASPIDISTRA CORTADA FRESCA VÍA LÁCTEA
10501503	105015	ASPIDISTRA CORTADA FRESCA VARIEGADA
10501601	105016	CHILI VERDE CORTADO FRESCO AVELLANA
10501602	105016	CHILI VERDE CORTADO FRESCO ROMERILLO
10501603	105016	CHILI VERDE CORTADO FRESCO PACARILLA
10501604	105016	CHILI VERDE CORTADO FRESCO MUSGO
10501701	105017	HAYA CORTADA FRESCA BRONCE
10501702	105017	HAYA CORTADA FRESCA VERDE
10501703	105017	HAYA CORTADA FRESCA ROJO
10501801	105018	EUCALIPTO CORTADO FRESCO BEBÉ AZUL
10501802	105018	EUCALIPTO CORTADO FRESCO ALTO BONSAI
10501803	105018	EUCALIPTO CORTADO FRESCO PLUMA
15101608	151016	TRIOXANOS
10501804	105018	EUCALIPTO CORTADO FRESCO GUNNII
10501805	105018	EUCALIPTO CORTADO FRESCO PARVIFOLIA
10501806	105018	EUCALIPTO CORTADO FRESCO PRESERVADO
10501807	105018	EUCALIPTO CORTADO FRESCO SIN SEMILLA
10501808	105018	EUCALIPTO CORTADO FRESCO SIN SEMILLA Y SIN HOJAS
10501809	105018	EUCALIPTO CORTADO FRESCO SIN SEMILLAS LLORÓN
10501901	105019	HELECHO CORTADO FRESCO COONTIE
10501902	105019	HELECHO CORTADO FRESCO PLUMA
10501903	105019	HELECHO CORTADO FRESCO PLANO
10501904	105019	HELECHO CORTADO FRESCO PELO DE MUJER
10501905	105019	HELECHO CORTADO FRESCO MING
10501906	105019	HELECHO CORTADO FRESCO ESPADA FLORIDA ALTO
10501907	105019	HELECHO CORTADO FRESCO ÁRBOL CORTADO
10501908	105019	HELECHO CORTADO FRESCO SOMBRILLA
10502001	105020	FOLLAJE FRESCO CORTADO DE MELALUCA AUSTRALIANA
10502002	105020	FOLLAJE FRESCO CORTADO DE LEPTO AZUL
10502003	105020	FOLLAJE FRESCO CORTADO DE CORYLUS AVELLANA
10502004	105020	FOLLAJE FRESCO CORTADO DE HOSTA VERDE
10502005	105020	FOLLAJE FRESCO CORTADO DE HOSTA VARIEGADA
10502006	105020	FOLLAJE FRESCO CORTADO DE KUNZIA
10502007	105020	FOLLAJE FRESCO CORTADO DE JADE
10502008	105020	FOLLAJE FRESCO CORTADO DE MAGNOLIA
10502009	105020	FOLLAJE FRESCO CORTADO DE MEYERIL O FOXTAIL
10502101	105021	PASTO FRESCO CORTADO LIRIO FLORIDA
10502102	105021	PASTO FRESCO CORTADO VARIEGADO
10502103	105021	PASTO FRESCO CORTADO OSO
10502104	105021	PASTO FRESCO CORTADO BAMBÚ
10502105	105021	PASTO FRESCO CORTADO CAÑA
10502106	105021	PASTO FRESCO CORTADO DESCORCHADOR
10502107	105021	PASTO FRESCO CORTADO PLUMA
10502108	105021	PASTO FRESCO CORTADO FLEXI
10502109	105021	PASTO FRESCO CORTADO FUENTE
10502201	105022	MORA HUCKLEBERRY FRESCA CORTADA VERDE
10502202	105022	MORA HUCKLEBERRY FRESCA CORTADA ROJA
10502301	105023	HIEDRA FRESCA CORTADA VERDE
10502302	105023	HIEDRA FRESCA CORTADA VARIGADA
10502303	105023	HIEDRA FRESCA CORTADA ERECTA
10502304	105023	HIEDRA FRESCA CORTADA VERDE DE ÁRBOL
10502305	105023	HIEDRA FRESCA CORTADA VARIRGADA DE ÁRBOL
10502401	105024	INTEGRIFOLIA FRESCA CORTADA ROJA
10502402	105024	INTEGRIFOLIA FRESCA CORTADA NATURAL
10502501	105025	MIRTO FRESCO CORTADO ENANO
10502502	105025	MIRTO FRESCO CORTADO VARIEGADO
10502601	105026	HOJAS FRESCAS CORTADAS DE ROBLE ROJO DE HOLANDA
10502701	105027	OREGONIA FRESCA CORTADA VERDE
10502702	105027	OREGONIA FRESCA CORTADA PLATEADA
10502703	105027	OREGONIA FRESCA CORTADA VARIEGADA
10502801	105028	PITTOSPORUM FRESCO CORTADO VERDE
10502802	105028	PITTOSPORUM FRESCO CORTADO NEVATUS
10502803	105028	PITTOSPORUM FRESCO CORTADO NUEVA ZELANDIA
10502804	105028	PITTOSPORUM FRESCO CORTADO NIGRA
10502805	105028	PITTOSPORUM FRESCO CORTADO VARIEGADO
10502901	105029	ACANTO O CORDONE FRESCA CORTADA
10502902	105029	PLUMA DE ACACIA PÚRPURA FRESCA CORTADA
10502903	105029	ADINA RUBELLA FRESCA CORTADA
10502904	105029	AGONIS FLEXUOSA FRESCA CORTADA
10502905	105029	AZARA DENTATA FRESCA CORTADA
10502906	105029	ARBUSTO BARKER FRESCA CORTADA
10502907	105029	CORONA DE LAUREL FRESCA CORTADA
10502908	105029	LLAMA AZUL FRESCA CORTADA
10502909	105029	BUXUS AFRICANA FRESCA CORTADA
11101501	111015	MICA
11101502	111015	LIJA O ESMERIL
11101503	111015	CUARZO
11101504	111015	PIRITA
11101505	111015	AZUFRE O SULFURO
11101506	111015	TIZA
11101507	111015	GRAFITO
11101508	111015	DOLOMITA
11101509	111015	MAGNESITA
15101609	151016	BRIQUETA
11101701	111017	ESCORIA O CENIZA
11101702	111017	GRAFITO NATURAL
11101703	111017	ACERO
11101704	111017	ALUMINIO
11101705	111017	NÍQUEL
11101706	111017	BISMUTO
11101707	111017	ANTIMONIO
11101708	111017	CADMIO
11101709	111017	ALEACIÓN NO FERROSA
11101801	111018	ORO
11101802	111018	PLATA
11101803	111018	PLATINO
11101901	111019	CONCENTRADO DE MINERAL DE HIERRO
11101902	111019	CONCENTRADO DE NÍQUEL
11101903	111019	BRIQUETA O COMPACTO DE NÍQUEL
11101904	111019	MATE DE NÍQUEL
11101905	111019	ALUMINIO LIQUIDO
11101906	111019	CONCENTRADO DE COBRE
11101907	111019	CÁTODO DE COBRE
11101908	111019	SÍNTER O PERDIGONES DE MANGANESO
11111501	111115	TIERRA
11111502	111115	MATERIAL DE RELLENO
11111503	111115	CAPA VEGETAL
11111504	111115	TIERRA DE CRISTAL
11111505	111115	SUELO ARTIFICIAL
11111601	111116	YESO
11111602	111116	TRAVERTINO
11111603	111116	ALABASTRO
11111604	111116	GRANITO
11111605	111116	MÁRMOL
11111606	111116	PIZARRA
11111607	111116	ARENISCA
11111608	111116	CALIZA
11111609	111116	BASALTO
11111701	111117	ARENA DE SÍLICE
11111801	111118	TERRACOTA
11111802	111118	ARCILLA REFRACTARIA
11111803	111118	CAOLÍN U OTRAS ARCILLAS CAOLÍNICAS
11111804	111118	BENTONITA
11111805	111118	ANDALUCITA
11111806	111118	MULLITA
11111807	111118	CHAMOTA
11111808	111118	ARCILLA COMÚN
11111809	111118	ARCILLA DE BOLA
11121501	111215	RESINA
11121502	111215	LACA
11121601	111216	TRONCOS
11121602	111216	MADERA BLANDA
11121603	111216	RATÁN
11121604	111216	CORCHO
11121605	111216	PULPA DE MADERA
11121606	111216	BAMBÚ
11121607	111216	MADERAS DURAS
11121608	111216	MÉDULA DE MADERA
11121609	111216	MADERA DE TECA
11121701	111217	ASERRÍN
11121702	111217	ASTILLAS DE MADERA
11121703	111217	MUSGO DE TURBA
11121704	111217	CORTEZA
11121705	111217	COMPOSTA DE MADERA
11121706	111217	VIRUTA DE MADERA
11121707	111217	HARINA DE MADERA
11122001	111220	TRIPLEX
11122002	111220	TABLEX
11122003	111220	CORRUGADO
11122004	111220	ENCHAPES DE MADERA
11122005	111220	MADERA LAMINADA ENGOMADA
11122006	111220	MADERA TRATADA
11131601	111316	MARFIL
11131602	111316	SEMEN
11131603	111316	EXCRECIONES
11131604	111316	HUEVAS DE PESCADO
11131605	111316	HUESOS
11131606	111316	CUERNOS DE ANIMALES
11131607	111316	EMBRIONES
11131608	111316	ARTÍCULOS DE CONCHA
11141601	111416	DESECHO O DESPERDICIO TEXTIL
11141602	111416	DESECHO O DESPERDICIO PLÁSTICO
11141603	111416	DESECHOS DE ACEITE
11141604	111416	DESECHOS DE PAPEL
11141605	111416	DESECHO O DESPERDICIOS DE VIDRIO
11141606	111416	DESECHO O DESPERDICIOS DE MADERA
11141607	111416	DESECHO O DESPERDICIOS DE CAUCHO
11141608	111416	DESECHO O DESPERDICIOS PELIGROSOS
11141609	111416	COMPOSICIÓN DE CUERO
11141701	111417	DESECHO O DESPERDICIOS DE ALIMENTOS
11141702	111417	DESECHO O DESPERDICIOS DE TABACO
11151501	111515	FIBRAS DE ACETATO
11151502	111515	FIBRAS DE NYLON
11151503	111515	FIBRAS DE POLIÉSTER
11151504	111515	FIBRAS DE ACRÍLICO
11151505	111515	FIBRAS DE VISCOSAS
11151506	111515	FIBRAS DE RAYÓN
11151507	111515	FIBRAS DE ALGODÓN
11151508	111515	FIBRAS DE LANA
11151509	111515	FIBRAS DE SEDA
11151601	111516	HEBRA DE ALGODÓN
11151602	111516	HEBRA DE SEDA
11151603	111516	HEBRA DE POLIÉSTER
11151604	111516	HEBRA DE POLIAMIDA
11151605	111516	HEBRA DE BISMALEIMIDA
11151606	111516	HEBRA DE FIBRA DE VIDRIO
11151607	111516	HEBRA DE GRAFITO
11151608	111516	HEBRA DE NYLON
11151609	111516	HEBRA DE RESINA IMPREGNADA
11151701	111517	HILADO DE LANA
11151702	111517	HILADO DE ALGODÓN
11151703	111517	HILADO DE POLIÉSTER
11151704	111517	HILADO DE ACRÍLICO
11151705	111517	HILADO DE SEDA
11151706	111517	HILADO DE RAMIE
11151707	111517	HILADO DE PELO ANIMAL
11151708	111517	HILADO DE SINTÉTICO
11151709	111517	HILADO DE YUTE
11161501	111615	TEXTILES DE SEDA DE TEJIDO SIMPLE
11161502	111615	TEXTILES DE SEDA DE TEJIDO  JACQUARD
11161503	111615	TEXTILES DE LANA
11161504	111615	TEXTILES DE TEJIDO DE PANA
11161601	111616	TEJIDOS DE LANA EN TAFETÁN
11161602	111616	TEJIDOS DE LANA URDIDOS A LA JACQUARD
11161603	111616	TEJIDOS DE LANA DE PUNTO
11161604	111616	TEJIDOS DE LANA DE LIGAMENTO DE SARGA
11161701	111617	TEXTILES DE ALGODÓN DE TEJIDO SIMPLE
11161702	111617	TEXTILES DE ALGODÓN DE TEJIDO DE PANA
11161703	111617	TELA DE ALGODÓN OXFORD
11161704	111617	TEXTILES DE ALGODÓN TEJIDO
11161705	111617	TEXTILES DE TERCIOPELO DE ALGODÓN
11161801	111618	TEXTIL SINTÉTICO DE TEJIDO SINTÉTICO
11161802	111618	TEXTIL SINTÉTICO DE TEJIDO JACQUARD
11161803	111618	TEXTIL SINTÉTICO DE TEJIDO DOBBY
11161804	111618	TEXTIL SINTÉTICO TEJIDO
11161805	111618	TEXTIL SINTÉTICO DE TERCIOPELO
11161806	111618	TEXTIL SINTÉTICO DE TEJIDO DE PANA
11161807	111618	TEXTIL SINTÉTICO DE FELPA
11162001	111620	TEXTIL DE FIBRA VEGETAL TEJIDA DISTINTA DE ALGODÓN SIMPLE
11162002	111620	TEXTIL DE FIBRA VEGETAL TEJIDA DISTINTA DE ALGODÓN
11162003	111620	TELA DE ARPILLERA O CÁÑAMO O YUTE
11162101	111621	TELA O TEXTIL DE QUESO
11162102	111621	TELA O TEXTIL DE BISMALEIMIDA
11162103	111621	TELA O TEXTIL DE GRAFITO
11162104	111621	TELA O TEXTIL DE VIDRIO
11162105	111621	TELA DE RESINA IMPREGNADA
11162106	111621	TELA MALLA DE ALAMBRE
11162107	111621	ENCAJE
11162108	111621	MALLA RED
11162109	111621	MALLA
11162201	111622	TELAS NO TEJIDAS LIGADAS TÉRMICAMENTE
11162202	111622	TELAS NO TEJIDAS HIDROENTRELAZADAS
11162301	111623	CUERO DE GAMUZA
11162302	111623	CUERO DE CABRA
11162303	111623	CUERO DE OVEJA
11162304	111623	CUERO ACHAROLADO
11162305	111623	CUERO DE VACA
11162306	111623	CUERO DE CERDO
11162307	111623	CUERO SINTÉTICO O DE IMITACIÓN
11162308	111623	CUERO DE BÚFALO
11162309	111623	CUERO DE REPTIL
11162401	111624	GUATA DE ALGODÓN
11162402	111624	GUATA SINTÉTICA
11171501	111715	ACERO E24-2 O A37-2
11171601	111716	ALEACIÓN DE ACERO INOXIDABLE 304
11171602	111716	ALEACIÓN DE ACERO INOXIDABLE 304I
11171603	111716	ALEACIÓN DE ACERO INOXIDABLE 316
11171604	111716	ALEACIÓN DE FERRONÍQUEL
11171701	111717	ACERO DE ALTA VELOCIDAD Z90WDCV6542 O M2
11171702	111717	ACERO DE ALTA VELOCIDAD Z90WDKCV65542 OR M35
11171801	111718	SÚPER ALEACIÓN INCONEL 600
11171901	111719	SÚPER ALEACIÓN TA6V
11172001	111720	ALEACIÓN DE ALUMINIO 7178
11172002	111720	ALUMINIO REFUNDIDO
11172003	111720	ALEACIÓN DE HIERRO Y ALUMINIO
11172101	111721	ALEACIÓN PIGMALIÓN Ú 846
11172201	111722	ALEACIÓN DE ALUMINIO Y MANGANESO
11172301	111723	ALEACIÓN DE FERRO MANGANESO
11172302	111723	ALEACIÓN DE FERRO MANGANESO CARBONO MEDIO
11172303	111723	ALEACIÓN DE SILICONA MANGANESO
11172304	111723	ALEACIÓN DE FERRO MANGANESO CARBONO BAJO
11181501	111815	ÓXIDO DE MOLIBDENO
11181502	111815	ÓXIDO DE TITANIO
11181503	111815	ÓXIDO DE INDIO
11181504	111815	ÓXIDO DE ESTAÑO
11181505	111815	ARCILLA DE SELLADO
11181506	111815	ÓXIDO DE VANADIO
11181507	111815	ÓXIDO DE NÍQUEL
11181508	111815	ÓXIDO DE MANGANESO
11191501	111915	SÓLIDOS DE NÍQUEL
11191502	111915	SÓLIDOS DE ACERO BÁSICO
11191503	111915	SÓLIDOS DE ALEACIÓN FERROSA
11191504	111915	SÓLIDOS DE ALEACIÓN NO FERROSA
11191505	111915	SÓLIDOS DE SÚPER ALEACIÓN
11191601	111916	CHATARRA DE NÍQUEL
11191602	111916	CHATARRA DE ACERO BÁSICO
11191603	111916	CHATARRA DE ALEACIÓN FERROSA
11191604	111916	CHATARRA DE ALEACIÓN NO FERROSA
11191605	111916	CHATARRA DE SÚPER ALEACIÓN
11191606	111916	DESTROZOS AUTOMOVILÍSTICOS PARA CHATARRA O DESECHO
11191607	111916	CHATARRA DE COBRE
11191608	111916	CHATARRA DE PLOMO
11191609	111916	CHATARRA DE ZINC
11191701	111917	TORNEADOS (VIRUTAS) DE NÍQUEL
11191702	111917	TORNEADOS (VIRUTAS) DE BRONCE
11191801	111918	ESCORIA DE MANGANESO
11191802	111918	SULFURO DE COBRE
11191803	111918	SULFURO DE NÍQUEL
12131501	121315	DINAMITA
12131502	121315	CARTUCHOS EXPLOSIVOS
12131503	121315	EXPLOSIVOS PROPELENTES
12131504	121315	CARGAS EXPLOSIVAS
12131505	121315	EXPLOSIVOS PLÁSTICOS
12131506	121315	EXPLOSIVOS ALUMINIZADOS
12131507	121315	EXPLOSIVOS DE NITRATO DE AMONIO
12131508	121315	EXPLOSIVOS DE POLVO DE NITROGLICERINA
12131509	121315	NITRATO DE AMONIO Y FUEL OIL - ANFO
12131601	121316	FUEGOS ARTIFICIALES
12131602	121316	SEÑALES DE NIEBLA
12131603	121316	COHETES DE LLUVIA
12131604	121316	ANTORCHAS
12131605	121316	MATERIALES PIROTÉCNICOS PARA EL TEATRO O LA TELEVISIÓN
12131701	121317	ESTOPINES
12131702	121317	DETONADORES
12131703	121317	MECHAS EXPLOSIVAS
12131704	121317	INICIADORES EXPLOSIVOS
12131705	121317	FULMINANTES EXPLOSIVOS
12131708	121317	CAJA DETONADORA
12131709	121317	APISONADORES DE EXPLOSIVOS
12131801	121318	PROPELENTE EN POLVO
12131802	121318	PROPELENTE SÓLIDO
12131803	121318	PROPELENTE DE PISTOLA
12131804	121318	PROPELENTE DE ALTA ENERGÍA
12131805	121318	PROPELENTE EN GEL
12131806	121318	PROPELENTE HÍBRIDOS
12141501	121415	BERILIO BE
12141502	121415	MAGNESIO MG
12141503	121415	CALCIO CA
12141504	121415	ESTRONCIO SR
12141505	121415	BARIO BA
12141506	121415	RADIO RA
12141601	121416	CERIO CE
12141602	121416	DISPROSIO DY
12141603	121416	ERBIO ER
12141604	121416	EUROPIO EU
12141605	121416	GADOLINIO GD
12141606	121416	HOLMIO HO
12141607	121416	LANTANO LA
12141608	121416	LUTECIO LU
12141609	121416	NEODIMIO ND
12141701	121417	ACTINIO AC
12141702	121417	ALUMINIO AL
12141703	121417	AMERICIO AM
12141704	121417	ANTIMONIO SB
12141705	121417	BERKELIO BK
12141706	121417	BISMUTO BI
12141707	121417	CADMIO CA
12141708	121417	CALIFORNIO CF
12141709	121417	CROMO CR
12141801	121418	CESIO CS
12141802	121418	FRANCIO FM
12141803	121418	LITIO LI
12141804	121418	POTASIO K
12141805	121418	RUBIDIO RB
12141806	121418	SODIO NA
12141901	121419	CLORO CL
12141902	121419	HIDRÓGENO H
12141903	121419	NITRÓGENO N
12141904	121419	OXÍGENO O
12141905	121419	FLÚOR F
12141906	121419	ARSÉNICO AS
12141907	121419	BORO B
12141908	121419	CARBONO C
12141909	121419	FÓSFORO P
12142001	121420	GAS XENÓN XE
12142002	121420	GAS RADÓN RN
12142003	121420	GAS CRIPTÓN KR
12142004	121420	GAS ARGÓN AR
12142005	121420	GAS HELIO HE
12142101	121421	GASES COMPUESTOS DE HIDRÓGENO
12142102	121421	GASES COMPUESTOS CLORADOS
12142103	121421	AMONIACO
12142104	121421	GAS DIÓXIDO DE CARBONO
12142105	121421	AIRE INDUSTRIAL
12142106	121421	MEZCLAS DE GAS INERTE
12142107	121421	SULFATO DE HIDRÓGENO
12142108	121421	MONÓXIDO DE CARBONO
12142109	121421	HIELO SECO
12142201	121422	DISOLVENTE DEUTERADO
12142202	121422	AGUA PESADA
12142203	121422	FUENTES ALFA
12142204	121422	FUENTES BETA
12142205	121422	FUENTES DE COBALTO
12142206	121422	FUENTES GAMMA
12142207	121422	FUENTES RADIO – ISÓTOPO
12142208	121422	FUENTES DE CALIBRACIÓN
12161501	121615	ETIQUETAS DE AFINIDAD
12161502	121615	AGENTES DE ENTRECRUZAMIENTO
12161503	121615	KITS DE REACTIVOS
12161504	121615	REACTIVOS SULFHIDRILO
12161505	121615	AGENTES DE INTERCALACIÓN
12161506	121615	AGENTES DE DESVÍO
12161507	121615	REACTIVO CUPFERRÓN
12161601	121616	CATALIZADORES ÁCIDOS
12161602	121616	CATALIZADORES DE COMBUSTIÓN
12161603	121616	CATALIZADORES A LA MEDIDA
12161604	121616	CATALIZADORES DE RUPTURA
12161605	121616	CATALIZADORES FE TRATAMIENTO
12161606	121616	CATALIZADORES REFORMADORES
12161701	121617	MEZCLAS DE ANFÓLITO
12161702	121617	SOLUCIONES REGULADORAS DE BICARBONATO
12161703	121617	OTRAS SOLUCIONES REGULADORAS
12161704	121617	SOLUCIONES REGULADORAS ÁCIDAS
12161705	121617	SOLUCIONES REGULADORAS BÁSICAS
12161706	121617	SOLUCIONES REGULADORAS NEUTRALES
12161801	121618	GELES
12161802	121618	SUSPENSIONES
12161803	121618	AEROSOLES
12161804	121618	EMULSIONES
12161805	121618	AGENTES GELIFICANTES NATURALES
12161806	121618	AGENTES GELIFICANTES SINTÉTICOS
12161807	121618	ESTABILIZADORES DE GEL
12161808	121618	AGENTES DE SUSPENSIÓN
12161809	121618	GEL DE SILICONA
12161901	121619	AGENTES ANTI – ESPUMA
12161902	121619	SURFACTANTES DETERGENTES
12161903	121619	AGENTES DE ESPUMA
12161904	121619	AGENTES DE DISPERSIÓN
12161905	121619	ENJUAGUES
12161906	121619	AGENTES DE HUMECTACIÓN
12161907	121619	ADITIVOS DE INUNDACIÓN DE AGUA
12161908	121619	ALKIL SULFATOS
12161909	121619	BETAÍNAS
12162001	121620	POLIMÉRICOS
12162002	121620	ACEITES AGRÍCOLAS
12162003	121620	SULFONAMIDAS
12162004	121620	GLUTARATOS
12162005	121620	PLASTIFICANTE ESTER AROMÁTICO
12162101	121621	RETARDANTES BROMINADOS
12162201	121622	ÁCIDO ASCÓRBICO
12162202	121622	BETA CAROTENO
12162203	121622	BUTILHIDROXIANISOL
12162204	121622	BUTILADO HIDROXITOLUENO
12162205	121622	CITRATO DE CALCIO
12162206	121622	CANTAXANTINA
12162207	121622	MELATONINA
12162208	121622	ÁCIDO NORDIHIDROGUAIARÉTICO
12162209	121622	GALATO DE PROPILO
12162301	121623	AGENTES DE CURADO TRANSMITIDOS POR EL AGUA
12162302	121623	ACELERADORES DE CEMENTO
12162303	121623	RETARDANTES DE CEMENTO
12162304	121623	ACELERADOR ADHESIVO
12162305	121623	ADITIVO DE CONCRETO
12162401	121624	ROMPEDORES DE POLÍMERO ÁCIDO
12162402	121624	ROMPEDORES DE POLÍMERO ORGÁNICO
12162501	121625	ROMPEDORES DE EMULSIÓN AGUA EN ACEITE
12162502	121625	ROMPEDORES DE EMULSIÓN ACEITE EN AGUA
12162503	121625	AYUDAS DE FLOTACIÓN
12162601	121626	ESTABILIZADORES DE ARCILLA INORGÁNICA
12162602	121626	ESTABILIZADORES DE ARCILLA ORGÁNICA
12162701	121627	ADITIVOS DE PÉRDIDA DE FLUIDO DE POLÍMEROS MODIFICADOS
12162702	121627	ADITIVOS DE PÉRDIDA DE FLUIDO DE POLÍMEROS NATURALES
12162801	121628	REDUCTORES DE FRICCIÓN ANIÓNICO
12162802	121628	REDUCTORES DE FRICCIÓN CATÓDICA
12162901	121629	AGENTES DE CONTROL DE ASFALTENOS DE PARAFINA TIPO SOLVENTE
12162902	121629	AGENTES DE CONTROL DE ASFALTENOS DE PARAFINA MODIFICADOS CRISTAL
12162903	121629	AGENTES DE CONTROL DE ASFALTENOS DE PARAFINA TIPO DISPERSANTE
12163001	121630	AGENTES DE LIMPIEZA DE LODO
12163101	121631	ADITIVOS ANTI – LODOS
12163102	121631	DESFLOCULANTE
12163201	121632	ADITIVOS DE MIGRACIÓN ANTI GAS
12163301	121633	AGENTES DE EXPANSIÓN DE CEMENTO
12163401	121634	EXTENSORES DE CEMENTO
12163501	121635	SELLANTES DE CEMENTO
12163601	121636	INHIBIDORES DE CORROSIÓN EN LA PRODUCCIÓN DE PETRÓLEO
12163602	121636	INHIBIDORES DE CORROSIÓN EN LA PRODUCCIÓN DE GAS
12163701	121637	CONTROLADORES DE HIDRATO DE GAS
12163801	121638	ELIMINADORES DE SULFURO DE HIDRÓGENO
12163802	121638	ELIMINADORES DE OXÍGENO
12163901	121639	INHIBIDORES DE INCRUSTACIONES
12163902	121639	REMOVEDORES O CONVERTIDORES DE INCRUSTACIONES
12164001	121640	MICROBICIDAS REGISTRADOS
12164101	121641	ADITIVOS IN SITU
12164102	121641	ADITIVOS ÁCIDOS
12164201	121642	INHIBIDORES ANTI – CORROSIÓN
12164301	121643	ADITIVOS DE CONTROL DE HIERRO
12164302	121643	ADITIVOS SECUESTRADORES DE HIERRO
12164303	121643	INHIBIDOR DE LA CORROSIÓN DE HIERRO
12164401	121644	ADITIVOS NO EMULSIFICANTES
12164501	121645	PRESERVATIVOS DE ALIMENTOS
12164502	121645	SABORES O EXTRACTOS
12164503	121645	ADITIVOS DE FRAGANCIA
12164504	121645	ENDULZANTES
12164505	121645	EXCIPIENTE
12164506	121645	AGLUTINANTE DE TABLETAS
12164507	121645	RECUBRIMIENTO DE TABLETAS
12164508	121645	DESINTEGRANTE
12164509	121645	AGENTE ANTIAPELMAZANTE
12164601	121646	AGENTE DE DIMENSIONAMIENTO
12164602	121646	AGENTE DE ESPESAMIENTO
12164603	121646	ABRILLANTADOR ÓPTICO
12164604	121646	AGENTE ANTIESTÁTICA
12164605	121646	MICRO – FLOCULANTE
12164606	121646	ESTABILIZADOR DE LUZ Y ULTRAVIOLETA
12164701	121647	ADITIVO ANTISÉPTICO
12164801	121648	AGENTE REDUCTOR DE AGUA EN CEMENTO
12164802	121648	AGENTE DETENEDOR O HINCHADOR DE AGUA
12164803	121648	REPELENTE ESTRUCTURAL DE AGUA
12164901	121649	RECUBRIMIENTO IMPERMEABLE DE URETANO
12164902	121649	RECUBRIMIENTO IMPERMEABLE DE ASFALTO
20122006	201220	TAPONES DE PRUEBA
12164903	121649	RECUBRIMIENTO IMPERMEABLE EPOXI
12164904	121649	RECUBRIMIENTO IMPERMEABLE INORGÁNICO
12164905	121649	AGENTE DE IMPERMEABILIZACIÓN
12165001	121650	CONCRETO ANTI – CONTRACCIÓN DEL CEMENTO
12165101	121651	GEL DE POLÍMERO
12165102	121651	SURFACTANTE DISPERSANTE
12165103	121651	SURFACTANTE POLÍMERO ÁLCALI ASP
12165104	121651	POLÍMERO SURFACTANTE SP
12171501	121715	COLORANTES FLUORESCENTES
12171502	121715	COLORANTES FTALEÍNICOS
12171503	121715	COLORANTES ROSANILINA
12171504	121715	COLORANTES FDC SEGUROS PARA ALIMENTOS O COSMÉTICOS
12171506	121715	COLORANTES NATURALES
12171507	121715	COLORANTES DE AZUFRE
12171508	121715	COLORANTES DE CUBA O TINA
12171509	121715	COLORANTES REACTIVOS
12171601	121716	ÓXIDOS METÁLICOS INORGÁNICOS
12171602	121716	NEGRO CARBONO
12171603	121716	DIÓXIDO DE TITANIO
12171604	121716	PIGMENTOS ORGÁNICOS
12171605	121716	ZEAXANTINA
12171606	121716	VERDE PARÍS
12171607	121716	CAPUT MORTUUM (PÚRPURA DE CARDENAL)
12171608	121716	VERDE CADMIO
12171609	121716	ANARANJADO CADMIO
12171701	121717	CONCENTRADO DE COLOR DE POLÍMERO
12171702	121717	DISPERSIONES DE PIGMENTO
12171703	121717	TINTAS
12181501	121815	CERAS SINTÉTICAS
12181502	121815	CERAS NATURALES
12181503	121815	PARAFINAS
12181504	121815	PETROLATOS
12181601	121816	ACEITES SINTÉTICOS
12181602	121816	ACEITES NATURALES
12191501	121915	DISOLVENTES AROMÁTICOS
12191502	121915	DISOLVENTES ALIFÁTICOS
12191503	121915	FENOLES O SUS SUSTITUTOS Y DERIVADOS
12191504	121915	ALCANOS CÍCLICOS
12191601	121916	SOLVENTES DE ALCOHOL
12191602	121916	SOLVENTES ACTIVOS
12352001	123520	ALCANOS
12352002	123520	ALQUENOS
12352003	123520	ALQUINOS
12352004	123520	COMPUESTOS AROMÁTICOS O HETEROCÍCLICOS
12352101	123521	COMPUESTOS HALOGENADOS ORGÁNICOS
12352102	123521	COMPUESTOS ORGÁNICOS NITRO O NITROSO
12352103	123521	COMPUESTOS ÓRGANO – METÁLICOS
12352104	123521	ALCOHOLES O SUS SUSTITUTOS
12352105	123521	ALCOHOLES TIO (MERCAPTANOS)
12352106	123521	ÁCIDOS ORGÁNICOS O SUS SUSTITUTOS
12352107	123521	SALES ORGÁNICAS O SUS SUSTITUTOS
12352108	123521	ESTERES O SUS SUSTITUTOS
12352109	123521	AMIDAS O IMIDAS
12352201	123522	CARBOHIDRATOS O SUS DERIVADOS
12352202	123522	PROTEÍNAS
12352203	123522	ANTICUERPOS
12352204	123522	ENZIMAS
12352205	123522	NUTRIENTES
12352206	123522	TEJIDOS
12352207	123522	CULTIVOS Y FLUIDOS
12352208	123522	ÁCIDO NUCLEICO
12352209	123522	AMINOÁCIDOS O SUS DERIVADOS
12352301	123523	ÁCIDOS INORGÁNICOS
12352302	123523	SALES METÁLICAS INORGÁNICAS
12352303	123523	ÓXIDOS INORGÁNICOS
12352304	123523	PERÓXIDOS INORGÁNICOS
12352305	123523	HIDRÓXIDOS INORGÁNICOS
12352306	123523	HÍDRIDOS INORGÁNICOS
12352307	123523	HALIDOS ÁCIDOS O SUS SUSTITUTOS
12352308	123523	SILICATOS
12352309	123523	SÍLICE
12352401	123524	MEZCLAS QUÍMICAS ORGÁNICAS
12352402	123524	MEZCLAS QUÍMICAS INORGÁNICAS
12352501	123525	FORMALDEHIDOS
12352502	123525	GLUTARALES
12352503	123525	TANINOS
13101501	131015	CAUCHO LÁTEX
13101502	131015	CAUCHO CREPE
13101503	131015	CAUCHO HOJA AHUMADA
13101504	131015	CAUCHO ESPUMA NATURAL
13101505	131015	CAUCHO BLOQUE O BORONA
13101601	131016	CAUCHO VULCANIZADO
13101602	131016	CAUCHO CLORADO
13101603	131016	CAUCHO CLORHIDRATO
13101604	131016	CAUCHO CICLIZADO
13101605	131016	CAUCHO ISOMERIZADO
13101606	131016	CAUCHO TERMOPLÁSTICO
13101607	131016	COMPUESTO DE CAUCHO
13101608	131016	CAUCHO RECLAMADO
13101701	131017	BUTADIENO ACILONITRILO NBR
13101702	131017	NITRILO ALTAMENTE SATURADO NHBR
13101703	131017	FLUOROCARBONO FCM
13101704	131017	PROPILENO ETILENO EPE
13101705	131017	BUTADIENO ESTIRENO
13101706	131017	CLORPRENO CR
13101707	131017	ISOPRENO ISOBUTILENO IIR / XIIR
13101708	131017	SILICONA VMQ Y PMQ Y PVMQ
13101709	131017	FLUOROSILICONA FVMQ
13101901	131019	FENÓLICO PF
13101902	131019	POLIÉSTER NO SATURADO UP
13101904	131019	MELAMINA MF
13101905	131019	POLIURETANO TERMOESTABLE PUR
13102001	131020	ACRILONITRILO BUTADIENO ESTIRENO ABS
13102002	131020	ALEACIONES DE ACRILONITRILO BUTADIENO ESTIRENO ABS
13102003	131020	POLÍMERO ACETAL
13102004	131020	ACRILONITRILO ESTIRENO ACRÍLICO ASA
13102005	131020	ALEACIONES DE ACRILONITRILO ESTIRENO ACRÍLICO ASA
13102006	131020	FLUOROPOLÍMEROS PTFE
13102007	131020	POLÍMERO CRISTAL LÍQUIDO LCP
13102008	131020	NYLONS POLIAMIDA PA
13102009	131020	(NO HAY SUGERENCIAS) PBT
13111001	131110	EPOXI
13111002	131110	RESINA FENÓLICA
13111003	131110	RESINA POLESTER NO SATURADA
13111004	131110	RESINA ESTIRENO BUTADIENO ACRILONITRILO
20122101	201221	PISTOLAS DE CÁPSULAS
13111005	131110	RESINA ACRÍLICA ESTIRENO ACRILONITRILO
13111006	131110	RESINA ALEACIÓN ACRÍLICA ESTIRENO ACRILONITRILO
13111007	131110	RESINA FLIUOROPOLÍMERO
13111008	131110	RESINA ACETATO VINILO ETILENO
13111009	131110	RESINA POLÍMERO CRISTAL LÍQUIDO
13111101	131111	ROSINA DE MADERA
13111103	131111	ROSINA ACEITE DE PINO
13111201	131112	PELÍCULAS DE POLIETILENO
13111202	131112	PELÍCULAS DE POLIURETANO
13111203	131112	PELÍCULAS DE ACETATO
13111204	131112	PELÍCULAS DE ACRÍLICO
13111205	131112	PELÍCULAS COEXTRUÍDAS
13111206	131112	PELÍCULAS DE FLUOROPOLÍMERO
13111207	131112	PELÍCULAS METALIZADAS
13111208	131112	PELÍCULAS DE NYLON
13111209	131112	PELÍCULAS DE POLICARBONATO
13111301	131113	ESPUMAS DE POLIOLEFINA
13111302	131113	ESPUMAS DE POLI ÉTER
13111303	131113	ESPUMAS DE SILICONA
13111304	131113	ESPUMAS DE TERPOLÍMERO PROPILENO ETILENO
13111305	131113	ESPUMAS DE NEOPRENO
13111306	131113	ESPUMAS DE CLORURO DE POLIVINILO
13111307	131113	ESPUMAS DE CAUCHO
13111308	131113	ESPUMAS DE POLIESTIRENO
14101501	141015	PULPA DE PAPEL
14111501	141115	PAPEL CEBOLLA
14111502	141115	PAPEL VITELA
14111503	141115	PAPEL PERGAMINO
14111504	141115	PAPEL EN FORMAS CONTINUAS
14111505	141115	PAPEL MIMEÓGRAFO
14111506	141115	PAPEL PARA IMPRESIÓN DE COMPUTADORES
14111507	141115	PAPEL PARA IMPRESORA O FOTOCOPIADORA
14111508	141115	PAPEL PARA FAX
14111509	141115	PAPEL MEMBRETEADO
14111601	141116	PAPEL O BOLSAS O CAJAS DE REGALO
14111602	141116	TARJETAS DE PRESENTACIÓN
14111603	141116	TARJETAS POSTALES, DE SALUDO O DE NOTAS
14111604	141116	PAPEL PARA ARTES O ARTESANÍAS
14111605	141116	TABLEROS PARA AFICHES
14111606	141116	CERTIFICADOS DE REGALO
14111607	141116	PAPEL DE CUBIERTA
14111608	141116	PAPEL DE CONSTRUCCIÓN
14111609	141116	TARJETAS DE INVITACIÓN O DE ANUNCIO
14111701	141117	PAÑUELOS FACIALES
14111702	141117	CUBIERTOS DE ASIENTOS DE SANITARIO
14111703	141117	TOALLAS DE PAPEL
14111704	141117	PAPEL HIGIÉNICO
14111705	141117	SERVILLETAS DE PAPEL
14111706	141117	MANTELES DE PAPEL
14111801	141118	BOLETAS O ROLLOS DE BOLETERÍA
14111802	141118	RECIBOS O LIBROS DE RECIBOS
14111803	141118	COMPROBANTES
14111804	141118	FACTURAS O LIBROS DE FACTURAS
14111805	141118	CHEQUES O CHEQUERAS
14111806	141118	FORMULARIOS O CUESTIONARIOS DE NEGOCIOS
14111807	141118	LIBROS COMERCIALES PARA MÚLTIPLES USOS
14111808	141118	FORMATOS CONTABLES O LIBROS DE CONTABILIDAD
14111809	141118	FORMAS O LIBROS DE CONOCIMIENTOS DE EMBARQUE
14121501	141215	CARTÓN BLANQUEADO
14121502	141215	CARTÓN NO BLANQUEADO
14121503	141215	CARTÓN
14121504	141215	PAPEL DE EMPAQUE
14121505	141215	MATERIAL DE FIBRA
14121506	141215	FIBRA CORRUGADA
14121507	141215	PAPEL INHIBIDOR DE LA CORROSIÓN VOLÁTIL O VCI
14121601	141216	PAPEL CREPÉ SIN BLANQUEAR
14121602	141216	PAPEL CREPÉ SEMI BLANQUEADO
14121603	141216	PAÑUELOS DE PAPEL RESISTENTES A LA HUMEDAD
14121604	141216	PAÑUELOS DE PAPEL LIBRES DE ÁCIDO
14121605	141216	PAÑUELOS DE PAPEL KRAFT
14121701	141217	PAPELES ADHERIDOS CON PELÍCULA
14121702	141217	PAPELES CILINDRO O PAPEL PESADO MULTI – CAPAS
14121703	141217	HOJAS DE PAPEL ALUMINIO LAMINADO
14121801	141218	PAPELES RECUBIERTOS DE ARCILLA
14121802	141218	PAPELES RECUBIERTOS DE POLIETILENO
14121803	141218	PAPELES RECUBIERTOS DE POLIÉSTER
14121804	141218	PAPELES RECUBIERTOS DE SILICONA
14121805	141218	PAPELES RECUBIERTOS TRATADOS CON LÁTEX
14121806	141218	PAPEL DE PARAFINADO
14121807	141218	PAPEL MANTEQUILLA
14121808	141218	PAPEL PARA CONGELADOR
14121809	141218	PAPEL DE ENMASCARAR
14121901	141219	PAPEL PERIÓDICO ESTÁNDAR
14121902	141219	PAPEL PERIÓDICO DE COLORES
14121903	141219	PAPEL PERIÓDICO DE ALTO BRILLO
14121904	141219	PAPEL OFFSET
14121905	141219	PAPELES TÍMPANO
14122101	141221	PAPEL KRAFT SÚPER CALANDRADO
14122102	141221	PAPEL KRAFT TERMINADO O SATINADO EN MÁQUINA
14122103	141221	PAPEL NO RECUBIERTO NO TRATADO
14122104	141221	PAPEL CREPÉ NO TRATADO
14122105	141221	PAPEL CREPÉ TRATADO CON LÁTEX
14122106	141221	PAPEL NO RECUBIERTO TRATADO CON LÁTEX
14122107	141221	PAPEL BASE CORRUGADO
14122201	141222	PAPEL PARA GERMINACIÓN DE SEMILLAS
14122202	141222	PAPEL PARA BOLSAS DE TE
15101501	151015	KEROSENE
15101502	151015	NAFTA
15101503	151015	COMBUSTIBLE DE AVIACIÓN
15101504	151015	COMBUSTIBLE DIESEL
15101505	151015	GASOLINA
15101506	151015	BENCENO
15101507	151015	PETRÓLEO CRUDO
15101508	151015	COMBUSTIBLE MARÍTIMO
15101509	151015	CONDENSADO
15101601	151016	CARBÓN SUB – BITUMINOSOS O DÉBIL
15101602	151016	LIGNITO
15101603	151016	TURBA
15101604	151016	COQUE
15101605	151016	CARBÓN DE LEÑA O VEGETAL
15101606	151016	COMBUSTIBLES DE ALCOHOL GELATINOSO
15101701	151017	FUEL OIL DE CALEFACCIÓN # 2
15101702	151017	FUEL OILS PESADOS RESIDUALES # 4 Ó # 6
15101801	151018	BIODIESEL
15111501	151115	PROPANO
15111502	151115	METANO
15111503	151115	PROPILENO
15111504	151115	ETILENO
15111505	151115	BUTANO
15111506	151115	ACETILENO
15111507	151115	GAS DE AGUA O GAS PRODUCTOR
15111508	151115	GAS DE CARBÓN
15111509	151115	GAS METILACETILENO PROPADIENO MAPP
15111701	151117	ESPESANTES DE COMBUSTIBLE
15111702	151117	INHIBIDORES DE HIELO PARA SISTEMAS DE COMBUSTIBLES
15121501	151215	ACEITE MOTOR
15121502	151215	ACEITE DE CORTE
15121503	151215	ACEITE DE ENGRANAJES
15121504	151215	ACEITE HIDRÁULICO
15121505	151215	ACEITE DE TRANSFORMADOR O AISLADOR
15121506	151215	ACEITE DE TRANSMISIÓN
15121507	151215	ACEITE DE FRENOS
15121508	151215	ANTI – EXCORIACIÓN
15121509	151215	PASTAS DE ENSAMBLE
15121801	151218	REPELENTE DE HUMEDAD
15121802	151218	LUBRICANTE ANTI – CORROSIÓN
15121803	151218	REMOVEDOR DE ÓXIDO
15121804	151218	PREPARACIÓN CONTRA ÓXIDO
15121805	151218	PASTAS ANTI – SOLDADO
15121806	151218	ACEITES PENETRANTES
15121901	151219	GRASA DE SILICONA
15121902	151219	GRASA
15121903	151219	GRASA FLUOROPOLÍMERO
15121904	151219	GRASA DE LANA
15121905	151219	GRASA TÉRMICA
15131501	151315	URANIO EMPOBRECIDO
15131502	151315	URANIO ENRIQUECIDO
15131503	151315	IRIDIO
15131504	151315	PLUTONIO ENRIQUECIDO
15131505	151315	PLUTONIO EMPOBRECIDO
15131601	151316	BARRA DE COMBUSTIBLE NUCLEAR
20101501	201015	EQUIPO DE MINERÍA CONTINUA
20101502	201015	CIZALLAS DE PARED ALTA
20101503	201015	CORTADORES DE CARBÓN
20101504	201015	CORTADORES DE ROCA
20101505	201015	CADENA DE CORTE PARA MINERÍA
20101506	201015	BARRA DE CORTE
20101601	201016	PANTALLAS
20101602	201016	ALIMENTADORES
20101603	201016	PANTALLA DE HOYO DE DESAGÜE
20101604	201016	MOTORREDUCTOR
20101605	201016	CANALETA ALIMENTADORA
20101606	201016	BANDA ALIMENTADORA PARA PESAR
20101607	201016	VIBRO – ALIMENTADOR ELECTROMAGNÉTICO
20101608	201016	VIBRO – ALIMENTADOR ELECTROMECÁNICO
20101701	201017	TRITURADORES DE ROCA
20101702	201017	TRITURADORES DE ROLLO
20101703	201017	TRITURADORES DE CONO
20101704	201017	TRITURADORES GIRATORIOS
20101705	201017	TRITURADORES DE IMPACTO
20101706	201017	TRITURADORES DE MANDÍBULA
20101707	201017	PLANTAS DE TRITURACIÓN
20101708	201017	MOLINO DE VARILLA
20101709	201017	MOLINO DE BOLA
20101801	201018	APERNADOR DE CABLE
20101802	201018	APERNADOR DE TIJERA
20101803	201018	APERNADOR DE BOOM
20101804	201018	EQUIPO PARA APLICAR CONCRETO LANZADO O SHOTCRETE
20121106	201211	UNIDADES DE FLOTACIÓN DE CEMENTO A GRANEL
20101805	201018	REPUESTOS O ACCESORIOS DE SISTEMA MECANIZADO DE SOPORTE EN TIERRA
20101806	201018	CONMUTADORES
20101901	201019	SISTEMA BLOCKHOLER O TALADRO Y CARGUE
20101902	201019	SISTEMAS DE IMPACTO REPETITIVO
20101903	201019	REPUESTOS O ACCESORIOS DE SISTEMA SECUNDARIO DE RUPTURA DE ROCA
20102001	201020	TALADROS DE BARRENO PROFUNDO EN EL HOYO ITH O ABAJO DEL HOYO DTH
20102002	201020	TALADROS DE BARREO PROFUNDO DE MARTILLO SUPERIOR
20102003	201020	JUMBOS NEUMÁTICOS PARA PERFORACIÓN DE POZOS
20102004	201020	JUMBOS HIDRÁULICOS PARA PERFORACIÓN DE POZOS
20102005	201020	JUMBOS NEUMÁTICOS DE DESARROLLO HORIZONTAL
20102006	201020	JUMBOS HIDRÁULICOS DE DESARROLLO HORIZONTAL
20102007	201020	TALADROS DE NÚCLEO
20102008	201020	REPUESTOS O ACCESORIOS DE SISTEMA DE EXPLORACIÓN O DESARROLLO
20102101	201021	TALADROS DE ROCA NEUMÁTICOS
20102102	201021	TALADROS DE ROCA HIDRÁULICOS
20102103	201021	TALADROS DE ROCA MANUALES
20102104	201021	REPUESTOS Y ACCESORIOS DE TALADROS DE ROCA
20102105	201021	BROCA O BARRENA DE ACERO
20102106	201021	BROCA O BARRENA DE VACÍO
20102201	201022	MAQUINARIA PARA CARGAR NITRATO DE AMONIO Y FUEL OIL - ANFO
20102202	201022	MAQUINARIA PARA CARGAR EMULSIÓN
20102203	201022	REPUESTOS Y ACCESORIOS PARA MAQUINARIA DE CARGUE DE EXPLOSIVOS
20102301	201023	TRANSPORTE DE PERSONAL
20102302	201023	VEHÍCULOS GRÚA
20102303	201023	CAMA BAJAS PARA EL TRANSPORTE DE MATERIAL
20102304	201023	TRANSPORTADORES DE CARGA A GRANEL
20102305	201023	VEHÍCULOS UTILITARIOS
20102306	201023	VEHÍCULOS DE PLATAFORMA ELEVABLE O ELEVADORES DE TIJERA
20102307	201023	REPUESTOS O ACCESORIOS DE VEHÍCULO DE SERVICIO MINERO SUBTERRÁNEO
20111501	201115	EQUIPOS PARA PERFORAR POZOS DE AGUA
20111502	201115	EQUIPO PARA LA EXPLORACIÓN DE URANIO
20111601	201116	MAQUINARIA DE SONDEO O DE PERFORACIÓN
20111602	201116	MAQUINARIA DE ENSAMBLE EN FONDO DE POZO
20111603	201116	MARTILLOS PERFORADORES
20111604	201116	TALADRO SOBRE ORUGAS
20111605	201116	VIBRADORES NEUMÁTICOS
20111606	201116	MAQUINARIA PARA HACER TÚNELES
20111607	201116	MARTILLOS DE PODER
20111608	201116	TALADRO DE PLATINA
20111609	201116	MAQUINARIA DE INSPECCIÓN DE ALCANTARILLAS
20111701	201117	INSTRUMENTOS AUDIOVISUALES PARA INSPECCIÓN DE POZOS
20111702	201117	TAPONES O ANCLAJES DE TUBOS
20111703	201117	RECUBRIMIENTOS DE PERFORACIÓN
20111704	201117	PANTALLAS DE PERFORACIÓN
20111705	201117	PUNTOS DE POZO
20111706	201117	CUÑAS DE PERFORACIÓN
20111707	201117	ADAPTADORES DE HERRAMIENTAS DE PERFORACIÓN
20111708	201117	COLUMNAS DE PERFORACIÓN
20111709	201117	HERRAMIENTAS O KITS DE ACCESORIOS PARA PERFORAR POZOS
20121001	201210	UNIDADES DE MEZCLA ACIDIFICANTE
20121002	201210	SENSORES DE DENSIDAD ACIDIFICANTE
20121003	201210	UNIDADES DE BOMBEO ACIDIFICANTE
20121004	201210	UNIDADES ACIDIFICANTES
20121005	201210	TUBERÍA DE AIRE ACIDIFICANTE
20121006	201210	INYECTORES DE BOLA ACIDIFICANTES
20121007	201210	EQUIPO DE ÁCIDO LÍQUIDO A GRANEL
20121008	201210	CAJAS DE GOTA ACIDIFICANTE
20121009	201210	MEDIDORES DE ACIDIFICACIÓN
20121101	201211	UNIDADES DE MEZCLADO
20121102	201211	TAPONES DE PUENTE
20121103	201211	EQUIPO DE CEMENTO LÍQUIDO A GRANEL
20121104	201211	EQUIPO DE MATERIAL DE CEMENTO A GRANEL
20121105	201211	SENSORES DE DENSIDAD DEL CEMENTO
25111903	251119	VELAS
20121107	201211	HERRAMIENTAS DE FLOTACIÓN DE CEMENTO
20121108	201211	TAPONES LIMPIADORES DE EQUIPO DE FLOTACIÓN DE CEMENTO
20121109	201211	UNIDADES DE BOMBEO DE CEMENTO
20121201	201212	EQUIPO DE FRACTURA LÍQUIDA A GRANEL
20121202	201212	EQUIPO DE FRACTURA A GRANEL USANDO UNIDADES DE SOPORTE
20121203	201212	UNIDADES DE CONTROL DE FRACTURACIÓN
20121204	201212	SENSORES DE DENSIDAD DE FRACTURACIÓN
20121205	201212	UNIDADES MÚLTIPLES DE FRACTURACIÓN
20121206	201212	EQUIPO DE TRANSPORTE DE FRACTURACIÓN USANDO UNIDADES DE SOPORTE
20121207	201212	UNIDADES DE BOMBEO DE FRACTURACIÓN
20121208	201212	UNIDADES DE MEZCLADO DE LECHADA FRACTURACIÓN
20121209	201212	UNIDADES DE MEZCLA DE GEL
20121301	201213	TAPONES OBTURADORES
20121302	201213	FLOTADORES
20121303	201213	SISTEMAS FRAC PACK
20121304	201213	SISTEMAS PAQUETE DE GRAVILLA
20121305	201213	ZAPATAS GUÍA
20121306	201213	BOQUILLAS DE ACOMETIDA
20121307	201213	ACOPLES DE CONFORMACIÓN
20121308	201213	REBOSAMIENTOS DE TUBERÍAS DE PRODUCCIÓN
20121309	201213	OBTURADORES DE CONTROL DE ARENA
20121401	201214	SUBS DE ATRAPADO DE BOLA
20121402	201214	UNIONES DE VOLADURA
20121403	201214	BOQUILLAS DE VOLADURA
20121404	201214	TAPÓN CALIBRADOR DE CIERRE
20121405	201214	DISPOSITIVOS DE CIRCULACIÓN DE PRODUCCIÓN
20121406	201214	EQUIPO DE PRUEBA DE CULMINACIÓN
20121407	201214	PROTECTORES DE LÍNEA DE CONTROL
20121408	201214	HERRAMIENTAS DE DEFLEXIÓN
20121409	201214	UNIONES DE EXPANSIÓN DE CULMINACIÓN
20121501	201215	PREVENTOR DE REVENTONES
20121502	201215	CONTROLES DEL PREVENTOR DE REVENTONES
20121503	201215	RASPADORES DE REVESTIMIENTO
20121504	201215	COLLAR DE PERFORACIÓN
20121505	201215	EQUIPO DE NÚCLEOS
20121506	201215	PROTECTORES DE ROSCA DE TUBERÍA DE PERFORACIÓN
20121507	201215	UNIONES DE HERRAMIENTAS DE TUBERÍA DE PERFORACIÓN
20121508	201215	TUBO DE PERFORACIÓN
20121509	201215	ANILLOS DE CALIBRE
20121601	201216	BROCAS DE CORTADORA FIJA
20121602	201216	BROCAS DE DIAMANTE NATURAL
20121603	201216	BROCAS DE BOQUILLA
20121604	201216	BROCAS PDC
20121605	201216	BROCAS CÓNICAS DE RODILLO DE BOTÓN DE INSERCIÓN
20121606	201216	BROCAS DE RODILLO DE DIENTE DE ACERO
20121607	201216	BROCAS DE NÚCLEO
20121608	201216	BROCAS DE BLOQUE
20121609	201216	BROCAS DE MINERÍA CONTINUAS
20121701	201217	BUMPER SUBS
20121702	201217	PARCHES DE REVESTIMIENTO
20121703	201217	IMPULSORES DE TARRO
20121704	201217	SUBS DE CHATARRA
20121705	201217	MOLINOS O ZAPATAS DE QUEMADO
20121706	201217	REBOSAMIENTOS
20121707	201217	LANZAS DE PESCA EN CAMPO PETROLERO
20121708	201217	HERRAMIENTAS DE PESCA NO ESPECIFICADA
20121709	201217	TUBO Y EXTENSIÓN DE LAVADO DE PESCA
20121801	201218	HERRAMIENTAS DE GEO - DIRECCIÓN
20121802	201218	MOTORES DE LODO
20121803	201218	HERRAMIENTAS DIRIGIBLES GIRATORIAS
20121804	201218	SISTEMAS DE CONTROL DE SUPERFICIE DE PERFORACIÓN DIRECCIONAL
20121805	201218	HERRAMIENTAS DE PERFORACIÓN DIRECCIONAL DE HOYO DERECHO
20121806	201218	REGISTRO MIENTRAS HERRAMIENTAS PERFORAN LWD
20121807	201218	PARTES Y ACCESORIOS DE REGISTRO MIENTRAS HERRAMIENTAS PERFORAN LWD
20121808	201218	ESTABILIZADOR DE PERFORACIÓN DIRECCIONAL
20121809	201218	PARTES Y ACCESORIOS DE HERRAMIENTAS DIRIGIBLES GIRATORIAS
20121901	201219	HERRAMIENTAS ACÚSTICAS
20121902	201219	INSTRUMENTOS DE CONTROL DE PERFORACIÓN O LODO
20121903	201219	HERRAMIENTAS DE MEDICIÓN DE DESEMPEÑO DE PERFORACIÓN
20121904	201219	EQUIPO DE MEDICIÓN DE FLUJO
20121905	201219	HERRAMIENTAS DE RESONANCIA MAGNÉTICA NUCLEAR
20121906	201219	HERRAMIENTAS NUCLEARES
20121907	201219	EQUIPOS DE REGISTRO DE PRODUCCIÓN
20121908	201219	HERRAMIENTAS DE RESISTIVIDAD
20121909	201219	SISTEMAS DE LEVANTAMIENTO
20122001	201220	BARRA DE DESPLAZAMIENTO
20122002	201220	MANGAS DE DESPLAZAMIENTO
20122003	201220	CONEJO DE DESPLAZAMIENTO
20122004	201220	ACCESORIOS DE PRUEBA
20122005	201220	BOQUILLAS DE PRUEBA
20122102	201221	PISTOLAS DE REVESTIMIENTO
20122103	201221	CABEZAS DE DESPLIEGUE
20122104	201221	EXPLOSIVOS DE PERFORACIÓN
20122105	201221	CABEZAS DE DISPARO
20122106	201221	ADAPTADORES DE PISTOLA
20122107	201221	PISTOLA DE DISPARO DE ALTA DENSIDAD
20122108	201221	TAPONES BULL DE PERFORACIÓN
20122109	201221	HERRAMIENTAS DE PONER TAPONES
20122201	201222	BOOMS DE BENGALAS
20122202	201222	QUEMADORES DE BENGALAS
20122203	201222	HERRAMIENTAS DE PRUEBA DE HOYO
20122204	201222	COLECTOR DEL CHOKE
20122205	201222	COLECTOR DE DESVIACIÓN
20122206	201222	CANASTAS DE FLOWHEAD
20122207	201222	PIVOTE DE FLOWHEAD
20122208	201222	FLOWHEADS
20122209	201222	HERRAMIENTAS DE FORMACIÓN DE CIERRE
20122301	201223	CABEZAS DE ADAPTADOR DE CABLE DE RECUPERACIÓN
20122302	201223	RETARDO DE ENVÍO DEL CABLE DE RECUPERACIÓN
20122303	201223	GUÍAS DE CAMPANA DE CABLE DE RECUPERACIÓN
20122304	201223	CAJAS CIEGAS DE CABLE DE RECUPERACIÓN
20122305	201223	EQUIPO DE PRESIÓN DE FONDO DE HOYO DE CABLE DE RECUPERACIÓN
20122306	201223	HERRAMIENTAS DE CALIBRACIÓN DE CABLE DE RECUPERACIÓN
20122307	201223	VOLCADO DE CEMENTO DE RESCATE DE EQUIPOS CABLE DE RECUPERACIÓN
20122308	201223	CORTADORES QUÍMICOS DE CABLE DE RECUPERACIÓN
20122309	201223	CENTRALIZADORES DE CADENA DE HERRAMIENTAS DE ALMEJA DE CABLE DE RECUPERACIÓN
20122401	201224	DISPOSITIVO GOLPEADOR DE CABLE
20122402	201224	EVAPORADORES DE PRODUCCIÓN DE CAMPO DE PETRÓLEO
20122403	201224	PROBADORES HIPOT
20122404	201224	MAQUINAS DE VUELTAS DE CAMPO DE PETRÓLEO
20122405	201224	ELEVADORES FINALES DE MOTOR
20122406	201224	PROBADORES DIELÉCTRICOS DE ACEITE
20122407	201224	UNIDADES DE LLENADO AL VACÍO DE ACEITE
20122408	201224	ENDEREZADORES DE EJE DE PRODUCCIÓN DE CAMPO PETROLERO
20122409	201224	BOBINA DE PRODUCCIÓN DE CAMPO DE PETRÓLEO
20122501	201225	HERRAMIENTAS DE ARENADORA
20122502	201225	UNIDADES DE CAMIÓN GRÚA DE TUBERÍA FLEXIBLE
20122503	201225	UNIDADES DE TUBERÍA FLEXIBLE
20122504	201225	PAQUETES DE MANGUERA DE TUBERÍA FLEXIBLE
20122505	201225	SISTEMAS INFLABLES DE TUBERÍA FLEXIBLE
20122506	201225	CABEZALES DE INYECTOR DE TUBERÍA FLEXIBLE
20122507	201225	EQUIPO DE ELEVACIÓN DE TUBERÍA FLEXIBLE
20122508	201225	CASAS DE OPERADORES
20122509	201225	FUENTES DE PODER DE TUBERÍA FLEXIBLE
20122601	201226	SENSORES ANÁLOGOS SÍSMICOS
20122602	201226	ARREGLOS SÍSMICOS
20122603	201226	AVES DE CABLE DE SERPENTINA SÍSMICA
20122604	201226	TANQUEROS DE TALADRO SÍSMICO
20122605	201226	GEÓFONOS SÍSMICOS
20122606	201226	SISTEMAS DE GRAVEDAD SÍSMICOS
20122607	201226	SISTEMAS DE MALACATE DE CAÑÓN SÍSMICO
20122608	201226	HIDROFONOS SÍSMICOS
20122609	201226	FUENTES DE IMPULSO SÍSMICOS
20122701	201227	REVESTIMIENTO PARA CAMPO PETROLERO
20122702	201227	ACOPLES PARA CAMPO PETROLERO
20122703	201227	TUBERÍA CORTA PARA CAMPO PETROLERO
20122704	201227	TUBERÍA PARA CAMPO PETROLERO
20122705	201227	RECUBRIMIENTO DE TUBERÍA PARA CAMPO PETROLERO
20122706	201227	REVESTIMIENTO DE CONDUCTOR
20122707	201227	EQUIPO PARA OPERAR EL REVESTIMIENTO PARA CONDUCTOR
20122708	201227	CRUCES DE LA TUBERÍA DE PERFORACIÓN
20122709	201227	PROTECTORES DE ROSCA PARA CAMPO PETROLERO
20122801	201228	AGITADORES DE LODOS
20122802	201228	DEPÓSITOS DE LODOS
20122803	201228	EQUIPO DE AIRE PARA PERFORACIONES
20122804	201228	TALADROS EN BARCAZAS
20122805	201228	DESVIADORES DE FLUIDO
20122806	201228	APAREJOS DE MANIOBRAS
20122807	201228	EQUIPO PARA LECHO DE PERFORACIÓN
20122808	201228	PIVOTES DE PERFORACIÓN
20122809	201228	BARCO – TALADRO DE PERFORACIÓN
20122901	201229	CONDUCTOS DE REGISTRAR DATOS DE SUPERFICIE
20122902	201229	SENSORES DE REGISTRAR DATOS DE SUPERFICIE
20122903	201229	UNIDADES DE REGISTRAR DATOS DE SUPERFICIE
20123001	201230	REVESTIMIENTO MULTILATERAL
20123002	201230	UNIONES MULTILATERALES
20123003	201230	TAPONES MULTILATERALES
20123004	201230	PARTES Y ACCESORIOS DE TAPONES MULTILATERALES
20123101	201231	HERRAMIENTA DE AJUSTE DE SALIDA DE REVESTIMIENTOS
20123102	201231	WHIPSTOCK DE SALIDA DE REVESTIMIENTOS
20123201	201232	HERRAMIENTA RANURADA DE AJUSTE EXPANDIBLE
20123202	201232	KIT DE REPARACIÓN EXPANDIBLE
20123203	201232	REVESTIMIENTO EXPANDIBLE
20123301	201233	ZAPATA DE TALADRO
20123302	201233	PARTES Y ACCESORIOS DE ZAPATA DE TALADRO
20123303	201233	LANZA DE TALADRO
20123304	201233	PARTES Y ACCESORIOS DE LANZA DE TALADRO
20131001	201310	AGENTES DE CONTROL DE FILTRACIÓN
20131002	201310	ESPACIADORES DE FLUIDO
20131003	201310	AGENTES DE CIRCULACIÓN PERDIDA
20131004	201310	LODOS CON BASE DE PETRÓLEO
20131005	201310	AUMENTADORES DE LA RATA DE PENETRACIÓN
20131006	201310	FLUIDOS CENTRADORES
20131007	201310	LODOS CON BASE SINTÉTICA
20131008	201310	AGENTES PARA ADELGAZAR EL LODO
20131009	201310	LODOS CON BASE EN AGUA
20131101	201311	APUNTALADORES CERÁMICOS
20131102	201311	ARENAS DE FRACTURACIÓN
20131103	201311	APUNTALADORES CERÁMICOS CUBIERTOS DE RESINA
20131104	201311	ARENAS DE FRACTURACIÓN CUBIERTAS DE RESINA
20131105	201311	BAUXITAS SINTERIZADAS CUBIERTA DE RESINA
20131106	201311	BAUXITAS SINTERIZADAS
20131201	201312	SALMUERAS DIVALENTES
20131202	201312	SALMUERAS MONOVALENTES
20131301	201313	CEMENTO A GRANEL DE POZO PETROLERO
20131302	201313	POZO PETROLERO CEMENTO TIPO I CLASE A
20131303	201313	POZO PETROLERO CEMENTO TIPO II CLASE B
20131304	201313	POZO PETROLERO CEMENTO CLASE C
20131305	201313	POZO PETROLERO CEMENTO CLASE G
20131306	201313	POZO PETROLERO CEMENTO CLASE H
20131307	201313	CEMENTO LIVIANO DE POZO PETROLERO
20131308	201313	POZO PETROLERO CEMENTO ESTÁNDAR FINO TIPO III
20141001	201410	ACTUADORES DE BOCA DE POZO
20141002	201410	BOMBAS DE BALANCÍN DE BOCA DE POZO
20141003	201410	LÍNEAS DE FLUJO DE BOCA DE POZO
20141004	201410	VÁLVULAS DE COMPUERTA DE BOCA DE POZO
20141005	201410	REGULADORES DE PRODUCCIÓN DE BOCA DE POZO
20141006	201410	ACCESORIOS DE BOCA DE POZO O FLUJO DEBAJO DE LA SUPERFICIE DE BOCA DE POZO
20141007	201410	ACCESORIOS DE BOCA DE POZO O FLUJO DE SUPERFICIE DE BOCA DE POZO
20141008	201410	VÁLVULAS DE SEGURIDAD DE LA SUPERFICIE DE BOCA DE POZO
20141009	201410	ADAPTADOR DE CABEZA DE TUBERÍA
20141101	201411	SISTEMAS DE INYECCIÓN DE PARAFINA
20141201	201412	EQUIPO DE DESARENAR PRODUCCIÓN
20141301	201413	BOMBAS DE CHORRO DE FONDO DE POZO
20141302	201413	PARTES Y ACCESORIOS DE BOMBAS DE CHORRO DE FONDO DE POZO
20141303	201413	TUBERÍA DE PERFORACIÓN
20141401	201414	TOPES DE TUBERÍA
20141501	201415	BOMBAS ELÉCTRICAS DE FONDO DE POZO
20141502	201415	BOMBA DE FONDO DE POZO DE CAVIDAD PROGRESIVA
20141601	201416	BOMBAS NEUMÁTICAS DE EXPORTACIÓN
20141701	201417	PLATAFORMAS FIJAS DE PRODUCCIÓN COSTA AFUERA
20141702	201417	PLATAFORMAS FLOTANTES DE PRODUCCIÓN COSTA AFUERA
20141703	201417	PLATAFORMAS FLOTANTES DE ALMACENAMIENTO COSTA AFUERA
20141704	201417	PLATAFORMAS FLOTANTES DE BRAZO DE TENSIÓN DE PRODUCCIÓN COSTA AFUERA
20141705	201417	PLATAFORMAS FLOTANTES DE BRAZO DE TENSIÓN DE ALMACENAMIENTO COSTA AFUERA
20141801	201418	CONTADORES DE LA TURBINA DE GAS DE PRODUCCIÓN DEL POZO
20141901	201419	EQUIPO DE TRATAMIENTO DE GAS PARA PRODUCCIÓN DEL POZO
20142001	201420	REGENERADORES DE GLICOL DE POZO PETROLERO
20142101	201421	TRATADORES DE CALENTADORES DE ACEITE PARA POZO
20142201	201422	CALENTADORES DE LÍNEA ELÉCTRICA
20142301	201423	PATINES DE INYECCIÓN NEUMÁTICA DE METANOL
20142401	201424	EQUIPO PARA PRODUCCIÓN SUBMARINA DE BOCA DE POZO
20142402	201424	TUBERÍAS SUBMARINAS UMBILICALES O FLEXIBLES
20142403	201424	SISTEMA MÚLTIPLE DE DISTRIBUCIÓN DE PRODUCCIÓN SUBMARINA
20142404	201424	SISTEMA DE BOMBEO Y SEPARACIÓN ANULAR VERTICAL
20142405	201424	CRUZ DE PRODUCCIÓN Y COMPONENTE SUBMARINO
20142406	201424	SISTEMA DE CONTROL SUBMARINO
20142407	201424	ENSAMBLE DE TERMINACIÓN UMBILICAL SUBMARINA
20142501	201425	CENTRÍFUGAS DE PETRÓLEO DEL AGUA DEL CAMPO PETROLÍFERO
20142601	201426	SISTEMAS INALÁMBRICOS DE CONTROL DE PRODUCCIÓN
20142701	201427	GATOS DE LA VARILLA DE BOMBEO
20142702	201427	BOMBAS DE BARRA
20142703	201427	BOMBAS DE BARRA MECÁNICA
20142704	201427	ENSAMBLE DE MARCO DE BOMBEO Y EXTENSIÓN
20142705	201427	ENSAMBLE DE BIELA
20142706	201427	ENSAMBLE DE ECUALIZADOR PITMAN
20142707	201427	ENSAMBLE DE CABEZOTE
20142708	201427	ENSAMBLE DE PUESTO SAMSON
20142709	201427	ENSAMBLE DE VIGA DE CAMINAR
20142801	201428	SEPARADORES DE AGUA PETRÓLEO
20142901	201429	TANQUES ALMACENADORES DE PETRÓLEO
20142902	201429	TANQUE DE FIBRA DE VIDRIO
20142903	201429	TANQUE DE ACERO
20142904	201429	TANQUE PLÁSTICO
20142905	201429	TANQUE RECEPTOR DE AIRE
20143001	201430	VÁSTAGOS DE SUCCIÓN DE ALEACIÓN DE ACERO
20143002	201430	VARILLAS CORTAS
20143003	201430	VÁSTAGO CONTINUO DE SUCCIÓN
20143004	201430	PIN DE TERMINACIÓN ROSCADA DE VÁSTAGO CONTINUO DE SUCCIÓN
20143005	201430	ACOPLE DESLIZANTE DE VÁSTAGO CONTINUO DE SUCCIÓN
20143301	201433	DISPOSITIVO LIMPIADOR DE OLEODUCTOS
20143302	201433	EQUIPO PARA INSPECCIONAR EL INTERIOR DEL OLEODUCTO
20143303	201433	CORTADOR ROBÓTICO DEL INTERIOR DEL OLEODUCTO
21101501	211015	ARADOS
21101502	211015	PULVERIZADORES
21101503	211015	CULTIVADORAS
21101504	211015	DESMALEZADORAS
21101505	211015	MÁQUINAS DESYERBADORAS
21101506	211015	MÁQUINAS APLANADORAS O NIVELADORAS
21101507	211015	RODILLOS AGRÍCOLAS
21101508	211015	RODILLOS PARA PRADOS O TERRENOS DEPORTIVOS
21101509	211015	MÁQUINA PARA DRENAJE DE ZANJAS
21101601	211016	PLANTADORAS
21101602	211016	TRANSPLANTADORAS
21101603	211016	SEMBRADORAS DE GRANO
21101604	211016	SEMBRADORAS DE SEMILLAS
21101605	211016	EQUIPO PARA TRATAMIENTO DE SEMILLAS
21101606	211016	EXCAVADORAS DE AGUJEROS
21101607	211016	REMOLQUE DE SEMBRADORA
21101608	211016	GABINETE O CÁMARA PARA CRECIMIENTO DE PLANTAS
21101609	211016	CAMA DE SEMILLAS (SEMILLERO)
21101701	211017	CORTADORAS DE PASTO
21101702	211017	MÁQUINA SEGADORA DE HENO
21101703	211017	COSECHADORAS
21101704	211017	COSECHADORAS “TRILLADORAS” O MIXTAS
21101705	211017	TRILLADORAS
21101706	211017	SEPARADORES DE CULTIVOS
21101707	211017	PIEZAS DE COSECHADORA O ACCESORIOS
21101708	211017	PIEZAS DE SEGADORA O ACCESORIOS
21101709	211017	EMBALADORA
21101801	211018	ROCIADORES
21101802	211018	GUARDA POLVOS
21101803	211018	ASPERSORES DE AGUA
21101804	211018	DISPERSORES O DISTRIBUIDORES DE FERTILIZANTE
21101805	211018	GENERADORES DE NIEBLA O NEBLINA
21101806	211018	COMPOSTADORES
21101807	211018	EQUIPO Y SUMINISTROS PARA POLINIZACIÓN
21101808	211018	EQUIPO PARA PROTECCIÓN CONTRA LAS HELADAS
21101809	211018	SISTEMA PARA LA FUMIGACIÓN DEL GRANO
21101901	211019	ORDEÑADORAS
21101902	211019	EQUIPO PARA CRÍA DE GANADO
21101903	211019	INCUBADORAS O POLLERAS PARA AVES DE CORRAL
21101904	211019	MEZCLADORAS DE FORRAJE
21101905	211019	EQUIPO PARA IDENTIFICACIÓN DE GANADO
21101906	211019	EQUIPO DE INSPECCIÓN O RECOLECCIÓN DE HUEVOS
21101907	211019	MÁQUINAS PARA ABREVAR ANIMALES
21101908	211019	TANQUES REFRIGERADORES DE LECHE
21101909	211019	EQUIPO PARA EL ESQUILAR O PELUQUEAR DE ANIMALES
21102001	211020	MÁQUINAS LIMPIADORAS DE SEMILLAS, GRANO O LEGUMBRES SECAS
21102002	211020	MÁQUINAS SELECCIONADORAS DE SEMILLAS, GRANO O LEGUMBRES SECAS
21102003	211020	CLASIFICADORAS DE SEMILLAS, GRANO O LEGUMBRES SECAS
21102004	211020	EQUIPO PARA LIMPIEZA Y DESCASCARILLADO DE ARROZ
21102005	211020	MOLINO PARA TRITURACIÓN
21102006	211020	MOLINOS DE MARTILLO
21102007	211020	CLASIFICADORA DE FRUTAS
21102008	211020	EQUIPO PARA LIMPIAR O DESCASCARAR CEBADA
21102101	211021	MÁQUINAS AGRÍCOLAS DE BRIQUETA
21102102	211021	EXPULSOR DE ACEITE DE SEMILLA
21102201	211022	DESCORTEZADORAS
21102202	211022	EQUIPO DE EXPLOTACIÓN FORESTAL
21102203	211022	EQUIPO DE REFORESTACIÓN
21102204	211022	SIERRAS PARA SILVICULTURA
21102205	211022	DESLIZADORES FORESTALES
21102206	211022	BARRENOS PARA AUMENTO FORESTAL
21102207	211022	HIPSÓMETRO PARA SILVICULTURA
21102301	211023	EQUIPO DE RIEGO PARA INVERNADERO
21102302	211023	MATERAS PARA INVERNADERO
21102303	211023	EQUIPO DE VENTILACIÓN PARA INVERNADERO
21102304	211023	EQUIPO AISLANTE PARA INVERNADERO
21102305	211023	MATERIAL PARA SOMBRAS PARA AGRICULTURA
21102306	211023	INYECTOR DE FERTILIZANTE HIDROPÓNICO
21102401	211024	EQUIPO PARA APICULTURA
21102402	211024	EQUIPO PARA GUSANOS DE SEDA
21102403	211024	EQUIPO PARA LA CRÍA DE MARIPOSAS
21102404	211024	EQUIPO PARA LA CRÍA DE ESCARABAJOS
21111501	211115	ANZUELOS PARA PESCA COMERCIAL
21111502	211115	CARRETES PARA PESCA COMERCIAL
21111503	211115	APAREJOS PARA PESCA COMERCIAL
21111504	211115	REDES PARA PESCA COMERCIAL
21111505	211115	FLOTADORES PARA PESCA COMERCIAL
21111506	211115	PLOMOS O PESOS COMERCIALES
21111507	211115	TRANSPORTADORES DE REDES DE PESCA
21111601	211116	EQUIPO PARA PISCICULTURA MARINA
21111602	211116	SUMINISTROS PARA PISCICULTURA
22101501	221015	CARGADORES FRONTALES
22101502	221015	NIVELADORAS
22101503	221015	PILOTEADORAS
22101504	221015	APLANADORAS
22101505	221015	BATEADORAS
22101506	221015	MÁQUINAS PARA ABRIR ZANJAS
22101507	221015	RETROEXCAVADORAS
22101508	221015	COMPACTADORES
22101509	221015	DRAGALÍNEAS
23151602	231516	TRITURADORAS
22101601	221016	EQUIPO DE APISONAMIENTO
22101602	221016	ENSANCHADORES DE CARRETERAS
22101603	221016	PLACAS VIBRADORAS
22101604	221016	ACABADORAS DE ASFALTO
22101605	221016	ESPARCIDORAS DE GRAVILLA
22101606	221016	PAVIMENTADORAS
22101607	221016	APLANADORAS EN FRÍO
22101608	221016	MEZCLADORAS DE MATERIAL DE PAVIMENTACIÓN
22101609	221016	DISTRIBUIDORAS DE AGREGADOS
22101701	221017	PALAS EXCAVADORAS
22101702	221017	PALAS MECÁNICAS PARA EL DE MOVIMIENTO DE TIERRA O SUS PIEZAS O ACCESORIOS
22101703	221017	CUCHILLAS O DIENTES U OTROS FILOS CORTANTES
22101704	221017	ESCARIFICADORES
22101705	221017	ORUGAS: ESLABONES O ZAPATAS O SUS PIEZAS
22101706	221017	CUCHARAS DE PALA
22101707	221017	CABLES DE RETENCIÓN
22101708	221017	EXTRACTORES
22101709	221017	CUCHARONES BIVALVOS
25111904	251119	REMOS
22101801	221018	MANLIFT O ELEVADOR DE PERSONAL
22101802	221018	ELEVADOR DE PLATAFORMA
22101803	221018	ELEVADOR DE BOOM ARTICULADO
22101804	221018	ELEVADOR DE BOOM TELESCÓPICO
22101901	221019	MEZCLADORAS O PLANTAS DE CONCRETO
22101902	221019	MEZCLADORAS DE ARGAMASA, PAÑETE O MORTERO
22101903	221019	MEZCLADORAS DE GRADA GIRATORIA
22101904	221019	MÁQUINAS DE CURADO
22101905	221019	DISTRIBUIDORAS DE CONCRETO
22101906	221019	EQUIPO DE APUNTALAMIENTO
22101907	221019	PUNTALES DE ZANJA
22101908	221019	DRENAJE DE CARTÓN O DRENAJE DE PABILO
22102001	221020	KITS DE EQUIPO DE DEMOLICIÓN
22102002	221020	BOLA PARA DEMOLICIÓN
23101501	231015	CALADORAS
23101502	231015	TALADROS
23101503	231015	BROCHADORAS
23101504	231015	MÁQUINAS DOBLADORAS
23101505	231015	MAQUINAS ABRE HUECOS
23101506	231015	ESMERILADORAS
23101507	231015	TROQUELADORAS
23101508	231015	CORTADORAS
23101509	231015	LIJADORAS
23111501	231115	EQUIPO DE HIDROPROCESAMIENTO DE DESTILADO
23111502	231115	MÁQUINA PARA DESTILACIÓN DE CRUDO
23111503	231115	EQUIPO DE RUPTURA CATALÍTICA
23111504	231115	EQUIPO DE HIDRO - RUPTURA
23111505	231115	MAQUINARIA DE ISOMERIZACIÓN
23111506	231115	MÁQUINA COQUIZADORA
23111507	231115	MAQUINARIA PARA RECUPERACIÓN DE GAS
23111601	231116	HIDROTRATADOR DE NAFTA
23111602	231116	HIDROTRATADOR DE DESTILADO
23111603	231116	HIDROTRATADOR DE ALIMENTACIÓN CATALÍTICA
23111604	231116	HIDROTRATADOR DE LUBRICANTES
23111605	231116	HIDROTRATADOR DE GASOLINA
23111606	231116	HIDROTRATADOR DE ACEITE RESIDUAL
23121501	231215	MAQUINARIA PARA BORDADOS
23121502	231215	MAQUINARIA PARA AFELPADO
23121503	231215	DEVANADORAS O ENCARRETADORAS
23121504	231215	MÁQUINAS DE TORCIÓN
23121505	231215	MÁQUINA PARA PEGAR PUNTADAS
23121506	231215	TEJEDORAS
23121507	231215	URDIDORAS
23121508	231215	MÁQUINAS DE ACABADOS
23121509	231215	HUSOS
23121601	231216	MÁQUINAS PARA FORRAR BOTONES
23121602	231216	MÁQUINAS PARA COSER BOTONES
23121603	231216	MÁQUINAS DE HACER OJALES
23121604	231216	MÁQUINAS CORTADORAS DE TELA
23121605	231216	MÁQUINAS PARA RELLENAR COJINES
23121606	231216	MÁQUINAS PLEGADORAS O REBOBINADORAS
23121607	231216	MÁQUINAS BLANQUEADORAS
23121608	231216	MÁQUINAS PARA DOBLAR TELAS O PAÑOS
23121609	231216	MÁQUINAS BOBINADORAS O DESENROLLADORAS
23131501	231315	COMPUESTOS ABRASIVOS
23131502	231315	RUEDAS DE FIELTRO
23131503	231315	RUEDAS DE ESMERILADO
23131504	231315	COMPUESTOS PARA BRILLADO
23131505	231315	CABEZAS DE PULIR
23131506	231315	RUEDAS PARA PULIR
23131507	231315	TELA PARA LIJAR
23131508	231315	TAMBORES PARA LIJAR
23131509	231315	CILINDROS O BRILLADORAS
23131601	231316	ACCESORIOS PARA HACER FACETAS O PULIR CARAS
23131602	231316	MÁQUINAS PARA HACER FACETAS O PULIR CARAS
23131603	231316	PULIDORAS PARA HACER FACETAS O PULIR CARAS
23131604	231316	SIERRAS PARA HACER FACETAS O PULIR CARAS
23131701	231317	ACCESORIOS PARA HACER CABUCHONES
23131702	231317	CINTURONES PARA HACER CABUCHONES
23131703	231317	DISCOS PARA HACER CABUCHONES
23131704	231317	MÁQUINAS PARA HACER CABUCHONES
23141601	231416	MÁQUINAS PARA DESCARNAR CUERO
23141602	231416	MÁQUINAS PARA CURTIR CUERO
23141603	231416	MÁQUINAS PARA TEÑIR CUERO
23141604	231416	MÁQUINAS PARA DESENGRASAR CUERO
23141605	231416	PRENSADORAS DE CUERO
23141606	231416	MÁQUINA ESCURRIDORA
23141607	231416	IMPERMEABLE
23141608	231416	MÁQUINA PARA QUITAR EL PELO
23141701	231417	MÁQUINAS CORTADORAS DE CUERO
23141702	231417	MÁQUINAS RIBETEADORAS DE CUERO
23141703	231417	MÁQUINAS CLAVADORAS DE CUERO
23141704	231417	EQUIPO PARA TALABARTERÍA
23151501	231515	MÁQUINAS DE MOLDEO POR SOPLADO
23151502	231515	MÁQUINAS REVESTIDORAS
23151503	231515	EXTRUSORAS
23151504	231515	MÁQUINAS DE MOLDEO POR INYECCIÓN
23151505	231515	PRENSAS DE CAUCHO O PLÁSTICO
23151506	231515	MÁQUINAS TERMO MODELADORAS
23151507	231515	MÁQUINAS PARA MOLDEAR AL VACÍO
23151508	231515	VULCANIZADORAS
23151509	231515	MAQUINARIA PARA CORTAR PLÁSTICO
23151601	231516	SOPLADORES O SECADORES
23151603	231516	MÁQUINAS DE SOLDADURA POR FUSIÓN O DE ESTIRADO DE VIDRIO
23151604	231516	ESMERILADORAS P PULIDORAS
23151605	231516	MÁQUINAS MOLDEADORAS DE CEMENTO O CERÁMICA O VIDRIO O SIMILAR
23151606	231516	PRENSAS
23151607	231516	TAMICES
23151608	231516	INSTRUMENTO PARA SOPLAR VIDRIO
23151609	231516	EXTRACTOR MICROPIPETA
23151701	231517	MÁQUINAS PARA PULIR LENTES
23151702	231517	EQUIPO DE MEDICIÓN DE LENTES
23151703	231517	EQUIPO DE ESMERILADO DE LENTES
23151704	231517	EQUIPOS DE ENSAYO DE LENTES
23151705	231517	EQUIPO PARA RECUBRIR EL VACÍO ÓPTICO
23151801	231518	EQUIPO PARA LLENADO DE AMPOLLETAS
23151802	231518	COLOCADORES DE TAPAS, INSERTADORES DE ALGODÓN O APLICADORES DE SELLOS DE SEGURIDAD
23151803	231518	MÁQUINAS ENCAPSULADORAS
23151804	231518	REACTORES, FERMENTADORES O DIGESTORES
23151805	231518	MÁQUINAS DOSIFICADORAS DE BARRENA PARA LLENADO O CERRADO HERMÉTICO
23151806	231518	FILTROS O ULTRAFILTROS FARMACÉUTICOS
23151807	231518	SECADORES POR CONGELACIÓN O LIOFILIZADORES
23151808	231518	GRANULADORES
23151809	231518	MÁQUINAS FARMACÉUTICAS DE TAMIZADO
23151901	231519	CORTADORES
23151902	231519	RAJADORES
23151903	231519	MÁQUINAS DE LAVADO O PARA SACAR EL AGUA
23151904	231519	REBOBINADORAS
23151905	231519	MÁQUINAS PARA HACER PULPA DE MADERA
23151906	231519	CALANDRIAS PARA HACER PAPEL O CARTÓN
23151907	231519	CEDAZO O TAMBOR DE PANTALLA
23151908	231519	REFINADOR MECÁNICO DE PULPA
23151909	231519	MÁQUINA PARA HACER PULPA
23152001	231520	TRATADORES DE CORONA
23152002	231520	TRATADORES POR LLAMA
23152101	231521	PANTALLAS O PIEZAS O EQUIPO VIBRATORIOS DE SEPARACIÓN
23152102	231521	PANTALLAS O PIEZAS O EQUIPO ESTACIONARIO DE SEPARACIÓN
23152103	231521	PANTALLAS O PIEZAS O EQUIPO DE CLASIFICACIÓN NEUMÁTICA
23152104	231521	EQUIPO O PIEZAS Y PANTALLAS DE SEPARACIÓN CENTRÍFUGA
23152105	231521	VIBRADOR ELECTROMECÁNICO
23152106	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE PERFIL URETANO
23152107	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE DE PERFIL
23152108	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE LA ESTAMPADORA
23152109	231521	PANTALLA VIBRATORIA DE SEPARACIÓN DE LA ESTAMPADORA RECUBIERTA DE URETANO
23152201	231522	MESAS ROTATORIAS
23152202	231522	BANCOS DE APILADO
23152203	231522	BANCOS DE PRUEBAS DE COMPONENTES O MOTORES
23152204	231522	RESGUARDO DE LA MÁQUINA
23152205	231522	MESAS DE SIERRA DE BANDA
23152206	231522	PROTECCIÓN DE BARRERA
23152901	231529	MAQUINARIA DE ENVOLVER
23152902	231529	MAQUINARIA DE FORMAR, RELLENAR O SELLAR
23152903	231529	EMPACADORA AL VACÍO
23152904	231529	TOLVAS PARA EMPACAR
23152905	231529	MÁQUINAS PARA EL FORMADO DE CARTÓN
23152906	231529	MAQUINAS PARA ENCINTAR
23152907	231529	SUMINISTROS PARA MAQUINARIA DE EMPAQUE
23152908	231529	MÁQUINA PARA LAVAR BOTELLAS
23152909	231529	MÁQUINA PARA ORGANIZAR MATERIAS PRIMAS
23153001	231530	PLANTILLA DE MEDICIÓN
23153002	231530	PLANTILLA DE GUÍA
23153003	231530	PLANTILLA MAESTRO
23153004	231530	PLANTILLA DE AGUJA
23153005	231530	PLANTILLA DE EJE
23153006	231530	PLANTILLA DE CHEQUEO
23153007	231530	PLANTILLA DE INSTALACIÓN
23153008	231530	PLANTILLA DE CÁMARA
23153009	231530	PLANTILLA DE CAPTACIÓN
23153101	231531	TOPE DE PASO
23153102	231531	LIMITADOR DE PAPEL
23153103	231531	ALMOHADILLA DE TOPA
23153104	231531	LIMPIADOR DE LA VÍA DE MÁQUINA
23153105	231531	SOPORTES DE MÁQUINA O AISLADORES DE VIBRACIÓN
23153106	231531	PLACAS O BARRAS O CINTAS DE DESGASTE
23153107	231531	DEFLECTORES DE POLVO
23153108	231531	DIENTE DE RUEDA DE CADENA
23153109	231531	RODILLOS DE AVANCE O DE ARRASTRE
23153201	231532	ROBOTS DE PINTURA
23153202	231532	ROBOTS PARA LEVANTAR O PONER
23153203	231532	ROBOTS DE SELLADO ADHESIVO
23153204	231532	ROBOTS DE SOLDADURA
23153205	231532	ROBOT PARA ATENDER MAQUINARIA
23153206	231532	ROBOT PARA REMOVER MATERIAL
23153207	231532	ROBOT DE LIMPIEZA
23153401	231534	SISTEMAS DE APLICACIÓN DE PEGANTE O ADHESIVO
23153402	231534	ACCESORIOS DE ENSAMBLAJE
23153403	231534	ENSAMBLAJE ESPECIALIZADO
23153404	231534	SISTEMAS DE ENSAMBLAJE PARA VEHÍCULOS DE CHASIS (VO)
23153405	231534	ENSAMBLAJE DE COMPONENTES ILIMITADOS
23153406	231534	LÍNEAS COMPLETAS DE TREN MOTOR
23153407	231534	DISPOSITIVO DE MONTAJE DE SUPERFICIES
23153408	231534	PRUEBA DE LLENADO
23153409	231534	MULTIHUSILLO FIJO DE CORREDERA ROSCADA
23153501	231535	SISTEMAS DE APLICACIÓN DE PINTURA
23153502	231535	CASETA PARA REPARACIÓN DE PINTURA
23153503	231535	HORNOS DE SISTEMAS DE PINTURA
23153504	231535	INGENIERÍA O DISPOSICIÓN DE LA PLANTA DE PINTURA
23153505	231535	SISTEMA DE PINTURA LLAVE EN MANO
23153506	231535	SISTEMA DE PINTURA DE FOSFATO O “E COAT”
23153507	231535	TALLER DE PINTURA VARIADO
23153508	231535	SISTEMAS DIVERSOS DE PINTURA
23153601	231536	MÁQUINAS PARA EL ARCADO AL ÁCIDO
23153602	231536	MAQUINAS PARA EL MARCADO LÁSER
23153603	231536	MÁQUINAS PARA EL MARCADO PINSTAMP
23153604	231536	HERRAMIENTA PARA EL MARCADO LÁSER
23153605	231536	MÁQUINA PARA EL MARCADO CON PUNTOS
23153606	231536	MÁQUINA PARA EL MARCADO POR ELECTRO – GRABADO
23153607	231536	MÁQUINA PARA EL MARCADO POR CHORRO DE TINTA
23153608	231536	MÁQUINA PARA EL MARCADO DE TUBOS ELECTRÓNICOS
23153701	231537	TORQUÍMETRO DE IMPACTO
23153702	231537	TORQUÍMETRO
23153801	231538	FLUXER ELECTROSTÁTICO
23153802	231538	MÁQUINA PARA REBOBINAR BOBINAS ELÉCTRICAS
23161501	231615	FUELLES DE FUNDICIÓN
23161502	231615	QUEMADORES DE FUNDICIÓN
23161503	231615	HORNO DE SECADO DEL NÚCLEO
23161504	231615	CRISOLES DE FUNDICIÓN
23161505	231615	CONVERTIDORES PARA FUNDICIÓN
23161506	231615	MÁQUINAS FUNDIDORAS
23161507	231615	PRENSAS DE DIMENSIONAMIENTO O GRABADO EN RELIEVE
23161508	231615	MÁQUINA DE TROQUELES DE FUNDICIÓN
23161509	231615	MAQUINA MOLDEADORA FUNDIDORA
23161601	231616	FUELLES DE FUNDICIÓN
23161602	231616	ARCILLAS DE FUNDICIÓN
23161603	231616	FRASCOS DE FUNDICIÓN
23161604	231616	CUCHARAS DE FUNDICIÓN
23161605	231616	TROQUELES DE FUNDICIÓN
23161606	231616	ARENA DE FUNDICIÓN
23161607	231616	PALAS DE FUNDICIÓN
23161701	231617	CAJA PARA LA FORMACIÓN DE NÚCLEOS DE ARENA
23161702	231617	PATRÓN DE FORMACIÓN DE TROQUELES DE ARENA
23181501	231815	MAQUINARIA DE LLENADO
23181502	231815	MAQUINARIA DE MOLIDO
23181503	231815	MAQUINARIA DE TAMIZADO
23181504	231815	MAQUINARIA PARA DESHIDRATACIÓN
23181505	231815	MAQUINARIA DE LAVADO
23181506	231815	MAQUINARIA DE TRITURADO
23181507	231815	MÁQUINAS BLANQUEADORAS
23181508	231815	MAQUINARIA DE CLASIFICACIÓN
23181509	231815	ATADORAS DE CARNE
23181601	231816	MAQUINARIA PARA CORTAR EN CUBOS
23181602	231816	MÁQUINA TAJADORA
23181603	231816	MÁQUINA PICADORA
23181604	231816	MÁQUINA CORTADORA
23181605	231816	MÁQUINA RALLADORA
23181606	231816	MÁQUINA PELADORA
23181701	231817	MÁQUINA PARA AHUMAR
23181702	231817	MAQUINARIA PARA ASAR
23181703	231817	MAQUINARIA PARA COCINAR
23181704	231817	MÁQUINA PARA COCINAR AL VAPOR
23181705	231817	MÁQUINA PARA ESTERILIZAR ALIMENTOS
23181801	231818	EQUIPO Y SUMINISTROS PARA ELABORACIÓN DE CAFÉ
23181802	231818	MAQUINARIA PARA ELABORACIÓN DE ZUMOS
23181803	231818	MÁQUINAS PARA HACER HIELO
23181804	231818	MÁQUINAS PARA HACER HELADOS
23181805	231818	PARTES Y ACCESORIOS DE MÁQUINAS PARA HACER HIELO
23181806	231818	ESTERILIZADOR DE BEBIDAS
23191001	231910	MEZCLADORA CAMBIADORA
23191002	231910	MEZCLADORA DE CUCHILLA HELICOIDAL
23191003	231910	MEZCLADORA CON DOBLE BRAZO AMASADOR
23191004	231910	MEZCLADORAS INTENSIVAS
23191005	231910	MEZCLADORAS DE RODILLO
23191006	231910	MEZCLADORA DE ARENA
23191101	231911	MEZCLADORA DE TORNILLO SENCILLO
23191102	231911	MEZCLADORA DE TORNILLO DOBLE
23191201	231912	RASTRILLOS DE MEZCLADORA
23191202	231912	CUCHILLAS DE MEZCLADORA
23201001	232010	COLUMNAS DE PLACA
23201002	232010	COLUMNAS CARGADAS
23201003	232010	CONTACTO DE LÍQUIDO DISPERSO
23201004	232010	COLUMNA DE PARED MOJADA
23201005	232010	COLUMNAS DE BURBUJA
23201006	232010	COLUMNA DE DESTILACIÓN
23201007	232010	COLUMNA CARGADA DE DESTILACIÓN
23201008	232010	BANDEJA DE DESTILACIÓN
23201101	232011	RECIPIENTE ABSORBENTE
23201102	232011	RECIPIENTE ABSORBENTE A PRESIÓN AMBIENTAL
23201201	232012	SECADORES ATOMIZADORES
23201202	232012	SECADORES DE AIRE
23201203	232012	SECADORES DE LECHO FLUIDO
23201204	232012	EQUIPO PARA EL SECADO DE COMIDA
23211001	232110	COLOCADORES DE CHIPS
23211002	232110	MAQUINARIA SUMINISTRADORA DE PEGAMENTO
23211003	232110	MAQUINA DE INSERCIÓN DE TERMINALES
23211101	232111	SISTEMAS DE PROCESAMIENTO DE SEMICONDUCTORES
23211102	232111	MÁQUINA PARA HACER TARJETAS DE CIRCUITOS IMPRESOS
23211103	232111	PEGADOR DE ALAMBRE AL WAFER
23211104	232111	MONITOR DE INSPECCIÓN DE CHIP SEMICONDUCTOR
23211105	232111	DISPOSITIVO PARA SELLAR POROSIDAD O IMPREGNACIÓN DE VACÍO
23211106	232111	IMPLANTADOR DE IONES
23221001	232210	SISTEMA DE DESCARGA DE JAULAS
23221002	232210	LAVADOR DE JAULAS
23221101	232211	ATURDIDOR
23221102	232211	MÁQUINA DESPLUMADORA DE POLLOS
23221201	232212	CORTADOR DE AVES
23231001	232310	PORTAHERRAMIENTAS
23231002	232310	HERRAMIENTA DE CARBURO
23231101	232311	RUEDA DE SIERRA DE CINTA
23231102	232311	GUÍA DE SIERRA
23231201	232312	ESPACIADOR DE SIERRA
23231202	232312	EJE DE SIERRA
23231301	232313	RODILLO ALIMENTADOR
23231302	232313	RODILLO DE SUJECIÓN
23231401	232314	GUÍA DE ALINEACIÓN DE LA MADERA
23231402	232314	SIERRA CERO
23231501	232315	BARRAS PORTASIERRA
23231502	232315	ESLINGA DE CONTENEDOR
23231601	232316	SOPORTE DE REBORDE
23231602	232316	RODILLO DE TERMINACIÓN
23231701	232317	DEFLECTOR
23231801	232318	FIJADOR DE CUCHILLA
23231901	232319	LECHO BASE
23231902	232319	PLACA TRASERA
23231903	232319	GUÍA REFRIGERADA POR AGUA
23232001	232320	PORTA CUCHILLAS
23232101	232321	SOPORTE GUÍA AJUSTABLE
23232201	232322	BOQUILLA DE PEGAMENTO
23241401	232414	RECTIFICADOR DE BANCO
23241402	232414	MÁQUINA DE RECTIFICAR SUPERFICIES
23241403	232414	MAQUINA DE RECTIFICACIÓN INTERNA
23241404	232414	MAQUINA DE RECTIFICACIÓN EXTERNA
23241405	232414	MAQUINA DE RECTIFICACIÓN SIN CENTRO
23241406	232414	MAQUINA ULTRASÓNICA
23241407	232414	MÁQUINA DE RECTIFICACIÓN CILÍNDRICA
23241408	232414	MÁQUINA DE RECTIFICACIÓN DE CUCHILLO
23241409	232414	MÁQUINA DE RECTIFICACIÓN DE PERFIL ÓPTICO
23241501	232415	EQUIPO DE MAQUINADO ABRASIVO A CHORRO
23241502	232415	MÁQUINA ELECTROMECÁNICA ECM
23241503	232415	MÁQUINA DE CORTADO CON LLAMA
23241504	232415	HERRAMIENTA DE CORTE DE ENGRANAJES
23241505	232415	MÁQUINA LÁSER PARA CORTAR
23241506	232415	MÁQUINA DE CORTE PLASMA
23241507	232415	MÁQUINA DE ASERRADO Y CORTE
23241508	232415	MÁQUINA DE CORTE CON CHORRO DE AGUA
23241509	232415	MÁQUINA DE SIERRA DE BANDA PARA METAL
23241601	232416	HERRAMIENTA PERFORADOR
23241602	232416	PUNZÓN
23241603	232416	MÁQUINA PARA AVELLANADO
23241604	232416	CARBURO DE PERFORACIÓN
23241605	232416	TALADROS DE ACERO DE ALTA VELOCIDAD
23241606	232416	CORTADOR DE QUEMADOR
23241607	232416	CUCHILLOS Y BISELES
23241608	232416	CORTADOR DE TUBOS
23241609	232416	ESCARIADOR
23241701	232417	MAQUINA DE GRANALLADO
23241702	232417	MÁQUINA REBABADORA DE ENERGÍA TÉRMICA
23241703	232417	MÁQUINA DE TERMINADO VIBRADORA O DE BARRIL
23241801	232418	TALADRO RADIAL O PRENSA DE TALADRO
23241802	232418	TALADRO DE SEGMENTOS
23241803	232418	TALADRO DE CAÑÓN
23241804	232418	TALADRO CONTROLADO NUMÉRICAMENTE
23241805	232418	MÁQUINA DE TALADRO DE MESA ROTATIVA
23241806	232418	MÁQUINA DE TALADRO DE MÚLTIPLES CABEZAS DE HUSO
23241807	232418	MÁQUINA DE TALADRO DE BRAZO RADIAL
24122005	241220	BOTELLAS DE APLICADOR
23241808	232418	MÁQUINA DE TALADRO DE HOYO PROFUNDO
23241809	232418	MÁQUINA DE TALADRO DE BANCO
23241901	232419	MÁQUINA PERFORADORA ORIGINAL
23241902	232419	MÁQUINA PERFORADORA CON PLANTILLA
23241903	232419	MÁQUINAS PARA DAR FORMAS AL METAL
23241904	232419	MÁQUINAS PARA DAR FORMAS INTERNAS AL METAL
23241905	232419	MÁQUINAS PARA DAR FORMAS AL METAL EN LA SUPERFICIE
23241906	232419	MÁQUINA PERFORADORA VERTICAL
23242101	232421	CORTADORA DE BARRAS O VARILLAS
23242102	232421	SOPORTE DE ELECTRODOS
23242103	232421	RELIEVE DE FORMA
23242104	232421	HERRAMIENTAS O BROCAS DE FORMADO
23242105	232421	INSERTO INDEXABLE
23242106	232421	CUERPOS O SOPORTES DE HERRAMIENTAS INDEXABLES
23242107	232421	INSERTO DE CARBURO
23242108	232421	INSERTO DE CERÁMICA
23242109	232421	INSERTO DE DIAMANTE
23242201	232422	GENERADOR DE ENGRANAJES BISELADOS
23242202	232422	MÁQUINA TALLADORA DE ENGRANAJES
23242203	232422	MÁQUINA PARA EL PERFECCIONAMIENTO DE ENGRANAJES
23242204	232422	MÁQUINAS DE VOLTEADO DE ENGRANAJES
23242205	232422	MÁQUINA PARA DAR FORMA A ENGRANAJES
23242206	232422	MÁQUINA DE CEPILLADO
23242207	232422	MÁQUINA PULIDORA DE ENGRANAJES
24112504	241125	CAJAS MOLDEADAS
23242208	232422	MÁQUINA PARA BISELAR LOS DIENTES DE ENGRANAJES
23242301	232423	MÁQUINA  AUTOMÁTICA DE BARRA
23242302	232423	TORNO O MÁQUINA SUJETADORA AUTOMÁTICA
23242303	232423	CENTRO GIRATORIO HORIZONTAL
23242304	232423	TORNO PARA DUPLICAR CONTORNOS O TRAZADORA
23242305	232423	TORNO DE TORRETA
23242306	232423	CENTRO GIRATORIO VERTICAL
23242307	232423	TORNILLO DE AVANCE
23242308	232423	MÁQUINA CENTRADORA
23242401	232424	CENTRO MAQUINADO HORIZONTAL
23242402	232424	CENTRO MAQUINADO UNIVERSAL O MULTI - TAREA
23242403	232424	CENTRO MAQUINADO VERTICAL
23242501	232425	MÁQUINA FRESADORA DE LECHO
23242502	232425	MÁQUINA FRESADORA DE PUENTE
23242503	232425	MÁQUINA FRESADORA DE COLUMNA Y RODILLA
23242504	232425	MÁQUINA FRESADORA DE PÓRTICO
23242505	232425	MÁQUINA FRESADORA DE PERFILADO Y DUPLICACIÓN
23242506	232425	MÁQUINA FRESADORA DE COLUMNA DESPLAZADA
23242507	232425	MÁQUINA FRESADORA UNIVERSAL
23242508	232425	MÁQUINA FRESADORA DE COPIA
23242509	232425	MÁQUINA FRESADORA DE TORRETA
23242601	232426	MÁQUINA BISELADORA
23242602	232426	MÁQUINA DE BRUÑIDO
23242603	232426	MÁQUINA PARA HACER CHAFLANES
23242604	232426	MÁQUINA PARA LAPEADO
23242605	232426	MÁQUINA PULIDORA DE METAL
23242606	232426	MÁQUINA DE PROCESAMIENTO EN CAPAS DELGADAS
23242607	232426	MÁQUINA DE SÚPER  - TERMINADO
23242608	232426	PRESETEADOR DE HERRAMIENTAS
23242609	232426	MÁQUINA PARA PERFECCIONADO
23242701	232427	MÁQUINA PARA HACER COMPONENTES TUBULARES DOBLADOS
23242702	232427	MÁQUINA PARA HACER COMPONENTES TUBULARES SOLDADOS
23251501	232515	FRENO DE PRENSA HIDRÁULICA
23251502	232515	FRENO DE PRENSA MANUAL
23251503	232515	MÁQUINA PARA EL DOBLADO DE METAL
23251504	232515	DOBLADOR DE TANGENTES
23251505	232515	MÁQUINA DOBLADORA DE TUBOS
23251506	232515	TERMINADOR DE PUNTAS DE TUBOS
23251507	232515	DOBLADOR DE ALAS
23251508	232515	MÁQUINA DOBLADORA DE BARRAS DE ACERO
23251509	232515	MÁQUINA PARA REDUCIR DIÁMETRO DE ALAMBRES
23251601	232516	MÁQUINA ENROLLADORA DE HEBRAS
23251602	232516	MÁQUINA PARA EL FORMADO DE LÁMINAS METÁLICAS
23251603	232516	PRENSA DE RODILLOS
23251701	232517	PRENSA DE FORJA DE CIZALLA
23251702	232517	PRENSA DE FORJA DE IMPRESIÓN Y TROQUEL CERRADO
23251703	232517	PRENSA DE FORJA DE TROQUEL ABIERTO
23251704	232517	MÁQUINAS DE FORJADO RADIAL
23251705	232517	MÁQUINA DE FORJADO ROLLO
23251706	232517	REBABAS GIRATORIAS
23251707	232517	PRENSA DE RECORTADO
23251708	232517	MÁQUINA DE FORJADO DE ALTA VELOCIDAD
23251709	232517	MÁQUINA DE FORJADO DE MARTILLO DE AIRE
23251801	232518	TROQUEL DE DOBLADO
23251802	232518	TROQUEL DE CORTE
23251803	232518	TROQUEL DE FUNDICIÓN A PRESIÓN
23251804	232518	TROQUEL DE TERMINADO DE BORDES
23251805	232518	TROQUEL DE FORJA
23251806	232518	TROQUEL DE EXTRUSIÓN DE METAL
23251807	232518	SELLO DE METAL
23251808	232518	MANDRIL PARA EL DOBLADO DE TUBOS
23251809	232518	TROQUEL GIRATORIO
23251901	232519	ALIMENTADOR DE LÁMINAS DE METAL
23261501	232615	MÁQUINA DE MODELADO  POR DEPOSICIÓN CON FUSIBLE FDM
23261502	232615	MÁQUINA DE MÉTODO DE CHORRO DE TINTA
23261503	232615	MÁQUINA PARA LA MANUFACTURA DE OBJETO LAMINADO
23261504	232615	MÁQUINA LÁSER PARA LA FORMACIÓN DE POLVO
23261505	232615	MÁQUINA LÁSER SELECTIVA DE SINTERIZACIÓN
23261506	232615	MÁQUINA DE ESTERO – LITOGRAFÍA
23261507	232615	MÁQUINA IMPRESORA TRIDIMENSIONAL
23271401	232714	MÁQUINA PARA SOLDADURA ARCO SUMERGIDA
23271402	232714	MÁQUINA DE SOLDADURA ULTRASÓNICA
23271403	232714	MÁQUINA DE SOLDADURA DE PROYECCIÓN
23271404	232714	MÁQUINA DE SOLDADURA ARCO PLASMA
23271405	232714	MÁQUINA DE SOLDADURA LÁSER
23271406	232714	MÁQUINA DE SOLDADURA AISLADA
23271407	232714	MÁQUINA DE SOLDADURA DE GAS INERTE DE TUNGSTENO
23271408	232714	MÁQUINA DE SOLDADURA DE GAS INERTE DE METAL
23271409	232714	MÁQUINA DE SOLDADURA DE BARRA O SOLDADURA ARCO METÁLICO PROTEGIDA
23271501	232715	MÁQUINA DE SOLDADURA FUERTE PARA HORNOS
24102005	241020	BANCOS DE TRABAJO
23271502	232715	MÁQUINA DE SOLDADURA FUERTE POR INDUCCIÓN
23271601	232716	MÁQUINA DE SOLDADURA DÉBIL PARA HORNOS
23271602	232716	MÁQUINA DE SOLDADURA POR INDUCCIÓN
23271603	232716	HIERRO DE SOLDADURA DÉBIL
23271604	232716	MÁQUINA DE SOLDADURA DE ONDA
23271605	232716	HORNO DE REFLUJO
23271606	232716	MÁQUINA DE SOLDADURA DÉBIL SELECTIVA
23271607	232716	MÁQUINA AUTOMÁTICA DE SOLDADURA DÉBIL
23271701	232717	SOPLETE
23271702	232717	SOPLETE GRANDE
23271703	232717	ANILLO DE SOLDADURA
23271704	232717	PISTOLA PARA DES – SOLDAR
23271705	232717	BOMBA PARA DES – SOLDAR
23271706	232717	PUNTA PARA DES – SOLDAR
23271707	232717	APARATO PARA SOLDAR O SOLDAR FUERTE O CORTAR  GAS
23271708	232717	BARRA INDICADORA DE TEMPERATURA
23271709	232717	GENERADOR DE SOLDADURA
23271801	232718	ESPRAY ANTI – SALPICADURAS
23271802	232718	FUNDENTE DE SOLDADURA FUERTE
23271803	232718	DESOLDADOR DE TRENZA
23271804	232718	VARILLA DE SOLDADURA FUERTE O SOLDADURA DE GAS
23271805	232718	POLVO DE HIERRO
23271806	232718	CAUTÍN
23271807	232718	FLUIDO DE SOLDADURA
23271808	232718	FUNDENTE DE SOLDADURA DÉBIL
23271809	232718	PINTA DE SOLDADURA
23281501	232815	MÁQUINA ANODIZDORA
23281502	232815	MÁQUINA DE BAÑO ELECTROLÍTICO
23281503	232815	MÁQUINA DE ROCIADO TÉRMICO
23281504	232815	MÁQUINA DE PLATEADO DE BARRIL
23281601	232816	MÁQUINA DE INDUCCIÓN DE CALENTAMIENTO
23281602	232816	MÁQUINA DE ENFRIAMIENTO RÁPIDO
23281603	232816	HORNO PARA ENDURECIMIENTO DURANTE TRATAMIENTO DE CALOR
23281701	232817	MÁQUINA DE REVESTIMIENTO
23281702	232817	MÁQUINA DE PERDIGONADO
23281703	232817	MÁQUINA DE ARENA (SAND BLAST)
23281704	232817	MÁQUINA DE ELECTRO DESCARGA PARA ENDURECIMIENTO DE SUPERFICIES
23281801	232818	PARRILLA DE GALVANOPLASTIA
23281802	232818	PARRILLA DE DEPOSICIÓN DE CALOR FÍSICO
23281901	232819	LIMPIADOR ELECTROQUÍMICO DE METAL
23281902	232819	LIMPIADOR QUÍMICO DE METAL
23281903	232819	LIMPIADOR DE METAL MECÁNICO O ULTRASÓNICO
23281904	232819	EQUIPO DE LAVADO Y LIMPIADO ACUOSO
23281905	232819	EQUIPO DE DESENGRASE TÉRMICO
23291501	232915	TALADRO SOLDADO
23291502	232915	TALADRO DE PARTE SUPERIOR O FRONTAL INTERCAMBIABLE
23291503	232915	TALADRO DE INSERTO INDEXABLE
23291504	232915	MOLINO DE PARTE SUPERIOR O FRONTAL INTERCAMBIABLE
23291601	232916	INSERTO DE MOLIENDA
23291701	232917	CUCHILLA DE ESCARIADOR
23291702	232917	ESCARIADOR SOLDADO
23291703	232917	ESCARIADOR SÓLIDO
23291704	232917	ESCARIADOR INDEXABLE
23291801	232918	SOPORTE DE ROSCADO AXIAL
23291802	232918	SOPORTE DE ROSCADO EXTERNO
23291803	232918	SOPORTE DE ROSCADO INTERNO
23291804	232918	INSERTO DE ROSCADO
23291901	232919	CABEZA DE PERFORACIÓN
23291902	232919	HERRAMIENTA DE PERFORACIÓN BURDA
23301501	233015	EQUIPO PARA CORTADO DE CABLE Y ALAMBRE Y ENSAMBLE DE TERMINALES
24101501	241015	CARRETAS
24101502	241015	VEHÍCULOS DE TRANSPORTE A GRANE
24101503	241015	VEHÍCULO DOLLY
24101504	241015	CARRETONES DE MANO O ACCESORIOS
24101505	241015	CAMIONES DE PALLETS
24101506	241015	CARRETAS DE EMPUJAR
24101507	241015	CARRETILLAS
24101508	241015	PLATAFORMAS RODANTES
24101509	241015	VAGONES
24101601	241016	ASCENSORES
24101602	241016	MONTACARGAS
24101603	241016	ELEVADORES FORKLIFT
24101604	241016	ELEVADORES
24101605	241016	EQUIPO DE CARGA
24101606	241016	APILADORAS
24101607	241016	MALACATES O GÜINCHES
24101608	241016	INCLINADORES
24101609	241016	MANIPULADORES
24101701	241017	RODILLO TRANSPORTADOR
24101702	241017	TRANSBORDADORES A BOLAS
24101703	241017	ACUMULADORAS DE ROCAS
24101704	241017	ALIMENTADORES PARA BANDA TRANSPORTADORA
24101705	241017	TORNILLO DE BANDA TRANSPORTADORA
24101706	241017	TROLES O VAGONETAS Y ACCESORIOS
24101707	241017	BANDA TRANSPORTADORA SOBRE RIELES
24101708	241017	BANDA TRANSPORTADORA EXTENSIBLE
24101709	241017	TRANSPORTADOR DE RODILLOS
51181604	511816	TIROTROPINA
24101801	241018	NIVELADORES PARA MUELLES
24101802	241018	RETENEDORAS PARA MUELLES
24101803	241018	RAMPAS PARA MUELLES
24101804	241018	PUERTAS DE CINTAS
24101805	241018	PARACHOQUES PARA MUELLES
24101806	241018	ESCALERAS PARA MUELLES
24101807	241018	PLANCHAS PARA MUELLES
24101808	241018	CUÑAS PARA RUEDAS
24101809	241018	CARRILES DE MUELLE O ACCESORIOS
24101901	241019	ABRIDORES DE CANECAS
24101902	241019	AGARRADORES PARA CANECAS
24101903	241019	ELEVADORES DE CANECAS
24101904	241019	SOPORTES PARA CANECAS
24101905	241019	CUBIERTA DE DERRAMES
24101906	241019	RECUPERADORES DE CANECAS
24101907	241019	SOPORTES DE CONTENCIÓN DE DERRAMES
24101908	241019	CABALLETE PARA CANECAS
24102001	241020	SISTEMAS DE ESTANTERÍAS PARA EQUIPO ELECTRÓNICO MONTADO SOBRE ESTANTES
24102002	241020	MANIPULADORES PARA RECIPIENTES
24102003	241020	ESTANTERÍAS PARA ALMACENAJE
24102004	241020	SISTEMAS AUTOMATIZADOS DE ALMACENAJE O RECUPERACIÓN
24102006	241020	CARRETES DE ALMACENAMIENTO DE ESTANTES
24102007	241020	SOPORTES DE CARRETES PORTÁTILES
24102008	241020	RIELES MONTADOS SOBRE PARED
24102009	241020	ESTANTERÍA DE VIDRIO
24102101	241021	EQUIPO PARA MANEJO DE CARGA
24102102	241021	CARRUSEL DE BODEGAJE
24102103	241021	ENCAJADORAS DE BODEGAJE
24102104	241021	DESPALETIZADORAS
24102105	241021	PALETIZADORAS
24102106	241021	EQUIPO DE RETRACTILADO INDUSTRIAL
24102107	241021	MAQUINARIA PARA ENCARTONAR
24102108	241021	COMPACTADORES DE EMPAQUE
24102109	241021	GANCHOS PARA SACOS
24102201	241022	DISPENSADORES DE PELÍCULA ELÁSTICA
24102202	241022	DISPENSADORES DE CINTA PARA SELLAR CAJAS
24102203	241022	HERRAMIENTAS O EQUIPOS PARA SELLAR BOLSAS
24102204	241022	DISPENSADOR DE ZUNCHOS
24102205	241022	INFLADORES DE AIRE
24102206	241022	MÁQUINA PARA CORTAR MOLDES
24102207	241022	PRENSA DE EMBALAR
24102301	241023	VEHÍCULO AUTOMÁTICO GUIADO POR CÓDIGOS DE BARRAS
24102302	241023	VEHÍCULO AUTOMÁTICO GUIADO A TRAVÉS DEL CABLEADO
24111501	241115	BOLSAS DE LONA
24111502	241115	BOLSAS DE PAPEL
24111503	241115	BOLSAS PLÁSTICAS
24111504	241115	CONTENDEDORES DE GRANEL INTERMEDIOS FLEXIBLES
24111505	241115	REDES O BOLSAS DE LAVANDERÍA
24111506	241115	BOLSAS DE HERRAMIENTAS
24111507	241115	BOLSAS DE CARPA
24111508	241115	BOLSAS DE AGUA
24111509	241115	BOLSAS Y PAQUETES DE CUERDA
24111801	241118	RESERVORIOS
24111802	241118	TANQUES O CILINDROS DE AIRE O GAS
24111803	241118	TANQUES DE ALMACENAMIENTO
24111804	241118	TANQUES DE CALIBRACIÓN
24111805	241118	TANQUES DE PRODUCTOS QUÍMICOS
24111806	241118	TANQUES DE INMERSIÓN
24111807	241118	TANQUES DE EXPANSIÓN
24111808	241118	TANQUES DE ALMACENAJE DE COMBUSTIBLE
24111809	241118	TANQUES DE PROCESAMIENTO
24112001	241120	TOLVAS NO METÁLICAS
24112002	241120	TOLVAS METÁLICAS
24112003	241120	CANASTAS METÁLICAS
24112004	241120	CANASTAS NO METÁLICAS
24112005	241120	ESTANTE PARA EL MANEJO DE MATERIAL
24112101	241121	TONELES
24112102	241121	BARRILES
24112103	241121	TAMBORES METÁLICOS
24112104	241121	TAMBORES NO METÁLICOS
24112105	241121	CONTENEDORES INTERMEDIOS A GRANEL
24112106	241121	ESTABILIZADOR
24112107	241121	TAPA DE TAMBOR
24112201	241122	CUBOS METÁLICOS
24112202	241122	CUBOS NO METÁLICOS
24112203	241122	BIDONES METÁLICOS PARA LÍQUIDO INFLAMABLE
24112204	241122	BIDONES NO METÁLICOS PARA LÍQUIDO INFLAMABLE
24112205	241122	CONJUNTO PULVERIZADOR
24112206	241122	CONTENEDOR DE PAREDES RECTAS
24112401	241124	COFRES, CAJAS O ARMARIOS PARA HERRAMIENTAS
24112402	241124	ARMARIOS PARA MATERIALES PELIGROSOS
24112403	241124	CINTURÓN PARA HERRAMIENTAS
24112404	241124	CAJA
24112405	241124	COMPARTIMENTOS DE CAJA O ESTANTERÍA
24112406	241124	BUZONES
24112407	241124	CAJAS ANTIESTÁTICA
24112408	241124	TAPAS PARA CAJAS
24112409	241124	ESTUCHES PARA TRANSPORTE
24112501	241125	CARTONES ACANALADOS RANURADOS
24112502	241125	CAJAS DE TRANSPORTE CORTADAS CON TROQUEL DE UNA SOLA PIEZA
24112503	241125	CARTONES ACANALADOS DE TRANSPORTE CORTADOS CON TROQUEL CON TAPAS SEPARADAS
24112505	241125	FORMAS DE CARTÓN CORRUGADO
24112601	241126	JARRAS
24112602	241126	FRASCOS
24112701	241127	PALLETS DE MADERA
24112702	241127	PALLETS PLÁSTICOS
24112801	241128	CONTENEDOR DE CARGA SECA
24112802	241128	CONTENEDOR DE CARGA OPEN TOP
24112803	241128	CONTENEDOR DE CARGA DE PLATAFORMA
24112804	241128	CONTENEDOR DE CARGA FLATRACK
24112805	241128	CONTENEDOR DE CARGA DE TEMPERATURA CONTROLADA
24112901	241129	EMBALAJE DE MADERA
24112902	241129	EMBALAJE DE PLÁSTICO
24113001	241130	LÁMINA TERMO - RETRÁCTIL CORROGADA
24113002	241130	LÁMINA TERMO - RETRÁCTIL DE CARTÓN O CARTULINA SÓLIDA
24113003	241130	LÁMINA TERMO - RETRÁCTIL PLÁSTICA
24121501	241215	SACOS O BOLSAS PARA EMPACAR
24121502	241215	CAJAS PARA EMPACAR
24121503	241215	EMPAQUES CARDADOS
24121504	241215	CAJAS CONDUCTIVAS
24121505	241215	CAJAS INSTALADAS RÍGIDAS
24121506	241215	CARTONES DE HUEVOS
24121507	241215	BANDEJAS PARA EMPACAR
24121508	241215	EMPAQUES PARA BOLSAS DE TE
24121509	241215	CARTÓN DE EMPACAR
24121801	241218	LATAS DE AEROSOL
24121802	241218	LATAS DE PINTURA O BARNIZ
24121803	241218	LATAS DE BEBIDA
24121804	241218	LATAS DE COMIDA
24121805	241218	LATAS DE ACERO
24121806	241218	LATAS DE ALUMINIO
24121807	241218	RECIPIENTES DE PLÁSTICO
24121808	241218	RECIPIENTES DE FIBRA DE CARTÓN
24122001	241220	BOTELLAS PARA APRETAR
24122002	241220	BOTELLAS DE PLÁSTICO
24122003	241220	BOTELLAS DE CRISTAL
24122004	241220	TAPONES O TAPAS
24122006	241220	APLICADOR
24131501	241315	REFRIGERADOR Y CONGELADOR COMBINADO
24131502	241315	REFRIGERADORES DE NITRÓGENO LÍQUIDO
24131503	241315	CUARTOS FRÍOS
24131504	241315	CONTENEDORES REFRIGERADOS
24131505	241315	BUQUES REFRIGERADOS
24131506	241315	TANQUES REFRIGERADOS
24131507	241315	CONGELADOR DE GOLPE
24131508	241315	GABINETE REFRIGERADO
51181605	511816	METIMAZOL
24131509	241315	REFRIGERADOR BAJO EL MOSTRADOR
24131601	241316	CONGELADORES HORIZONTALES
24131602	241316	CONGELADORES VERTICALES
24131603	241316	CONGELADORES A BAJAS TEMPERATURAS
24131604	241316	EQUIPO DE SECADO POR CONGELACIÓN
24131605	241316	CUARTOS FRÍOS
24131606	241316	CONGELADORES DE PLACA
24131607	241316	CONGELADORES DE GOLPE DE FRÍO
24131608	241316	GABINETE DE CONGELACIÓN PARA PASTELERÍA
24131609	241316	CONGELADOR BAJO EL MOSTRADOR
24131901	241319	MÁQUINAS PARA HACER CUBOS DE HIELO
24131902	241319	MÁQUINAS PARA HACER BLOQUES DE HIELO
24131903	241319	MÁQUINAS PARA HACER HOJUELAS DE HIELO
24141501	241415	PELÍCULA ELÁSTICA PARA ENVOLTURA
24141502	241415	LÁMINAS ELÁSTICAS DE EMBALAJE
24141503	241415	SELLOS DE SEGURIDAD A PRUEBA DE MANIPULACIÓN
24141504	241415	ENCERADOS
24141505	241415	PELÍCULA ANTI-ESTÁTICA PARA EMPACAR
24141506	241415	SOPORTE ANGULAR DE CARTÓN
24141507	241415	PROTECTORES DE CABLES
24141508	241415	AMARRES DE CARGA
24141509	241415	ABSORBENTES DE EMPAQUETADO
24141601	241416	EMPAQUE DE BURBUJAS
24141602	241416	MATERIALES DE TERMOFORMADO
24141603	241416	AMORTIGUACIÓN
24141604	241416	RELLENO
24141605	241416	MATERIALES DE EMPAQUE RELLENOS DE AIRE
24141606	241416	BOLITAS DE POLIESTIRENO
24141607	241416	SEPARADORES DE CARTÓN
24141608	241416	PROTECCIONES EXTERNAS
24141701	241417	TUBOS O NÚCLEOS DE PAPEL
24141702	241417	TAPONES DE EXTREMIDAD TUBO O NÚCLEO
24141703	241417	PIEZAS DE PAPEL
24141704	241417	INSTRUCCIONES O INSERTOS IMPRESOS
24141705	241417	TUBOS PLEGABLES
24141706	241417	CARRETE
24141707	241417	CARRETEL
24141708	241417	ASAS DE PAQUETES
24141709	241417	TUBOS O TAPONES DE CÁPSULAS
25101501	251015	MINIBUSES
25101502	251015	AUTOBUSES
25101503	251015	CARROS
25101504	251015	STATION WAGONS
25101505	251015	MINIVANS O VANS
25101506	251015	LIMOSINAS
25101507	251015	CAMIONES LIGEROS O VEHÍCULOS UTILITARIOS DEPORTIVOS
25101508	251015	CARRO DEPORTIVO
25101509	251015	CARRO ELÉCTRICO
25101601	251016	VOLQUETAS
25101602	251016	REMOLQUES
25101603	251016	CAMIONES DE REPARTO
25101604	251016	CAMIONES DE MANIPULACIÓN DE SEDIMENTO Y AGUAS RESIDUALES
25101605	251016	CARROTANQUES
25101606	251016	CAMIONES DE CARGA
25101607	251016	CAMIONES CONCRETEROS
25101608	251016	CAMIONES PARA BOMBEAR CONCRETO
25101701	251017	CAMIONES DE BOMBEROS Y DE RESCATE
25101702	251017	CARROS POLICIALES
25101703	251017	AMBULANCIAS
25101801	251018	MOTOCICLETAS
25101802	251018	SCOOTERS
25101803	251018	VELOMOTORES
25101804	251018	SIDECAR DE MOTOCICLETA
25101901	251019	TRACTORES AGRÍCOLAS
25101902	251019	CASAS RODANTES
25101903	251019	TRINEOS MOTORIZADOS O MOTOS DE NIEVE
25101904	251019	CARRITOS DE GOLF
25101905	251019	VEHÍCULOS TODOTERRENO DE RUEDAS O DE TRACCIÓN
25101906	251019	KARTS
25101907	251019	REMOLQUES DE CAMPING O CARAVANAS
25101908	251019	CUATRIMOTO
25101909	251019	VEHÍCULOS ANFIBIOS
25102001	251020	TANQUES
25102002	251020	CARROS DE COMBATE ACORAZADOS
25102003	251020	ARTILLERÍA MOTORIZADA
25102101	251021	TRACTORES DELANTEROS DE CABINA BAJA
25102102	251021	TRACTOMULAS DE NARIZ ALARGADA CON CAMA
25102103	251021	TRACTOMULAS DE NARIZ ALARGADA SIN CAMA
25102104	251021	TRACTOMULAS CON CABINA ENCIMA DEL MOTOR CON CAMA
25102105	251021	TRACTOMULAS CON CABINA ENCIMA DEL MOTOR SIN CAMA
25102106	251021	CABEZOTE
25111501	251115	BARCOS PESQUEROS
25111502	251115	BOTES DE PESCA
25111503	251115	BUQUES DE CARGA O DE CONTENEDORES
25111504	251115	EMBARCACIÓN PARA DRAGADOS
25111505	251115	BUQUES CISTERNA
25111506	251115	REMOLCADORES
25111507	251115	BARCAZAS
25111508	251115	TRANSBORDADORES DE PASAJEROS O VEHÍCULOS
25111509	251115	BUQUES DE CRUCEROS
25111601	251116	LANCHAS O BALSAS SALVAVIDAS
25111602	251116	NAVE PARA APAGAR INCENDIOS
25111603	251116	BUQUES O BOTES DE RESCATE
25111701	251117	SUBMARINOS
25111702	251117	PORTAVIONES
25111703	251117	BARCOS DE MUNICIÓN
25111704	251117	BARCOS DE ASALTO ANFIBIO
25111705	251117	MUELLES ANFIBIOS DE TRANSPORTE
25111706	251117	BUQUES ANFIBIOS DE COMANDO
25111707	251117	BUQUES DE COMANDO
25111708	251117	BUQUES DE GUERRA
25111709	251117	DESTRUCTORES
25111801	251118	EMBARCACIONES A VELA DE RECREO
25111802	251118	LANCHAS DE RECREO A MOTOR
25111803	251118	LANCHAS DE RECREO A REMO
25111804	251118	CANOAS O KAYAKS
25111805	251118	ARTEFACTOS A MOTOR DE USO PERSONAL
25111806	251118	BALSAS
25111807	251118	LANCHAS PEQUEÑAS
25111808	251118	YATES
25111901	251119	SISTEMAS DE COMUNICACIONES DE EMBARCACIONES MARÍTIMAS
25111902	251119	HÉLICES MARÍTIMAS
25111905	251119	SISTEMAS BALÍSTICOS DE LA MARINA
25111906	251119	CUÑAS DE ANCLA
25111907	251119	CABLES DE ANCLA
25111908	251119	RECUPERADORES DE ANCLA
25111909	251119	RODILLOS DE ANCLA
25121501	251215	LOCOMOTORAS DIESEL DE CARGA
25121502	251215	LOCOMOTORAS ELÉCTRICAS DE CARGA
25121503	251215	LOCOMOTORAS DIESEL DE PASAJEROS
25121504	251215	LOCOMOTORAS ELÉCTRICAS DE PASAJEROS
25121601	251216	VAGONES DE CARGA
25121602	251216	VAGONES CISTERNA
25121603	251216	VAGONES DE PASAJEROS
25121604	251216	VAGONES TOLVA O GÓNDOLAS
25121605	251216	TRANVÍAS
25121701	251217	SISTEMAS DE CAMBIAVÍAS
25121702	251217	TRAVIESAS
25121703	251217	VÍAS FÉRREAS
25121704	251217	ECLISAS
25121705	251217	ENGANCHES DE RIELES
25121706	251217	APARATOS DE TRACCIÓN
25121707	251217	CONJUNTOS DE BOGIE
25121708	251217	RIEL FÉRREO PESADO
25121709	251217	RIEL FÉRREO PESADO DE SEGUNDO USO
25131501	251315	AERONAVE AGRÍCOLA DE ALA FIJA
25131502	251315	AVIÓN DE CARGA DE HÉLICE
25131503	251315	HIDROAVIONES
25131504	251315	AVIÓN DE HÉLICE COMERCIAL DE PASAJEROS
25131505	251315	AVIÓN JET DE CARGA
25131506	251315	AVIÓN JET DE PASAJEROS
25131507	251315	AVIÓN DE HÉLICE PRIVADO O DE NEGOCIOS
25131508	251315	JET PRIVADO O DE NEGOCIOS
25131509	251315	AERONAVE DE ENTRENAMIENTO DE ALA FIJA
25131601	251316	HELICÓPTEROS DE PASAJEROS
25131602	251316	HELICÓPTEROS DE CARGA
25131603	251316	HELICÓPTEROS AGRÍCOLAS
25131604	251316	HELICÓPTEROS MÉDICOS O DE RESCATE
25131605	251316	AERONAVE DE ENTRENAMIENTO DE ALA ROTATIVA O HELICÓPTERO DE ENTRENAMIENTO
25131701	251317	AVIÓN BOMBARDERO
25131702	251317	AVIÓN CAZABOMBARDERO
25131703	251317	AVIÓN DE CAZA
25131704	251317	AVIÓN DE ATAQUE
25131705	251317	AVIONES NO TRIPULADOS OBJETIVO O DE RECONOCIMIENTO
25131706	251317	HIDROAVIONES MILITARES
25131707	251317	AERONAVE DE RECONOCIMIENTO O VIGILANCIA
25131708	251317	AVIÓN ANTISUBMARINO
25131709	251317	AVIÓN DE TRANSPORTE MILITAR
25131801	251318	DIRIGIBLES
25131802	251318	AEROMODELO
25131901	251319	HELICÓPTEROS DE TRANSPORTE MILITAR
25131902	251319	HELICÓPTEROS DE ATAQUE
25131903	251319	HELICÓPTEROS DE RECONOCIMIENTO
25131904	251319	HELICÓPTEROS ANTISUBMARINOS
25131905	251319	AERONAVE DE ALAS GIRATORIAS BASCULANTES
25132001	251320	AERODESLIZADORES
25132002	251320	GLOBOS AEROSTÁTICOS
25132003	251320	PLANEADORES
25132004	251320	PARAPENTE
25132005	251320	AVIONES ULTRALIVIANOS
25151501	251515	NAVE ESPACIAL TRIPULADA
25151502	251515	ESTRUCTURAS DE NAVES ESPACIALES
25151701	251517	SATÉLITES DE COMUNICACIÓN
25151702	251517	SATÉLITES METEOROLÓGICOS
25151703	251517	SATÉLITES MILITARES
25151704	251517	SATÉLITES CIENTÍFICOS O DE INVESTIGACIÓN
25151705	251517	SATÉLITES DE NAVEGACIÓN
25151706	251517	SATÉLITES GEOESTACIONARIOS
25151707	251517	SATÉLITES DE ÓRBITA CERCANA A LA TIERRA
25151708	251517	SATÉLITES DE ÓRBITA SINCRONIZADA CON EL SOL
25151709	251517	SATÉLITES GEO – SINCRONIZADOS
25161501	251615	BICICLETAS DE TURISMO
25161502	251615	MONOCICLOS
25161503	251615	TRICICLOS
25161504	251615	BICICLETAS TÁNDEM
25161505	251615	BICICLETAS DE MONTAÑA
25161506	251615	BICICLETAS DE CARRERAS
25161507	251615	BICICLETAS
25161508	251615	BICICLETAS RECLINADAS
25161509	251615	BICICLETAS PARA NIÑOS
25171501	251715	LIMPIAPARABRISAS PARA AUTOMÓVILES
25171502	251715	LIMPIAPARABRISAS PARA LOCOMOTORAS
25171503	251715	LIMPIAPARABRISAS MARÍTIMOS
25171504	251715	LIMPIAPARABRISAS DE CAMIÓN
25171505	251715	BOMBA DE LAVA PARABRISAS
25171506	251715	CUCHILLAS LIMPIADORAS
25171507	251715	MOTOR DEL LIMPIAPARABRISAS
25171601	251716	SISTEMAS DE DESESCARCHADO Y ANTINIEBLA PARA AUTOMÓVILES
25171602	251716	SISTEMAS DE DESESCARCHADO Y ANTINIEBLA PARA TRENES
25171701	251717	SISTEMAS DE FRENADO PARA AUTOMÓVILES
25171702	251717	SISTEMAS DE FRENADO PARA TRENES
25171703	251717	CHUTES DE ARRASTRE
25171704	251717	ROTORES
25171705	251717	CALIBRADOR DE FRENAJE
25171706	251717	FRENO DE TAMBOR
25171707	251717	FRENO DE DISCO
25171708	251717	FRENO ENFRIADO CON LÍQUIDO
25171709	251717	CILINDROS PRINCIPALES
25171901	251719	RINES O RUEDAS PARA AUTOMÓVILES
25171902	251719	RUEDAS PARA TRENES
25171903	251719	RINES O RUEDAS PARA CAMIONES
25171904	251719	VÁLVULAS DE NEUMÁTICOS
25171905	251719	CUBIERTAS DE LLANTAS DE AUTOMÓVILES
25172001	251720	SISTEMAS DE SUSPENSIÓN PARA AUTOMÓVILES
25172002	251720	SISTEMAS DE SUSPENSIÓN PARA CAMIONES
25172003	251720	AMORTIGUADORES PARA CAMIONES
25172004	251720	AMORTIGUADORES PARA AUTOMÓVILES
25172005	251720	SISTEMAS DE SUSPENSIÓN PARA TRENES
25172006	251720	PUNTALES
25172007	251720	BUJE DE AUTOMÓVIL
25172008	251720	BARRA ANTI -  LADEO
25172009	251720	AMORTIGUADORES DE CHOQUE
25172101	251721	AIRBAGS
25172102	251721	CINTURONES DE SEGURIDAD
25172103	251721	SISTEMAS PARA EVITAR CHOQUES
25172104	251721	SISTEMAS SENSORES DE IMPACTO
25172105	251721	APOYACABEZAS
25172106	251721	LATAS DE PROPULSOR DE AIRBAGS
25172107	251721	PITO DE VEHÍCULO
25172108	251721	SISTEMA REMOTO DE BLOQUEO
25172109	251721	SISTEMAS DE CONTROL DE LA ESTABILIDAD DEL VEHÍCULO
25172201	251722	PUERTAS DE AUTOMOTORES DESMONTABLES
25172202	251722	PUERTAS DE AUTOMOTORES
25172203	251722	PUERTAS DE PERSIANA PARA CAMIONES
25172204	251722	COMPUERTAS INFERIORES O PUERTAS ELEVADORAS
25172301	251723	PARABRISAS PARA AUTOMOTORES
25172302	251723	VENTANAS PARA AUTOMOTORES
25172303	251723	CREMALLERA DE VENTANA O ENSAMBLE REGULATORIO
25172304	251723	PARABRISAS PARA VEHÍCULO DE DOS RUEDAS
25172401	251724	SISTEMAS DE ALMACENAJE DE COMBUSTIBLE HÍBRIDO
25172402	251724	SISTEMAS DE INYECCIÓN DE COMBUSTIBLE
25172403	251724	TANQUES DE COMBUSTIBLE
25172404	251724	ELEMENTOS RESPIRADEROS
25172405	251724	TAPAS DE ACEITE O COMBUSTIBLE
25172406	251724	MÓDULO DE COMBUSTIBLE
25172407	251724	INYECTOR O ANILLO DE COMBUSTIBLE
25172408	251724	FLOTADOR DE TANQUE DE COMBUSTIBLE
25172501	251725	NEUMÁTICO PARA LLANTAS DE AUTOMÓVILES
25172502	251725	LLANTAS PARA CAMIONES PESADOS
25172503	251725	LLANTAS PARA AUTOMÓVILES O CAMIONETAS
25172504	251725	LLANTAS DE BICICLETA
25172505	251725	NEUMÁTICOS DE BICICLETA
25172506	251725	CORDÓN DE LLANTA
25172507	251725	LABRADO DE LLANTA
25172508	251725	NEUMÁTICOS PARA LLANTAS DE CAMIONES PESADOS
25172509	251725	NEUMÁTICO DE ESPUMA
25172601	251726	ACABADOS PARA AUTOMOTORES
25172603	251726	PARACHOQUES PARA AUTOMOTORES
25172604	251726	ESPEJOS RETROVISORES
25172605	251726	PARRILLAS DE VEHÍCULOS
25172606	251726	CAPÓS DE VEHÍCULOS
25172607	251726	PANELES LATERALES DE VEHÍCULOS
25172608	251726	TABLEROS
25172609	251726	FALDÓN ANTI – FANGO
25172701	251727	SISTEMAS DE CONTROL MEDIOAMBIENTAL ESPACIAL
25172702	251727	SISTEMAS DE CONTROL MEDIOAMBIENTAL MARÍTIMO
25172703	251727	SISTEMA CONTROL TEMPERATURA VEHÍCULO
25172704	251727	CERCA PARA ACEITE
25172705	251727	PROTECTOR DE LIMO
25172706	251727	SEPARADOR DE ACEITE
25172707	251727	MÁQUINA PARA EL CONTROL DE ALGAS
25172708	251727	AIRE ACONDICIONADO VEHICULAR
25172709	251727	CALENTADOR VEHICULAR
25172801	251728	SISTEMAS HIDRÁULICOS PARA AUTOMOTORES
25172802	251728	SISTEMAS HIDRÁULICOS MARÍTIMOS
25172901	251729	ILUMINACIÓN EXTERIOR PARA AUTOMÓVILES
25172902	251729	ILUMINACIÓN EXTERIOR PARA VAGONES DE TREN
25172903	251729	ILUMINACIÓN EXTERIOR PARA BUQUES O BARCOS
25172904	251729	SISTEMA PARA LAVAR O LIMPIAR LA FAROLA DELANTERA
25172905	251729	REFLECTORES
25172906	251729	LUZ FRONTAL DEL VEHÍCULO
25172907	251729	LUZ TRASERA DEL VEHÍCULO
25173001	251730	ILUMINACIÓN INTERIOR PARA AUTOMÓVILES
25173002	251730	ILUMINACIÓN INTERIOR PARA VAGONES DE TREN
25173003	251730	ILUMINACIÓN INTERIOR PARA BUQUES O BARCOS
25173004	251730	ENSAMBLAJES DE ILUMINACIÓN DE LAS PLACAS
25173005	251730	LENTE NO RECUBIERTO PARA ILUMINACIÓN INTERIOR DEL VEHÍCULO
25173006	251730	LENTE RECUBIERTO PARA ILUMINACIÓN INTERIOR DEL VEHÍCULO
25173007	251730	TUBO DE LUZ DE VEHÍCULO
25173101	251731	SISTEMAS DE POSICIONAMIENTO GLOBAL DE VEHÍCULOS
25173102	251731	SISTEMAS DE NAVEGACIÓN VEHICULAR
25173301	251733	SISTEMAS DE COMPUTADOR
25173302	251733	SISTEMAS ELECTRÓNICOS DE IGNICIÓN
25173701	251737	CONVERTIDORES CATALÍTICOS
25173702	251737	SILENCIADORES DE EXHOSTO O RESONADORES
25173703	251737	COLECTOR DE ESCAPE
25173704	251737	ADAPTADORES DE SILENCIADORES
25173705	251737	AMORTIGUADORES DE CHISPAS
25173706	251737	ALFOMBRA CATALÍTICA
25173707	251737	SUSTRATO CATALÍTICO
25173708	251737	RECUBRIMIENTO Y SOLUCIÓN PARA DESECHOS CATALÍTICOS
25173801	251738	EJES DE MANEJO
25173802	251738	EJES NO DE MANEJO
25173803	251738	CARCASAS DE EJE
25173804	251738	HUSILLOS DE GIRO DE EJE
25173805	251738	DIFERENCIALES
25173806	251738	JUNTAS DE VELOCIDAD CONSTANTE
25173807	251738	EJES DE CARDÁN
25173808	251738	EQUIPO DE REPARAR EJES
25173809	251738	BUJE DE EJE
51182001	511820	FINASTERIDA
25173901	251739	IGNICIÓN
25173902	251739	ARRANQUE DEL MOTOR
25173903	251739	COMPONENTE DE CORTE Y PROTECCIÓN ELÉCTRICA AL INTERIOR DEL VEHÍCULO
25174001	251740	VENTILADOR
25174002	251740	RADIADORES DE MOTOR
25174003	251740	TAPAS DE RADIADOR
25174004	251740	REFRIGERANTE DE MOTOR
25174005	251740	INDICADORES DE AGUJA DEL TABLERO
25174006	251740	ENSAMBLE DE MANGUERA DE AGUA REFRIGERANTE
25174101	251741	SALIDA DE EMERGENCIA DE VEHÍCULOS
25174102	251741	TECHOS PERMANENTES CONVERTIBLES
25174103	251741	TECHOS DUROS DESMONTABLES
25174104	251741	TECHOS BLANDOS DESMONTABLES
25174105	251741	SISTEMAS DE REJILLAS DE TECHO
25174106	251741	SUNROOFS O TECHOS CORREDIZOS
25174107	251741	DEFLECTORES DE VIENTO
25174201	251742	SACOS DE DIRECCIÓN
25174202	251742	SUSPENSIÓN DE DIRECCIÓN
25174203	251742	JUNTA DE BOLA
25174204	251742	SISTEMA DE DIRECCIÓN HIDRÁULICA
25174206	251742	CONTRAMANIVELA
25174207	251742	VARILLAS DE DIRECCIÓN
25174208	251742	EJE DE BLOQUEO
25174209	251742	PIÑONES
25174401	251744	BISELES
25174402	251744	CONSOLAS
25174403	251744	PANELES DE PUERTA
25174404	251744	TAPIZADO DEL TECHO
25174405	251744	GRUPOS DE INSTRUMENTOS
25174406	251744	PANELES DE INSTRUMENTOS
25174407	251744	PEDALES
25174408	251744	PUNTOS PARA ENERGÍA O PARA ENCENDEDORES
25174409	251744	VISORES DE SOL
25174601	251746	FUNDAS DE ASIENTOS
25174602	251746	COJINERÍA DE ASIENTOS
25174603	251746	MARCOS DE ASIENTOS
25174604	251746	SILLA DE TIMONEL DE BOTE
25174605	251746	SILLA DE MOTOCICLETA
25174701	251747	PEDALES DE BICICLETA
25174702	251747	RAYOS DE BICICLETA
25174703	251747	CAJA TRASERA DE MOTOCICLETA
25174704	251747	CANASTA PARA VEHÍCULO DE DOS RUEDAS
25174705	251747	CAJA PARA LLEVAR EL CORREO EN VEHÍCULO DE DOS RUEDAS
25174801	251748	ESTABILIZADOR DE CAMIÓN DE SUCCIÓN O GATO DE PISO
25174802	251748	BOOM PARA VEHÍCULOS DE RESCATE O DE REMOLQUE
25174803	251748	GANCHO DE REMOLCAR
25174804	251748	MÁSTIL LATERAL PARA VEHÍCULO
25174805	251748	ASPERSOR DE ARENA PARA VEHÍCULO
25174806	251748	PIJAMA PARA VEHÍCULO A LA MEDIDA
25174807	251748	BISAGRA DE VEHÍCULO
25174808	251748	CAJA DE ALMACENAMIENTO DE ACCESORIO PARA VEHÍCULOS
25174809	251748	ESCALERA DE VEHÍCULO
25174901	251749	AISLADOR Y AMORTIGUADOR MOLDEADO PARA LA VIBRACIÓN DEL VEHÍCULO
25174902	251749	AISLADOR Y AMORTIGUADOR EXTRUIDO PARA LA VIBRACIÓN DEL VEHÍCULO
25174903	251749	AISLADOR Y AMORTIGUADOR FUNDIDO PARA LA VIBRACIÓN DEL VEHÍCULO
25175001	251750	CARGADOR PORTÁTIL PARA VEHÍCULO ELÉCTRICO
25175002	251750	ESTACIÓN DE CARGA DE VEHÍCULO ELÉCTRICO
25175003	251750	KIT PARA CARGAR VEHÍCULO ELÉCTRICO
25181601	251816	CHASIS PARA AUTOMÓVILES
25181602	251816	CHASIS PARA CAMIONES
25181603	251816	BASTIDORES DE MOTOS
25181604	251816	CARROCERÍA DE CAMIÓN DE CARGA
25181605	251816	CARROCERÍA DE VOLQUETA
25181606	251816	CARROCERÍA DE TRÁILER
25181607	251816	CABINA DE TRACTOR
25181608	251816	BASTIDOR DE VEHÍCULO
25181609	251816	TRÁILER GRANELERO
25181701	251817	TRÁILER PARA CONTENEDORES
25181702	251817	TRÁILER CAMA ALTA
25181703	251817	REMOLQUES PARA GANADO
25181704	251817	REMOLQUES CARROTANQUE SIN TEMPERATURA CONTROLADA
25181705	251817	REMOLQUES CARROTANQUE CON TEMPERATURA CONTROLADA
25181706	251817	REMOLQUES CONTENEDOR CON TEMPERATURA CONTROLADA
25181707	251817	REMOLQUES PARA TRANSPORTE DE AUTOMÓVILES (NIÑERAS)
25181708	251817	ENGANCHES DE REMOLQUE
25181709	251817	PALA CARGADORA
25191501	251915	SISTEMAS DE ENTRENAMIENTO DE APOYO TERRESTRE
25191502	251915	SISTEMAS DE ENSAYO O MANTENIMIENTO DE APOYO TERRESTRE
25191503	251915	SISTEMAS INTEGRADOS DE INFORMACIÓN DE MANTENIMIENTO
25191504	251915	SIMULADORES DE VUELO PARA AVIONES
25191505	251915	MEDIOS DE CARGA Y DESCARGA PARA AVIONES
25191506	251915	EQUIPO PARA RECARGAR COMBUSTIBLE DE AVIONES
25191507	251915	EQUIPO PARA DESHIELO DE AVIONES
25191508	251915	PASARELA TELESCÓPICA PARA AVIONES
25191509	251915	TRACTORES REMOLCADORES PARA AVIONES
25191601	251916	SIMULADORES DE VUELO DE NAVES ESPACIALES
25191602	251916	SISTEMAS DE SUMINISTRO DE CARGA PARA NAVES ESPACIALES
25191603	251916	VEHÍCULOS DE LANZAMIENTO LÍQUIDO
25191604	251916	VEHÍCULOS DE LANZAMIENTO SÓLIDO
25191605	251916	MÓDULOS DE SERVICIO PARA NAVES ESPACIALES
25191701	251917	EQUIPOS DE BALANCEO DE LLANTAS
25191702	251917	EQUIPOS DE ALINEACIÓN DE LLANTAS
25191703	251917	MÁQUINAS PARA CAMBIAR LLANTAS
25191704	251917	PEDESTALES DE VEHÍCULO O MOTOR
25191705	251917	BALANZA DE PISTÓN Y VARILLA DE MOTOR
25191706	251917	GATO PARA LEVANTAR MATERIAL RODANTE FÉRREO
25191707	251917	MESA FERROVIARIA PARA LEVANTAR MOTOR Y COMPONENTE
25191708	251917	BALANCEO DE CARBURADOR
25191709	251917	AJUSTADOR DE POTENCIA
51182002	511820	TESTOSTERONA
25191801	251918	PROBADOR DE INDUCIDOS
25191802	251918	TACÓMETRO DE ÁNGULO DE CONTACTO
25191803	251918	TESTER DE HUMO DIESEL
25191804	251918	PROBADOR DE RADIADOR
25191805	251918	PROBADOR DE DISTRIBUIDOR DE MOTOR
25191806	251918	HIDRÓMETRO DE BATERÍA
25191807	251918	DETECTOR DE FUGAS DE ACEITE DE RODAMIENTO
25191808	251918	PROBADOR DE FRENO
25191809	251918	PROBADOR DE ÁNGULO DE DESLIZAMIENTO
25201501	252015	SPOILERS DE AVIÓN
25201502	252015	ALETAS DE AVIÓN
25201503	252015	ESTABILIZADORES HORIZONTALES DE AVIÓN
25201504	252015	ALETAS CANARD DE AVIÓN
25201505	252015	LISTONES DE AVIÓN
25201506	252015	FLAPS O TRANSMISIÓN DE FLAPS DE AVIÓN
25201507	252015	TIMONES DE AVIÓN
25201508	252015	ELEVADORES DE AVIÓN
25201509	252015	ALERONES DE AVIÓN
25201601	252016	SISTEMAS DE CONTROL DIGITAL DEL ALTITUD DEL AVIÓN
25201602	252016	FAROS DE NAVEGACIÓN DE AVIÓN
25201603	252016	SISTEMAS DE SEGUIMIENTO DE AIRE A TIERRA
25201604	252016	SISTEMAS DE GUÍA AERONÁUTICA
25201605	252016	CONTROLES DE VOLANTE DE AVIÓN
25201606	252016	SISTEMAS DE CONTROL DE LA ALTITUD DEL NAVE ESPACIAL
25201701	252017	SISTEMAS DE COMUNICACIÓN DEL AVIÓN
25201702	252017	REGISTRADORES DE DATOS DE VUELO
25201703	252017	CONTRAMEDIDAS DE AVIÓN
25201704	252017	SISTEMAS DE CODIFICACIÓN O DE DECODIFICACIÓN
25201705	252017	SISTEMAS DE TELEMETRÍA DE AERONAVES
25201706	252017	ELECTRÓNICA DE INTERFAZ DEL AVIÓN
25201707	252017	GIROSCOPIO DEL AVIÓN
25201708	252017	CÁMARAS DE AVIÓN
25201709	252017	SONDAS O SENSORES DE AVIÓN
25201801	252018	SISTEMAS DE COMPUTADORES DE VUELO
25201802	252018	MÓDULOS DE COMANDO DE NAVES ESPECIALES
25201901	252019	SISTEMAS DE CONTROL O EXTINCIÓN DE INCENDIOS EN AERONAVES
25201902	252019	SISTEMAS DE ESCAPE O EYECCIÓN DE AERONAVES
25201903	252019	SISTEMAS DE ADVERTENCIA DEL AVIÓN
25201904	252019	PARACAÍDAS
25202001	252020	CÉLULAS SOLARES DE LA NAVE ESPACIAL
25202002	252020	FORMACIONES SOLARES DE LA NAVE ESPACIAL
25202003	252020	UNIDADES DE LA FUENTE DE ALIMENTACIÓN DE AVIÓN
25202004	252020	SISTEMAS DE GRUPO ELECTRÓGENO DE PISTA (APU)
25202101	252021	INDICADORES DE LA CABINA AEROESPACIAL
25202102	252021	MEDIDORES DE LA CABINA AEROESPACIAL
25202103	252021	PANELES DE DESPLIEGUE AEROESPACIAL DE LA CABINA
25202104	252021	PANELES DE INTERRUPTORES AEROESPACIALES DE LA CABINA
25202105	252021	PRESENTACIÓN VISUAL DE CABEZA LEVANTADA (HUD)
25202201	252022	SISTEMAS DE FRENAR DEL AVIÓN
25202202	252022	RAMPAS DE ARRASTRE DE AVIÓN
25202203	252022	RUEDAS DE AVIÓN
25202204	252022	MONTAJES DEL TREN DE ATERRIZAJE
25202205	252022	LLANTAS DE AVIÓN
25202206	252022	CONTROLES ANTI – DESLIZAMIENTO DE AVIÓN
25202207	252022	CONTRAFUERTE DEL TREN DE ATERRIZAJE
25202301	252023	CINTURONES DE SEGURIDAD DEL AVIÓN
25202302	252023	ARNESES DE SEGURIDAD DEL AVIÓN
25202401	252024	TANQUES INTERIORES DE COMBUSTIBLE DEL AVIÓN
25202402	252024	DEPÓSITOS DESECHABLES DE COMBUSTIBLE DEL AVIÓN
25202403	252024	TANQUES DE PROPELENTE DEL AVIÓN
25202404	252024	SISTEMAS HÍBRIDOS DE ALMACENAJE DE COMBUSTIBLE DE AVIÓN
25202405	252024	SISTEMAS DE MANEJO DE COMBUSTIBLE DEL AVIÓN
25202406	252024	POST – IMPULSORES
25202501	252025	SISTEMAS HIDRÁULICOS DE AVIÓN
25202502	252025	ILUMINACIÓN EXTERIOR DE AVIÓN
25202503	252025	ILUMINACIÓN INTERIOR DE AVIÓN
25202504	252025	LIMPIAPARABRISAS DE AVIÓN
25202505	252025	SISTEMAS DE DESCONGELACIÓN O SISTEMAS DE DESEMPAÑAR A BORDO DE AVIÓN
25202506	252025	PUERTAS DE AVIÓN
25202507	252025	VENTANAS DE AVIÓN
25202508	252025	PARABRISAS DE AVIÓN
25202509	252025	MONTAJES DE CHOQUE DEL AVIÓN
25202601	252026	CONTROLADORES AMBIENTALES DEL AVIÓN
25202602	252026	REGULADORES AMBIENTALES DEL AVIÓN
25202603	252026	TURBINAS PARA ENFRIAR EL AVIÓN
25202604	252026	VENTILADORES PARA ENFRIAR EL AVIÓN
25202605	252026	INTERCAMBIADORES DE CALOR DEL AVIÓN
25202606	252026	SEPARADORES DEL AGUA DEL AVIÓN
25202607	252026	EQUIPO DEL OXÍGENO DEL AVIÓN
25202701	252027	ACUMULADORES HIDRÁULICOS DEL AVIÓN
25202702	252027	ACUMULADORES NEUMÁTICOS DEL AVIÓN
26101101	261011	MOTOR AC AUTOMOTRIZ
26101102	261011	MOTOR AC DE FRENO
26101103	261011	MOTOR AC DE TRABAJO DE GRANJA
26101104	261011	MOTOR AC DE CALEFACCIÓN Y ENFRIAMIENTO
26101105	261011	MOTOR AC INVERSOR
26101106	261011	MOTOR AC DE BOMBA
26101107	261011	MOTOR AC DE COMPRESOR
26101108	261011	MOTOR AC SINCRÓNICO
26101109	261011	MOTOR AC MULTI – VELOCIDAD
26101201	261012	MOTOR DC EN DERIVACIÓN
26101202	261012	MOTOR DC DE PASOS
26101203	261012	MOTOR DC SIN NÚCLEO
26101204	261012	MOTOR DC CON EXCITACIÓN EN DERIVACIÓN
26101205	261012	SERVO MOTOR DC
26101206	261012	MOTOR DC DE ÁNGULO DE TORQUE LIMITADO
26101207	261012	MOTOR DC LINEAR
26101208	261012	MOTOR DC DE IMÁN PERMANENTE
26101209	261012	MOTOR DC SIN ESCOBILLAS
26101301	261013	MOTOR DE AIRE
26101302	261013	ALTERNADOR
26101303	261013	DINAMOTOR
26101304	261013	MOTOR HIDRÁULICO
26101305	261013	MOTOR DE COHETE LÍQUIDO
26101306	261013	MOTOR DE COHETE SÓLIDO
26101307	261013	MOTOR DE TORQUE
26101308	261013	MOTOR UNIVERSAL
26101309	261013	MOTOR DE PISTÓN AXIAL
26101401	261014	INDUCIDO
26101402	261014	ADAPTADOR DE BASE DE MOTOR
26101403	261014	FRENO DE MOTOR
26101404	261014	ESCOBILLA DE MOTOR
26101405	261014	BOBINA DE MOTOR
26101406	261014	MONTURA O BASE DE MOTOR
26101407	261014	POSTE DE MOTOR
26101408	261014	ROTOR DE MOTOR
26101409	261014	ESTATOR DE MOTOR
26101501	261015	MOTORES HIDRÁULICOS
26101502	261015	MOTORES NEUMÁTICOS
26101503	261015	MOTORES A GAS
26101504	261015	MOTORES DIESEL
26101505	261015	MOTORES DE VAPOR
26101506	261015	MOTORES DE TURBINA
26101507	261015	MOTORES DE TURBINA CON HÉLICE
26101508	261015	MOTORES TÉRMICOS
26101509	261015	MOTORES HIDROELÉCTRICOS
26101701	261017	QUEMADORES PARA AERONAVES
26101702	261017	COMPRESORES DE MOTOR DE AVIÓN
26101703	261017	DIFUSORES DE MOTOR DE AVIÓN
26101704	261017	MONTURAS DE MOTOR
26101705	261017	GATOS DE TORNILLO DE LOS EJES MOTORES DEL AVIÓN
26101706	261017	UNIDADES DE TRANSMISIÓN DEL AVIÓN
26101707	261017	EJES COMPENSADORES
26101708	261017	SEGUIDORES DE LA LEVA
26101709	261017	ELEVADORES DE ÁRBOL DE LEVAS
26101901	261019	ÁRBOL DE DISTRIBUCIÓN
26101902	261019	BOQUILLA DE INYECCIÓN DE COMBUSTIBLE
26101903	261019	BLOQUE DE CILINDROS
26111501	261115	DISPOSITIVOS DE VELOCIDAD REGULABLES
26111502	261115	CORREAS DE LA TRANSMISIÓN
26111503	261115	CADENAS DE LA TRANSMISIÓN
26111504	261115	APARATOS DE MOVIMIENTO RECTILÍNEO
26111505	261115	DESPEGUES DE ENERGÍA
26111506	261115	CULATAS DE TRANSMISIÓN
26111507	261115	ÁRBOLES DE TRANSMISIÓN
26111508	261115	EJES
26111509	261115	CADENAS TRANSMISORAS DE POTENCIA
26111601	261116	GENERADORES DIESEL
26111602	261116	GENERADORES HIDROELÉCTRICOS
26111603	261116	GENERADORES EÓLICOS
26111604	261116	GENERADORES A GAS
26111605	261116	GENERADORES TÉRMICOS
26111606	261116	GENERADORES HIDRÁULICOS
26111607	261116	GENERADORES SOLARES
26111608	261116	GENERADORES DE VAPOR
26111609	261116	GENERADOR DE TURBINA DE GAS
26111701	261117	BATERÍAS RECARGABLES
26111702	261117	PILAS ALCALINAS
26111703	261117	BATERÍAS PARA VEHÍCULOS
26111704	261117	CARGADORES DE BATERÍAS
26111705	261117	PILAS SECAS
26111706	261117	PILAS ELECTRÓNICAS
26111707	261117	BATERÍAS DE PLOMO-ÁCIDO
26111708	261117	BATERÍAS DE FERRONÍQUEL
26111709	261117	BATERÍAS DE NÍQUEL-CADMIO
26111801	261118	CORREAS EN V
26111802	261118	CORREAS DE DISTRIBUCIÓN DE ENGRANAJE
26111803	261118	CORREAS REDONDAS
26111804	261118	CORREAS PLANAS
26111805	261118	TENSORES DE CORREA
26111806	261118	POLEAS DE TRANSMISIÓN
26111807	261118	POLEA DE DISTRIBUCIÓN
26111808	261118	TRANTORQUE
26111809	261118	DEFENSAS DE CORREA
26111901	261119	EMBRAGUES DE PLACA
26111902	261119	EMBRAGUES DE DIAFRAGMA
26111903	261119	EMBRAGUE CENTRÍFUGO
26111904	261119	EMBRAGUE SEMI CENTRÍFUGO
26111905	261119	EMBRAGUE DE RUEDA LIBRE
26111906	261119	ACOPLAMIENTO DE FLUIDO
26111907	261119	EMBRAGUES DE LEVA
26111908	261119	EMBRAGUES ELÉCTRICOS
26111909	261119	EMBRAGUES HIDRÁULICOS
26112001	261120	PLACA DE PRESIÓN
26112002	261120	PLACA IMPULSADA
26112003	261120	PLACAS DE EMBRAGUE
26112004	261120	KITS DE REPARACIÓN DEL EMBRAGUE
26112101	261121	SISTEMAS DE FRENOS NEUMÁTICOS O DE AIRE
26112102	261121	SISTEMAS DE FRENOS HIDRÁULICOS
26112103	261121	SISTEMAS DE FRENOS MECÁNICOS
26112104	261121	CONJUNTOS DE EMBRAGUE DE FRENADO
26112105	261121	SISTEMAS DE FRENADO ELÉCTRICO
26121501	261215	ALAMBRE CALENTADOR
26121502	261215	ALAMBRE PARA ARTEFACTOS
26121503	261215	ALAMBRE PARA RADIO O TELEVISIÓN
26121504	261215	ALAMBRE PARA AUTOMOCIÓN O AVIACIÓN
26121505	261215	ALAMBRE PARA IMANES
26121506	261215	ALAMBRE DE TROLE
26121507	261215	ALAMBRE SUBTERRÁNEO
26121508	261215	ALAMBRE DE SILICIO-AMIANTO (SA)
26121509	261215	HILO DE COBRE
26121601	261216	CABLE DE CALENTAMIENTO
26121602	261216	CABLE SUBMARINO
26121603	261216	CABLE DE MANDO
26121604	261216	CABLE PARA SEÑALES
26121605	261216	CABLE COAXIAL
26121606	261216	CABLE DE FIBRA ÓPTICA
26121607	261216	CABLE AÉREO
26121608	261216	CABLE DE REDES
26121609	261216	CABLE DE BRONCE
26121701	261217	CABLEADO PREFORMADO DE PANEL
26121702	261217	CABLEADO PREFORMADO TRONCAL
26121703	261217	CABLEADO PREFORMADO DE COMUNICACIÓN
26121704	261217	ARNÉS DE ALAMBRADO ESPECIAL
26121705	261217	CONJUNTO COAXIAL
26121706	261217	CONJUNTO DE CABLE PLANO FLEXIBLE
26121707	261217	CONJUNTO DE CABLE DE BATERÍA
26121708	261217	CONJUNTO DE CORDÓN EMBOBINADO
26121709	261217	ARNÉS DE CABLEADO SENSOR OXÍGENO
26121801	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE A
26121802	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE B
26121803	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE C
26121804	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE D
26121805	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE E
26121806	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE F
26121807	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE G
26121808	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE H
26121809	261218	CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE A
26131501	261315	CENTRALES ELÉCTRICAS DE DIESEL
26131502	261315	CENTRALES ELÉCTRICAS GEOTÉRMICAS
26131503	261315	CENTRALES HIDROELÉCTRICAS
26131504	261315	CENTRALES DE GAS
26131505	261315	CENTRALES DE ENERGÍA  MARINA
26131506	261315	CENTRALES DE ENERGÍA A PETRÓLEO
26131507	261315	CENTRALES DE ENERGÍA SOLAR
26131508	261315	CENTRALES TERMOELÉCTRICAS
26131509	261315	CENTRAL DE ENERGÍA EÓLICA
26131601	261316	PANTALLAS DE AGUA MÓVILES
26131602	261316	TRAVESAÑOS CORREDIZOS
26131603	261316	REJILLAS DE AGUA
26131604	261316	FILTROS FIJOS
26131605	261316	ESTRUCTURAS DE TOMA
26131606	261316	CHIMENEA DE ACERO
26131607	261316	CHIMENEA DE CONCRETO
26131608	261316	CHIMENEAS DE VENTILACIÓN O ANTORCHAS
26131609	261316	CHIMENEAS DE ADMISIÓN
26131701	261317	DETECTORES DE GASES INFLAMABLES O PELIGROSOS PARA GENERADORES
26131702	261317	DETECTORES DE LLAMA DE SISTEMAS DE COMBUSTIÓN DE TURBINA DE GAS
26131801	261318	PANELES DE CONTROL ELÉCTRICO PARA GENERADORES
26131802	261318	PANELES DE CONTROL DE COMPRESORES
26131803	261318	PANELES DE PROTECCIÓN O CONTROL DE GENERADORES
26131804	261318	PANELES DE CONTROL DE TURBINA DE GAS
26131805	261318	PANELES DE CONTROL DE TURBINAS DE VAPOR
26131806	261318	CONMUTADORES DE CONTROL DE CARGA DE SUBESTACIÓN
26131807	261318	REACTORES DE LIMITACIÓN DE INTENSIDAD
26131808	261318	CONMUTADORES CON AISLAMIENTO DE GAS
26131809	261318	CONMUTADORES DE DESCONEXIÓN DE ESTACIONES DE MANIOBRA
26141601	261416	COMBUSTIBLE PARA CONJUNTO SUBCRÍTICO
26141602	261416	COMPONENTES PARA CONJUNTO SUBCRÍTICO
26141603	261416	MODERADOR PARA CONJUNTO SUBCRÍTICO
26141701	261417	DOSÍMETROS DE CÁMARA DE IONIZACIÓN
26141702	261417	DOSÍMETROS
26141703	261417	SISTEMAS DE DOSIMETRÍA DE PATRÓN SECUNDARIO
26141704	261417	DOSÍMETROS FANTASMA
26141801	261418	EQUIPO TELEDIRIGIDO PARA RECINTOS RADIACTIVOS
26141802	261418	APARATO DE VISIÓN TELEDIRIGIDO PARA RECINTOS RADIACTIVOS
26141803	261418	PUERTAS DE BLINDAJE PARA RECINTOS RADIACTIVOS
26141804	261418	TOMA MUESTRAS PARA RECINTOS RADIACTIVOS
26141805	261418	MATERIAL DE ELABORACIÓN DE MUESTRAS PARA RECINTOS RADIACTIVOS
26141806	261418	HERRAMIENTAS ESPECIALES PARA RECINTOS RADIACTIVOS
26141807	261418	VENTANAS DE VIDRIO DE PLOMO PARA RECINTOS RADIACTIVOS
26141808	261418	SISTEMAS DE DESCONTAMINACIÓN PARA RECINTOS RADIACTIVOS
26141809	261418	APARATOS DE PENETRACIÓN PARA RECINTOS RADIACTIVOS
26141901	261419	SISTEMAS NUCLEÓNICOS INDUSTRIALES DE MEDIDA DE POLVO EN EL AIRE
26141902	261419	SISTEMAS NUCLEÓNICOS INDUSTRIALES DE MEDIDA DE LA DENSIDAD
26141903	261419	INDICADORES DE NIVEL DE LÍQUIDO NUCLEÓNICO INDUSTRIAL
26141904	261419	SISTEMAS DE MEDIDA DE MASA NUCLEÓNICA INDUSTRIAL POR UNIDAD DE MINERAL
26141905	261419	SISTEMAS DE MEDIDA DE LA HUMEDAD INDUSTRIAL NUCLEÓNICA
26141906	261419	SISTEMAS DE MEDIDA EL ESPESOR INDUSTRIAL NUCLEÓNICO
26141907	261419	SISTEMAS DE MEDIDA DEL FLUJO INDUSTRIAL NUCLEÓNICO
26141908	261419	SEPARADORES DE ISÓTOPOS
26141909	261419	INSTALACIONES DE PRODUCCIÓN DE ISÓTOPOS
26142001	261420	FUENTES DE IRRADIACIÓN GAMMA
26142002	261420	SISTEMAS DE IMANES
26142003	261420	UNIDADES ELECTRÓNICAS NUCLEARES NIM
26142004	261420	IRRADIADORES DE NEUTRONES
26142005	261420	CÁPSULAS PARA ENSAYOS DE IRRADIACIÓN
26142006	261420	SISTEMA DE TRANSFERENCIA DE MUESTRAS DE IRRADIACIÓN
26142007	261420	GENERADORES DE NEUTRONES
26142101	261421	RECIPIENTES DE IRRADIACIÓN DE ESPECÍMENES PARA REACTORES NUCLEARES
26142102	261421	SISTEMAS DE VARILLA DE MANDO PARA REACTORES NUCLEARES
26142103	261421	INSTRUMENTACIÓN DE FLUJO DE NEUTRONES INCORPORADA AL NÚCLEO PARA REACTORES NUCLEARES
26142104	261421	INSTRUMENTACIÓN DE TERREMOTOS PARA REACTORES NUCLEARES
26142201	261422	TUBOS CON REVESTIMIENTO PARA COMBUSTIBLE NUCLEAR
26142202	261422	SISTEMAS DE DETECCIÓN DE FALLO DE ELEMENTOS PARA REACTORES NUCLEARES
26142301	261423	BLINDAJES DE PLOMO
26142302	261423	DISTINTIVO DE PELÍCULA
26142303	261423	EQUIPO RADIOGRÁFICO
26142304	261423	RECIPIENTES BLINDADOS CONTRA LA RADIACIÓN
26142305	261423	CÁMARAS DE PLOMO PARA PROTECCIÓN CONTRA LA RADIACIÓN
26142306	261423	LADRILLOS DE PLOMO PARA PROTECCIÓN CONTRA LA RADIACIÓN
26142307	261423	CAJAS SELLADAS CON GUANTES PARA PROTECCIÓN CONTRA LA RADIACIÓN
26142308	261423	VENTANAS PARA BLINDAJE CONTRA LA RADIACIÓN
26142309	261423	PLOMO PARA BLINDAJE CONTRA LA RADIACIÓN
26142401	261424	COMPACTADORES O INCINERADORES PARA EL TRATAMIENTO DE RESIDUOS RADIACTIVOS
26142402	261424	ABSORBENTES DE RADIACIONES NUCLEARES
26142403	261424	EVAPORADORES, CONCENTRADORES O SECADORES DE ENERGÍA ATÓMICA
26142404	261424	SISTEMAS DE INTER - BLOQUEO DE LAS PUERTAS
26142405	261424	SISTEMAS DE DOSIFICACIÓN DE RESIDUOS RADIACTIVOS
26142406	261424	SISTEMAS DE SOLIDIFICACIÓN DE RESIDUOS RADIACTIVOS
26142407	261424	SISTEMAS DE ELIMINACIÓN DE RESIDUOS RADIACTIVOS
26142408	261424	INSTALACIONES PARA EL TRATAMIENTO DE RESIDUOS RADIACTIVOS
27111501	271115	HOJAS DE CUCHILLO
27111502	271115	NAVAJAS DE AFEITAR
27111503	271115	CUCHILLOS DE DIVERSAS APLICACIONES
27111504	271115	NAVAJAS DE BOLSILLO
27111505	271115	SETS PARA MANICURE
27111507	271115	CORTADORES DE METAL
27111508	271115	SIERRAS
27111509	271115	BARRENAS
27111601	271116	MAZAS DE HIERRO
27111602	271116	MARTILLOS
27111603	271116	YUNQUES
27111604	271116	HACHAS DE MANO
27111605	271116	PICAS
27111606	271116	HERRAMIENTAS DE RECALCAR
27111607	271116	ENDEREZADORES MANUALES DE CABLES
27111608	271116	ENDEREZADORES ELÉCTRICOS DE CABLES
27111609	271116	COMPONENTES DE MARTILLO Y MAZO
27111701	271117	DESTORNILLADORES
27111702	271117	LLAVES PARA TUERCAS
27111703	271117	JUEGOS DE ENCHUFES
27111704	271117	ENCHUFES
27111705	271117	LLAVES DE TUERCAS DE BOCA CERRADA
27111706	271117	LLAVE DE TUERCAS DE BOCA ABIERTA
27111707	271117	LLAVES AJUSTABLES
27111708	271117	LLAVES PARA TUBOS
27111709	271117	EXTRACTOR DE TORNILLOS
27111801	271118	CINTAS MÉTRICAS
27111802	271118	ESCALAS
27111803	271118	ESCUADRAS
27111804	271118	PLOMADAS
27111805	271118	CALIBRADOR DE CLAVOS
27111806	271118	BORDES RECTOS
27111807	271118	BISELES
27111808	271118	BUSCADORES DE PERNOS
27111809	271118	REGLA DOBLABLE
27111901	271119	CORTAFRÍOS
27111902	271119	CEPILLOS DE CARPINTERO
27111903	271119	RASPA
27111904	271119	ESMERILADORAS
27111905	271119	CINCELES DE MADERA
27111906	271119	CEPILLOS DE ALAMBRE
27111907	271119	PIEDRAS O HERRAMIENTAS O EQUIPOS DE AFILAR
27111908	271119	ESPÁTULAS
27111909	271119	BURILES
27112001	271120	MACHETES
27112002	271120	AZADONES
27112003	271120	RASTRILLOS
27112004	271120	PALAS
27112005	271120	HACHAS
27112006	271120	GUADAÑAS
27112007	271120	TIJERAS DE PODAR
27112008	271120	AZADAS
27112009	271120	RASPADORES
27112101	271121	DOBLADORES DE TUBOS
27112102	271121	TORNILLOS DE BANCO
27112104	271121	TENAZAS
27112105	271121	PINZAS
27112106	271121	ALICATES DE GUARDALÍNEA
27112107	271121	ALICATES BOQUIANCHOS AJUSTABLES
27112108	271121	ALICATES DE PUNTA DE AGUJA
27112109	271121	HERRAMIENTAS MAGNÉTICAS
52161503	521615	RADIOS RELOJ
27112201	271122	PALUSTRES
27112202	271122	PALUSTRES O LLANAS DE MADERA
27112203	271122	BORDEADORAS
27112204	271122	VIBRADORES DE CONCRETO
27112205	271122	TABLA DE MORTERO
27112206	271122	ARIETE DE MANO
27112207	271122	PICA
27112208	271122	PALA DE MAMPOSTERÍA
27112209	271122	UNIDOR DE LADRILLOS
27112301	271123	HIERRO DE MARCAR
27112302	271123	PUNZONES O ALWZNAS
27112303	271123	PUNZÓN DE TRAZAR
27112304	271123	LÍNEAS DE MARCAR CON TIZA
27112305	271123	MARCADORES O SOPORTES DE METAL
27112306	271123	SELLOS DE METAL
27112307	271123	TIZAS PARA TRAZAR LÍNEAS
27112308	271123	CARRITO MARCADOR
27112309	271123	LÁPIZ MARCADOR
27112401	271124	PISTOLAS DE GRAPAS
27112402	271124	RIBETEADORAS
27112403	271124	COLOCADORES DE ABRAZADERAS
27112404	271124	HERRAMIENTAS PARA PONER ANCLAJES
27112405	271124	CALENTADORES DE PERNOS
27112406	271124	PISTOLAS DE ETIQUETADO
27112407	271124	DESPRENDEDOR DE ETIQUETA DE SEGURIDAD
27112408	271124	REMOVEDOR INDUSTRIAL DE GANCHOS
27112409	271124	PISTOLA REMACHADORA EXPLOSIVA
27112501	271125	HERRAMIENTAS CURVATUBOS
27112502	271125	PALANCAS
27112503	271125	DOBLADORAS DE TUBOS
27112504	271125	CUÑAS
27112505	271125	GANCHOS PARA EMPAQUETADURAS
27112506	271125	MANCHAS DE IMPRESIÓN
27112507	271125	VARILLA PATECABRA
27112508	271125	DOBLADOR DE CABLES
27112601	271126	ESPÁTULAS PARA ENMASILLAR
27112602	271126	HERRAMIENTAS DE CALAFATEADO
27112603	271126	HERRAMIENTA DE INSERCIÓN
27112604	271126	RECIPIENTE PARA PLASTILINA
27112701	271127	FUELLES ELÉCTRICOS
27112702	271127	PULIDORAS ELÉCTRICAS
27112703	271127	TALADRADORAS ELÉCTRICAS
27112704	271127	AMOLADORA ELÉCTRICAS
27112705	271127	MARTILLOS DE DEMOLICIÓN
27112706	271127	CEPILLOS ELÉCTRICOS
27112707	271127	CUCHILLAS ELÉCTRICAS
27112708	271127	LIJADORAS ELÉCTRICAS
27112709	271127	SIERRAS ELÉCTRICAS
27112801	271128	HOJAS DE SIERRA
27112802	271128	FRESADORAS CON MANGO
27112803	271128	TROQUELES O PUNZONES DE ESTAMPAR
27112804	271128	TROQUELES DE ROSCADO
27112805	271128	MACHOS DE ROSCADO
27112806	271128	CUÑAS
27112807	271128	ANILLOS METÁLICOS
27112808	271128	PORTAHERRAMIENTAS
27112809	271128	EQUIPOS PARA REPARAR ROSCAS
27112901	271129	PISTOLAS DE GRASA
27112902	271129	CHIMENEAS INDUSTRIALES
27112903	271129	ROCIADOR MANUAL
27112904	271129	PISTOLA DE RESINA
27112905	271129	LATA DE ACEITE
27112906	271129	PISTOLAS DE CALAFATEADO
27112907	271129	SEPARADORES DE DIFUSIÓN
27112908	271129	PISTOLA DE ACEITE
27112909	271129	TRAPERO PARA TECHOS
27113001	271130	CEPILLOS DE ARUÑAR
27113002	271130	CEPILLOS DE TUBO
27113003	271130	CEPILLOS DE APLICAR
27113004	271130	CEPILLOS DE EXTENSOR
27113005	271130	CEPILLO DE TECHADO
27113101	271131	CINTA GUÍA
27113102	271131	TIRADOR DE FUSIBLE
27113104	271131	EXTRACTORES DE ESTACAS
27113105	271131	EXTENSOR DE RESORTES
27113201	271132	CONJUNTOS GENERALES DE HERRAMIENTAS
27113202	271132	KIT DE HERRAMIENTAS PARA AJUSTAR RODAMIENTO
27113203	271132	KIT DE HERRAMIENTA PARA COMPUTADORES
27113204	271132	KITS DE ELECTRICISTA
27113301	271133	RESORTES DE RETORNO A PRESIÓN
27121501	271215	SUSPENSIONES A PRESIÓN RETORNABLES
27121502	271215	BASTIDORES DE PRENSA HIDRÁULICA
27121503	271215	COLUMNAS DE PRENSA HIDRÁULICA
27121504	271215	PRENSA HIDRÁULICA INDUSTRIAL
27121601	271216	PISTONES DE CILINDRO
27121602	271216	CILINDROS HIDRÁULICOS
27121603	271216	VÁSTAGOS DE PISTÓN DE CILINDRO HIDRÁULICO
27121604	271216	KITS DE REPARACIÓN DE CILINDRO HIDRÁULICO O SUS COMPONENTES
27121605	271216	CUERPOS DE CILINDRO HIDRÁULICO
27121606	271216	SOPORTES DE MONTAJE PARA CILINDROS HIDRÁULICOS
27121701	271217	CONECTORES HIDRÁULICOS RÁPIDOS
27121702	271217	INJERTOS O INJERTOS DOBLES HIDRÁULICOS
27121703	271217	FÉRULAS
27121704	271217	UNIONES HIDRÁULICAS
27121705	271217	CODOS HIDRÁULICOS O DE COMPRESIÓN
27121706	271217	TUERCAS DE FÉRULA
27121707	271217	CONECTORES DE PLIEGUE
27121801	271218	LEVANTADORES DE CUBIERTA DE MANHOLE
27121802	271218	ACUMULADORES HIDRÁULICOS
27121803	271218	ALMEJAS HIDRÁULICAS
27121804	271218	CIZALLAS HIDRÁULICAS
27121805	271218	EXTRACTOR HIDRÁULICO
27121806	271218	DOBLADOR DE TUBOS HIDRÁULICO
27121807	271218	HALADOR HIDRÁULICO
27121808	271218	CORTADOR DE CADENAS HIDRÁULICO
27121809	271218	HERRAMIENTA HIDRÁULICA PARA ROMPER TUERCAS
27131501	271315	LLAVES DE IMPACTO NEUMÁTICO
27131502	271315	PISTOLA DE AIRE COMPRIMIDO
27131503	271315	MARTILLO NEUMÁTICO
27131504	271315	TALADRO NEUMÁTICO
27131505	271315	CLAVADORA DE CLAVOS NEUMÁTICA
27131506	271315	MÁQUINAS DE LIJADO NEUMÁTICAS
27131507	271315	MOTORES NEUMÁTICOS
27131508	271315	ACUMULADORES NEUMÁTICOS
27131509	271315	DEPÓSITOS DE ACUMULADOR
27131601	271316	MÚLTIPLES DE AIRE
27131602	271316	REGULADORES DE AIRE
27131603	271316	LUBRICADORES NEUMÁTICOS
27131604	271316	CORTINA DE AIRE
27131605	271316	CONOS O ALMOHADILLAS DE VACÍO
27131606	271316	SILENCIADORES NEUMÁTICOS
27131607	271316	KITS DE REPARACIÓN DEL ENGRASADOR O EL REGULADOR
27131608	271316	ACOPLAMIENTO NEUMÁTICO
27131609	271316	ADAPTADORES NEUMÁTICOS
27131701	271317	CILINDROS NEUMÁTICOS
27131702	271317	ACCESORIOS DE VÁSTAGO DE CILINDRO NEUMÁTICO
27131703	271317	PISTONES DE CILINDRO NEUMÁTICO
27131704	271317	VÁSTAGOS DE PISTÓN DE CILINDRO NEUMÁTICO
27131705	271317	CUERPO DE CILINDRO NEUMÁTICO
27131706	271317	CAPACETES DE CILINDRO NEUMÁTICO
27131707	271317	KITS DE REPARACIÓN DE CILINDRO NEUMÁTICO O SUS COMPONENTES
27131708	271317	SOPORTES DE MONTAJE PARA CILINDROS NEUMÁTICOS
27131709	271317	ANILLOS AMORTIGUADORES DE CILINDRO NEUMÁTICO
27141001	271410	HERRAMIENTAS DE RECORTE O MOLDEO
27141101	271411	EXTRACTOR DEL VOLANTE
30101501	301015	ÁNGULOS DE ALEACIÓN FERROSA
30101502	301015	ÁNGULOS DE ALEACIÓN NO FERROSA
30101503	301015	ÁNGULOS DE HIERRO
30101504	301015	ÁNGULOS DE ACERO
30101505	301015	ÁNGULOS DE ACERO INOXIDABLE
30101506	301015	ÁNGULOS DE ALUMINIO
30101507	301015	ÁNGULOS DE MAGNESIO
30101508	301015	ÁNGULOS DE TITANIO
30101509	301015	ÁNGULOS DE COBRE
30101701	301017	VIGAS DE ALEACIÓN FERROSA
30101702	301017	VIGAS DE ALEACIÓN NO FERROSA
30101703	301017	VIGAS DE HIERRO
30101704	301017	VIGAS DE ACERO
30101705	301017	VIGAS DE ACERO INOXIDABLE
30101706	301017	VIGAS DE ALUMINIO
30101707	301017	VIGAS DE MAGNESIO
30101708	301017	VIGAS DE TITANIO
30101709	301017	VIGAS DE COBRE
30101801	301018	CONDUCTOS DE ALEACIÓN FERROSA
30101802	301018	CONDUCTOS DE ALEACIÓN NO FERROSA
30101803	301018	CONDUCTOS DE HIERRO
30101804	301018	CONDUCTOS DE ACERO
30101805	301018	CONDUCTOS DE ACERO INOXIDABLE
30101806	301018	CONDUCTOS DE ALUMINIO
30101807	301018	CONDUCTOS DE MAGNESIO
30101808	301018	CONDUCTOS DE TITANIO
30101809	301018	CONDUCTOS DE COBRE
30102001	301020	LÁMINA DE ALEACIÓN FERROSA
30102002	301020	LÁMINA DE ALEACIÓN NO FERROSA
30102003	301020	LÁMINA DE HIERRO
30102004	301020	LÁMINA DE ACERO
30102005	301020	LÁMINA DE ACERO INOXIDABLE
30102006	301020	LÁMINA DE ALUMINIO
30102007	301020	LÁMINA DE MAGNESIO
30102008	301020	LÁMINA DE TITANIO
30102009	301020	LÁMINA DE COBRE
30102201	301022	PLACA DE ALEACIÓN FERROSA
30102202	301022	PLACA DE ALEACIÓN NO FERROSA
30102203	301022	PLACA DE HIERRO
30102204	301022	PLACA DE ACERO
30102205	301022	PLACA DE ACERO INOXIDABLE
30102206	301022	PLACA DE ALUMINIO
30102207	301022	PLACA DE MAGNESIO
30102208	301022	PLACA DE TITANIO
30102209	301022	PLACA DE COBRE
30102301	301023	PERFILES DE ALEACIÓN FERROSA
30102302	301023	PERFILES DE ALEACIÓN NO FERROSA
30102303	301023	PERFILES DE HIERRO
30102304	301023	PERFILES DE ACERO
30102305	301023	PERFILES DE ACERO INOXIDABLE
30102306	301023	PERFILES DE ALUMINIO
30102307	301023	PERFILES DE MAGNESIO
30102308	301023	PERFILES DE TITANIO
30102309	301023	PERFILES DE COBRE
30102401	301024	VARILLAS DE ALEACIÓN FERROSA
30102402	301024	VARILLAS DE ALEACIÓN NO FERROSA
30102403	301024	VARILLAS DE HIERRO
30102404	301024	VARILLAS DE ACERO
30102405	301024	VARILLAS DE ACERO INOXIDABLE
30102406	301024	VARILLAS DE ALUMINIO
30102407	301024	VARILLAS DE MAGNESIO
30102408	301024	VARILLAS DE TITANIO
30102409	301024	VARILLAS DE COBRE
30102801	301028	PILARES DE ALUMINIO
30102802	301028	PILARES DE CONCRETO
30102803	301028	PILARES DE ACERO
30102804	301028	PILARES DE MADERA
30102901	301029	POSTES DE CEMENTO O CONCRETO
30102902	301029	POSTES DE METAL
30102903	301029	POSTES DE MADERA
30102904	301029	POSTES DE PLÁSTICO
30102905	301029	POSTES DE FIBRA DE VIDRIO
30102906	301029	POSTES DE MADERA TRATADA
30103101	301031	RIELES DE ACERO
30103102	301031	RIELES DE ALUMINIO
30103103	301031	RIELES DE METAL
30103104	301031	RIELES DE MADERA
30103201	301032	REJILLA DE ACERO
30103202	301032	REJILLA DE ACERO INOXIDABLE
30103203	301032	REJILLA DE ALUMINIO
30103204	301032	REJILLA DE FIBRA DE VIDRIO
30103205	301032	REJILLA DE HIERRO
30103206	301032	REJILLA DE PLÁSTICO
30103207	301032	REJILLA LAMINADA
30103208	301032	REJILLA DE MADERA
30103501	301035	NÚCLEO DE PANAL DE ALUMINIO
30103502	301035	NÚCLEO DE PANAL DE MAGNESIO
30103503	301035	NÚCLEO DE PANAL DE ESPUMA
30103504	301035	NÚCLEO DE PANAL DE PLÁSTICO
30103505	301035	NÚCLEO DE PANAL DE MADERA
30103506	301035	NÚCLEO DE PANAL DE METAL FERROSO
30103507	301035	NÚCLEO DE PANAL DE BRONCE
30103508	301035	NÚCLEO DE PANAL DE COBRE
30103509	301035	NÚCLEO DE PANAL DE ACERO
30103601	301036	VIGAS DE MADERA
30103602	301036	VIGAS COMPUESTAS DE MADERA
30103603	301036	MADERA PARA MARCOS
30103604	301036	REVESTIMIENTO O LÁMINAS DE MADERA
30103605	301036	TABLONES DE MADERA
30103606	301036	ARMAZONES DE MADERA
30103607	301036	VIGUETAS DE MADERA
30103608	301036	POSTES DE MADERA O POSTES TELEFÓNICOS
30103609	301036	TABLA DE TABIQUE DE VENTILACIÓN
30103701	301037	TRENZA DE ACERO INOXIDABLE
30103801	301038	FIBRA DE ACERO
30103802	301038	FIBRA DE ESTAÑO
30103803	301038	FIBRA DE ALUMINIO
30103804	301038	FIBRA DE ALEACIÓN
30103901	301039	SOCAVÓN CON CABEZA
30111501	301115	CONCRETO AIREADO
30111502	301115	CONCRETO CONDUCTOR
30111503	301115	CONCRETO AISLANTE
30111504	301115	MORTEROS
30111505	301115	CONCRETO PREMEZCLADO
30111507	301115	CONCRETO CURADO EN SUELO
30111508	301115	CONCRETO PERMEABLE AL AGUA
30111509	301115	CONCRETO BASADO EN ASFALTO
30111601	301116	CEMENTO
30111602	301116	CAL CLORADA
30111603	301116	CAL HIDRÁULICA
30111604	301116	CAL APAGADA
30111605	301116	CAL MAGRA
30111606	301116	CAL VIVA
30111701	301117	ENLUCIDO DE YESO
30111801	301118	AGREGADO NATURAL
30111802	301118	AGREGADO ARTIFICIAL
30111901	301119	FIBRA PARA REFORZAR CONCRETO
30111902	301119	JUNTA DE EXPANSIÓN DE CONSTRUCCIÓN
30111903	301119	LÁMINA DE MALLA DE ALAMBRE
30121501	301215	ALQUITRÁN DE CARBÓN HULLA
30121502	301215	CREOSOTA
30121503	301215	BITUMEN
30121601	301216	ASFALTO
30121602	301216	BREA
30121603	301216	GILSONITA
30121604	301216	RESIDUOS DE ALQUITRÁN O PETRÓLEO
30121605	301216	MARCOS DE POZO CON TAPAS DEL REGISTRO
30121701	301217	GEOMALLA
30121702	301217	GEOTEXTIL
30121703	301217	RIEL DE PUENTE
30121704	301217	LOSA DE CONCRETO
30121705	301217	LOSA DE PAVIMENTO
30121706	301217	BORDE DE CONCRETO
30121707	301217	TABLERO DE PROTECCIÓN CONTRA EL RUIDO
30121708	301217	BALDOSA DE LADRILLO
30121709	301217	ROCA TRITURADA SIN GRADO
30121801	301218	REJILLA PARA ÁRBOL
30121802	301218	VARILLA DE PROTECCIÓN DE ÁRBOL
30121803	301218	PRADO ARTIFICIAL
30121901	301219	ESTABILIZADOR DE SUELO
30131501	301315	BLOQUES DE CONCRETO
30131502	301315	BLOQUES DE PIEDRA
30131503	301315	BLOQUES DE CERÁMICA
30131504	301315	BLOQUES DE HAYDITA
30131505	301315	LOSA DE ROCA NATURAL
30131506	301315	BLOQUE DE CONCRETO LIVIANO
30131507	301315	BLOQUE DE VIDRIO
30131508	301315	BLOQUE A PRUEBA DE SONIDO
30131509	301315	BLOQUE DE CONCRETO PARA REVESTIMIENTO
30131601	301316	LADRILLOS DE CERÁMICA
30131602	301316	LADRILLOS DE CONCRETO
30131603	301316	LADRILLOS DE PIEDRA
30131604	301316	LADRILLO SÍLICO – CALCÁREO
30131605	301316	LADRILLO DE LOESS
30131606	301316	LADRILLO DE ARCILLA
30131607	301316	LADRILLO VITRIFICADO CON SAL
30131608	301316	LADRILLO MANUFACTURADO
30131609	301316	LADRILLO ANTIFUEGO
30131701	301317	LOSAS O BALDOSAS DE PIEDRA
30131702	301317	LOSAS O BALDOSAS DE CONCRETO
30131703	301317	LOSAS O BALDOSAS DE CERÁMICA
30131704	301317	LÁPIDAS
30131705	301317	LOSAS O BALDOSAS DE METAL
30141501	301415	BURLETES
30141502	301415	AISLAMIENTO DE ESPUMA
30141503	301415	REVESTIMIENTO DE AISLAMIENTO TÉRMICO
30141504	301415	AISLAMIENTO DE FIBRA
30141505	301415	BARRIDO DE PUERTA
30141506	301415	PELÍCULA DE VENTANA
30141507	301415	KITS DE AISLAMIENTO TÉRMICO
30141508	301415	LADRILLOS AISLANTES TÉRMICOS
30141509	301415	AISLACIÓN DE POLIESTIRENO EXPANDIDO EPS
30141601	301416	AISLACIÓN ACÚSTICA
30141602	301416	ESCUDOS TÉRMICAS
30141603	301416	AISLACIÓN POR RECUBRIMIENTO AEROSOL
30141604	301416	MATERIAL A PRUEBA DE INCENDIOS
30141701	301417	CAPA SELLANTE DE TABLA DE ASFALTO
30141702	301417	CAPA SELLANTE PLÁSTICA
30141703	301417	CAPA SELLANTE CE CAUCHO
30151501	301515	TECHADO PREARMADO
30151502	301515	VALLES DE TECHO
30151503	301515	TEXTILES DE TECHADO
30151504	301515	MEMBRANAS PARA TECHOS
30151505	301515	HUELGOS
30151506	301515	TEJAS DE ASFALTO
30151507	301515	ARMAZONES
30151508	301515	TEJADOS DE PIZARRA
30151509	301515	TEJAS DE CONCRETO
30151601	301516	PLAFONES DE TEJADO
30151602	301516	PLANCHAS DE ESCURRIMIENTO
30151603	301516	PARADA DE GRAVA
30151604	301516	DRENAJES DE TEJADOS
30151605	301516	CLARABOYAS DE VENTILACIÓN
30151606	301516	SOFITOS
30151607	301516	BORDES DE TEJADO
30151608	301516	ESCARIFICADORES DE TEJADO
30151701	301517	BOQUILLAS DE BAJANTES
30151702	301517	DINTELES PARA GOTEO
30151703	301517	CANALETAS
30151704	301517	BLOQUES CONTRA SALPICADURAS
30151801	301518	POSTIGOS
30151802	301518	RECUBRIMIENTO
30151803	301518	EMPALMES DE REVESTIMIENTO DE PAREDES
30151804	301518	ESTUCADO
30151805	301518	MUROS DE BLOQUE DE VIDRIO
30151806	301518	MATERIALES PARA TERMINADOS EXTERIORES
30151807	301518	MOLDE DE LADRILLO
30151901	301519	TOLDOS
30151902	301519	MARQUESINAS
30152001	301520	CERCADO DE METAL
30152002	301520	CERCADO DE MADERA
30152003	301520	VALLADO DE FIBROCEMENTO
30152101	301521	ACERO DE PERDIGONES
30161501	301615	FIBRA PRENSADA
30161502	301615	PAPEL DE COLGADURA
30161503	301615	DRYWALL
30161504	301615	PROTECTORES DE ESQUINAS
30161505	301615	PANELES O EMPANELADO
30161506	301615	RODILLO DE PAPEL DE COLGADURA
30161507	301615	TABLA DE YESO
30161508	301615	COBERTURA DE PARED PLÁSTICA
30161509	301615	TELA DE PARED
30161601	301616	BALDOSINES ACÚSTICOS PARA TECHOS
30161602	301616	PANELES PARA TECHOS
30161603	301616	ENCOFRADOS
30161604	301616	SISTEMAS DE CIELO RASO
30161701	301617	ALFOMBRADO
30161702	301617	PISOS DE MADERA
30161703	301617	LINÓLEO
30161704	301617	PISOS DE CAUCHO
30161705	301617	PISOS DE BALDOSA O PIEDRA
30161706	301617	PISOS DE VINILO
30161707	301617	ALFOMBRAS DE NUDOS
30161708	301617	ALFOMBRAS DE PENACHOS
30161709	301617	PISOS LAMINADOS
30161801	301618	ARMARIOS
30161802	301618	ARMARIOS DOMÉSTICOS
30161803	301618	ARMARIOS DE ESCUELA
30161804	301618	ARMARIOS DE LABORATORIO
30161805	301618	CLOSET
30161806	301618	CAJÓN
30161807	301618	ENSAMBLE PARA DESLIZAMIENTO DEL CAJÓN
30161808	301618	ALMOHADILLAS CONTRA CIERRE BRUSCO
30161809	301618	GABINETE TRI – VIEW
30161901	301619	PUERTAS DE REJILLA
30161902	301619	COLUMNAS
30161903	301619	PANELES DE MADERA
30161904	301619	CORNISAS
30161905	301619	CERCOS DE PUERTAS
30161906	301619	MOLDES
30161907	301619	PIEZAS DE ESCALERAS
30162001	301620	LAMINADO DE ALTA PRESIÓN
30162002	301620	LAMINADO ESPECIAL
30162003	301620	LAMINADO DE METAL
30162004	301620	LAMINADO DE REBORDE
30162005	301620	LÁMINA TÉRMICA RÍGIDA O RTF
30162101	301621	ESCALERAS DE ACERO
30162102	301621	ESCALERAS DE MADERA
30162103	301621	ESCALERAS DE CONCRETO
30162104	301621	ARISTA DEL ESCALÓN
30162201	301622	MESÓN LAMINADO
30162202	301622	MESÓN DE MÁRMOL CULTIVADO
30162203	301622	MESÓN DE SUPERFICIE SÓLIDA
30162204	301622	MESÓN DE GRANITO
30162301	301623	PIEZAS O ENSAMBLE DE “LAZY SUSAN”
30162302	301623	ENGASTE DE REJILLA O CAJÓN PARA CONDIMENTOS
30162303	301623	PIEZAS O ENSAMBLE DE CANECA DE LA BASURA DE SACAR
30162304	301623	PIEZAS O ENSAMBLE DE DESPENSA
30162305	301623	PIEZAS O ENSAMBLE DE BANDEJA DE INCLINAR
30162306	301623	PIEZAS O ENSAMBLE DE MONTURA DE PUERTA O TOALLA DESLIZABLE
30162307	301623	PIEZAS O ENSAMBLE DE ANCHETA DE SACAR O VOLTEAR
30162308	301623	TAPA O ENSAMBLE DE CAJA PARA EL PAN
30162309	301623	ESTANTE PARA COPAS
30162401	301624	PARED PLEGABLE
30162402	301624	PANTALLA O BIOMBO O CUBÍCULO
30162403	301624	SISTEMA DE PARED INTERIOR
30162404	301624	PARED DE CUARTO FRÍO
30171501	301715	PUERTAS DE CRISTAL
30171502	301715	PUERTAS DE PANTALLA
30171503	301715	PUERTAS RODANTES
30171504	301715	PUERTAS DE MADERA
30171505	301715	PUERTAS DE METAL
30171506	301715	CONTRAPUERTAS
30171507	301715	MARCOS DE PUERTAS O QUICIOS
30171508	301715	PUERTAS CORREDIZA EMPOTRABLE
30171509	301715	PUERTAS GIRATORIAS
30171601	301716	VENTANAS DE GUILLOTINA
30171602	301716	VENTANAS DE APERTURA HORIZONTAL
30171603	301716	VENTANAS GIRATORIAS
30171604	301716	VENTANAS CON HOJA DE DESPLAZAMIENTO HORIZONTAL
30171605	301716	VENTANAS BASCULANTES O DE MONTANTE
30171606	301716	VENTANAS FIJAS
30171607	301716	MIRADORES
30171608	301716	VENTANA DE MIRADORES
30171609	301716	VENTANAS SALIENTES
30171701	301717	ADOQUINES
30171702	301717	VIDRIO BISELADO
30171703	301717	VIDRIO CON PLOMO
30171704	301717	VIDRIO LAMINADO
30171705	301717	VIDRIO TEMPLADO
30171706	301717	VIDRIO DE SEGURIDAD
30171707	301717	VIDRIO FLOTADO
30171708	301717	VIDRIO CON ALAMBRE INCRUSTADO
30171709	301717	VIDRIO DE AISLACIÓN
30171801	301718	CLARABOYAS FIJAS
30171802	301718	CLARABOYAS CON VENTILACIÓN
30171803	301718	CLARABOYAS DE TUBO
30171804	301718	TAPA DE HUMO
30171901	301719	MARCOS PARA VENTANAS DE GUILLOTINA
30171902	301719	MARCOS PARA VENTANAS DE APERTURA HORIZONTAL
30171903	301719	MARCOS PARA VENTANAS GIRATORIAS
30171904	301719	MARCOS PARA VENTANAS CON HOJAS DE DESPLAZAMIENTO HORIZONTAL
30171905	301719	MARCOS PARA VENTANAS BASCULANTES O DE MONTANTE
30171906	301719	MARCOS PARA VENTANAS FIJAS
30171907	301719	ALFEIZAR O ANTEPECHO
30171908	301719	ARCO DE VENTANA
30172001	301720	PUERTA DE BARRA SENCILLA
30172002	301720	PUERTA DE DOBLE BARRA
30172101	301721	PUERTA DE GARAJE PAN
30172102	301721	PUERTA DE GARAJE EN SÁNDWICH AISLADA
30172103	301721	PUERTA DE GARAJE DE MADERA
30172104	301721	PUERTA DE GARAJE DE CARROZA
30172105	301721	PUERTA DE GARAJE DE PANTALLA
30172106	301721	PUERTA DE GARAJE DE DE PVC
30172107	301721	PUERTA DE GARAJE DE ESLABONES DE CADENA
30172108	301721	PUERTA DE GARAJE RODANTE
30172109	301721	COMPONENTE DE PUERTA DE GARAJE
30181501	301815	TINAS O BAÑERAS
30181502	301815	BIDÉS
30181503	301815	DUCHAS
30181504	301815	LAVAMANOS
30181505	301815	INODOROS O EXCUSADOS
30181506	301815	ORINALES
30181507	301815	CERRAMIENTOS PARA BAÑERAS O DUCHAS
30181508	301815	DIVISIONES DE BAÑOS
30181509	301815	INODOROS O EXCUSADOS
30181601	301816	JABONERA
30181602	301816	TOALLERO
30181603	301816	BIZCOCHO O ASIENTO DEL INODORO
30181604	301816	TAPA DEL BIZCOCHO
30181605	301816	DESAGÜE
30181606	301816	GANCHOS DE BAÑO
30181607	301816	CORTINA DE BAÑO O SU ENSAMBLE
30181608	301816	VARILLA DE DUCHA
30181609	301816	SOPORTE PARA FRASCOS DE DUCHA
30181701	301817	LLAVE DE REGISTRO
30181801	301818	POMO DE DUCHA
30181802	301818	AIREADOR DE LA DUCHA
30181803	301818	DUCHA TELÉFONO
30181804	301818	GRIFO
30181805	301818	DUCHA COMBINADA FIJA Y TELÉFONO
30181806	301818	CHORROS
30181807	301818	BOQUILLA
30181808	301818	VÁLVULAS OCULTAS
30181809	301818	KIT DE REPARACIÓN DE DUCHAS TELÉFONO
30191501	301915	ESCALERAS
30191502	301915	ANDAMIOS
30191503	301915	TABURETE ESCALONADO
30191504	301915	ESCALÓN DE PLATAFORMA
30191505	301915	ESCALERA DE COMBINACIÓN
30191506	301915	ESCALERA DE TECHO
30191507	301915	ESCALERA DE ESCAPE DE INCENDIOS
30191508	301915	ESCALERA DE EXTINGUIDOR DE INCENDIOS
30191601	301916	BARANDAS
30191602	301916	ESTABILIZADORES DE ANDAMIAJE
30191603	301916	PISO DEL ANDAMIAJE
30191604	301916	VARILLAS CRUZADAS DEL ANDAMIO
30191605	301916	MARCO DEL ANDAMIO
30191606	301916	ESCALERA DEL ANDAMIO
30191607	301916	CONTRAPESO DEL ANDAMIO
30191608	301916	MÉNSULA DEL ANDAMIO
30191609	301916	PLATAFORMA DEL ANDAMIO
30191701	301917	CASETA DE CONSTRUCCIÓN
30191702	301917	TRÁILER DE CONSTRUCCIÓN
30191801	301918	FORMALETA ESTRUCTURAL
30191802	301918	ACCESORIO DE FORMALETA ESTRUCTURAL
30191803	301918	ESPACIADOR ESTRUCTURAL
30241501	302415	CONECTOR DE MARCOS DE TUBOS
30241502	302415	PLACA DE ANCLAJE
30241503	302415	ANILLO DE SOPORTE
30241504	302415	PLACA BASE
30241505	302415	CÚPULA
30241506	302415	CAMPANA FUNICULAR
30241507	302415	AGUILÓN
30241508	302415	POSTE GRÚA Y ACCESORIOS
30241509	302415	SECCIÓN DE MÁSTIL Y POSTE REY
30241601	302416	TARIMA Y ACCESORIOS DE LA TRIBUNA
30241603	302416	DURMIENTE
30241604	302416	ELEVADOR DE ESCALONES
30241701	302417	VIGA O RIEL O TUBERÍA DE MARCO
30241702	302417	SECCIÓN DE LIENZO DE ESTRUCTURA PORTÁTIL
30251501	302515	PERNO Y ARMAZÓN DE COMBINACIÓN DE TECHO
30251502	302515	PLACA DE TECHO
30251503	302515	CÁPSULA O CARTUCHO DE RESINA ADHESIVA
30251504	302515	CELDA DE EXPANSIÓN
30251505	302515	ESTERA DE NERVADURA
30261501	302615	BARRA DE LATÓN ENROLLADO EN CALIENTE C 360
30261502	302615	BARRA DE LATÓN FORJADO EN CALIENTE C 360
30261503	302615	BARRA DE LATÓN ENROLLADO EN CALIENTE C 464
30261504	302615	BARRA DE LATÓN FORJADO EN CALIENTE C 464
30261505	302615	BARRA DE LATÓN ESTIRADO EN FRÍO C 464
30261601	302616	LÁMINA DE LATÓN ENROLLADO EN CALIENTE C 360
30261602	302616	LÁMINA DE LATÓN FORJADO EN CALIENTE C 464
30261603	302616	LÁMINA DE LATÓN ENROLLADO EN FRÍO C 464
30261701	302617	ALAMBRE DE LATÓN
30261702	302617	BANDA DE LATÓN
30261703	302617	PALANQUILLA DE LATÓN
30261704	302617	LINGOTE DE LATÓN
30261801	302618	BARRA DE MAGNESIO EXTRUIDA
30261802	302618	LÁMINA DE MAGNESIO ENROLLADA EN FRÍO
30261901	302619	ALAMBRE DE MAGNESIO
30261902	302619	BANDA DE MAGNESIO
30261903	302619	PALANQUILLA DE MAGNESIO
30261904	302619	LINGOTE DE MAGNESIO
30262001	302620	BARRA DE TITANIO FUNDIDA
30262002	302620	LÁMINA DE TITANIO ENROLLADA EN CALIENTE
30262101	302621	ALAMBRE DE TITANIO
30262102	302621	BANDA DE TITANIO
30262103	302621	PALANQUILLA DE TITANIO
30262104	302621	LINGOTE DE TITANIO
30262201	302622	BARRA DE COBRE ESTIRADA EN FRÍO
30262202	302622	BARRA DE COBRE ENROLLADA EN CALIENTE
30262301	302623	LÁMINA DE COBRE ENROLLADA EN CALIENTE
30262302	302623	LÁMINA DE COBRE ENROLLADA EN FRÍO
30262401	302624	ALAMBRE DE COBRE
30262402	302624	BANDA DE COBRE ENROLLADA EN CALIENTE
30262403	302624	BANDA DE COBRE ENROLLADA EN FRÍO
30262404	302624	PALANQUILLA DE COBRE
30262405	302624	LINGOTE DE COBRE
30262501	302625	BARRA DE BRONCE FÓSFORO ENROLLADA EN CALIENTE
30262502	302625	BARRA DE BRONCE FÓSFORO ENROLLADA EN FRÍO
30262503	302625	BARRA DE BRONCE ALUMINIO ENROLLADA EN CALIENTE
30262504	302625	BARRA DE BRONCE ALUMINIO ESTIRADA EN FRÍO
30262505	302625	BARRA DE BRONCE SILICONA ENROLLADA EN CALIENTE
30262506	302625	BARRA DE BRONCE SILICONA ESTIRADA EN FRÍO
30262601	302626	LÁMINA DE BRONCE FÓSFORO ENROLLADA EN CALIENTE
30262602	302626	LÁMINA DE BRONCE FÓSFORO ENROLLADA EN FRÍO
30262603	302626	LÁMINA DE BRONCE ALUMINIO ENROLLADA EN CALIENTE
30262604	302626	LÁMINA DE BRONCE ALUMINIO ESTIRADA EN FRÍO
30262605	302626	LÁMINA DE BRONCE SILICONA ENROLLADA EN CALIENTE
30262606	302626	LÁMINA DE BRONCE SILICONA ESTIRADA EN FRÍO
30262701	302627	ROLLO DE ALAMBRE DE BRONCE
30262702	302627	BANDA DE BRONCE
30262703	302627	PALANQUILLA DE BRONCE
30262704	302627	LINGOTE DE BRONCE
30262801	302628	BARRA DE ZINC ENROLLADA EN CALIENTE
30262802	302628	LÁMINA DE ZINC ENROLLADA EN CALIENTE
30262901	302629	ALAMBRE DE ZINC
30262902	302629	BANDA DE ZINC
30262903	302629	PALANQUILLA DE ZINC
30262904	302629	LINGOTE DE ZINC
30263001	302630	BARRA DE ESTAÑO ESTIRADA EN FRÍO
30263002	302630	BARRA DE ESTAÑO ENROLLADA EN CALIENTE
30263101	302631	LÁMINA DE ESTAÑO ENROLLADA EN CALIENTE
30263102	302631	LÁMINA DE ESTAÑO ENROLLADA EN FRÍO
30263201	302632	ALAMBRE DE ESTAÑO
30263202	302632	BANDA DE ESTAÑO
30263203	302632	LINGOTE DE ESTAÑO
30263301	302633	BARRA DE PLOMO EXTRUIDO
30263302	302633	BARRA DE PLOMO ENROLLADA EN CALIENTE
30263303	302633	BARRA DE PLOMO ESTIRADA EN FRÍO
30263401	302634	LÁMINA DE PLOMO ENROLLADA EN CALIENTE
30263402	302634	LÁMINA DE PLOMO ENROLLADA EN FRÍO
30263501	302635	ALAMBRE DE PLOMO
30263502	302635	BANDA DE PLOMO
30263503	302635	PALANQUILLA DE PLOMO
30263504	302635	LINGOTE DE PLOMO
30263601	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1000 ESTIRADA EN FRÍO
30263602	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1100 ESTIRADA EN FRÍO
30263603	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1200 ESTIRADA EN FRÍO
30263604	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1500 ESTIRADA EN FRÍO
30263605	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1000 ENROLLADA EN CALIENTE
30263606	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE
30263607	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE
30263608	302636	BARRA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE
30263701	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 4000 ESTIRADA EN FRÍO
30263702	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 5000 ESTIRADA EN FRÍO
30263703	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 6000 ESTIRADA EN FRÍO
30263704	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 8000 ESTIRADA EN FRÍO
30263705	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 9000 ESTIRADA EN FRÍO
30263706	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 4000 ENROLLADA EN CALIENTE
31162901	311629	ABRAZADERAS DE ESPIGA
30263707	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 5000 ENROLLADA EN CALIENTE
30263708	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 6000 ENROLLADA EN CALIENTE
30263709	302637	BARRA DE ALEACIÓN DE ACERO  SERIE SAE 8000 ENROLLADA EN CALIENTE
30263801	302638	BARRA DE ACERO DE HERRAMIENTA ESTIRADA EN FRÍO
30263802	302638	BARRA DE ACERO DE HERRAMIENTA ENROLLADA EN CALIENTE
30263901	302639	BARRA DE ACERO DE ALTA RESISTENCIA BAJA ALEACIÓN HSLA ENROLLADA EN CALIENTE
30264001	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1000 ENROLLADA EN CALIENTE
30264002	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE
30264003	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE
30264004	302640	LÁMINA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE
30264005	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1000 ENROLLADA EN CALIENTE
30266701	302667	TRANSMISIÓN DE ACERO
30264006	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1100 ENROLLADA EN CALIENTE
30264007	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1200 ENROLLADA EN CALIENTE
30264008	302640	LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1500 ENROLLADA EN CALIENTE
30264009	302640	LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1000 ENROLLADA EN CALIENTE
30264101	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 4000 ENROLLADA EN CALIENTE
30264102	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 5000 ENROLLADA EN CALIENTE
30264103	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 6000 ENROLLADA EN CALIENTE
30264104	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 8000 ENROLLADA EN CALIENTE
30264105	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 9000 ENROLLADA EN CALIENTE
30264106	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 4000 ENROLLADA EN FRÍO
30264107	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 5000 ENROLLADA EN FRÍO
30264108	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 6000 ENROLLADA EN FRÍO
30264109	302641	LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 8000 ENROLLADA EN FRÍO
30264201	302642	LÁMINA DE ACERO DE ALTA RESISTENCIA BAJA ALEACIÓN HSLA ENROLLADA EN CALIENTE
30264202	302642	LÁMINA DE ACERO DE ALTA RESISTENCIA BAJA ALEACIÓN HSLA ENROLLADA EN FRÍO
30264203	302642	LÁMINA DE ACERO ALUMINIZADO
30264204	302642	LÁMINA DE ACERO CORRUGADA
30264301	302643	ALAMBRE DE ACERO PERFORADO
30264302	302643	ALAMBRE DE ACERO EMBEBIDO
30264303	302643	ALAMBRE DE ACERO ALUMINIZADO
30264304	302643	ALAMBRE DE ACERO INMERSIÓN EN CALIENTE GALVANIZADO
30264305	302643	ALAMBRE DE ACERO ELECTRO GALVANIZADO
30264401	302644	ALAMBRE DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE
30264402	302644	ALAMBRE DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE
30264403	302644	ALAMBRE DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE
30264404	302644	BANDA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN FRÍO
30264405	302644	BANDA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN FRÍO
30264406	302644	BANDA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN FRÍO
30264407	302644	BANDA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE
30264408	302644	BANDA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE
30264409	302644	BANDA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE
30264501	302645	BARRA DE ACERO INOXIDABLE SERIE SAE 200 ESTIRADA EN FRÍO
30264502	302645	BARRA DE ACERO INOXIDABLE SERIE SAE 300 ESTIRADA EN FRÍO
30264503	302645	BARRA DE ACERO INOXIDABLE SERIE SAE 400 ESTIRADA EN FRÍO
30264504	302645	BARRA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN CALIENTE
30264505	302645	BARRA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE
30264506	302645	BARRA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE
30264601	302646	LÁMINA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN CALIENTE
30264602	302646	LÁMINA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE
30264603	302646	LÁMINA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE
30264604	302646	LÁMINA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN FRÍO
30264605	302646	LÁMINA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN FRÍO
30264606	302646	LÁMINA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN FRÍO
30264701	302647	ALAMBRE DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE
30264702	302647	ALAMBRE DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE
30264703	302647	ALAMBRE DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN FRÍO
30264704	302647	ALAMBRE DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN FRÍO
30264705	302647	ALAMBRE DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN FRÍO
30264801	302648	BANDA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN CALIENTE
30264802	302648	BANDA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE
30264803	302648	BANDA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE
30264804	302648	BANDA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN FRÍO
30264805	302648	BANDA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN FRÍO
30264806	302648	BANDA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN FRÍO
30264901	302649	BARRA DE ALUMINIO SERIE SAE 1000 ESTIRADA EN FRÍO
30264902	302649	BARRA DE ALUMINIO SERIE SAE 1000 ENROLLADA EN CALIENTE
30264903	302649	BARRA DE ALUMINIO SERIE SAE 2000 ESTIRADA EN FRÍO
30264904	302649	BARRA DE ALUMINIO SERIE SAE 2000 ENROLLADA EN CALIENTE
30264905	302649	BARRA DE ALUMINIO SERIE SAE 3000 ESTIRADA EN FRÍO
30264906	302649	BARRA DE ALUMINIO SERIE SAE 3000 ENROLLADA EN CALIENTE
30264907	302649	BARRA DE ALUMINIO SERIE SAE 4000 ESTIRADA EN FRÍO
30264908	302649	BARRA DE ALUMINIO SERIE SAE 4000 ENROLLADA EN CALIENTE
31162902	311629	ABRAZADERAS DE RESORTE
30264909	302649	BARRA DE ALUMINIO SERIE SAE 5000 ESTIRADA EN FRÍO
30265001	302650	LÁMINA DE ALUMINIO SERIE SAE 1000 ENROLLADA EN FRÍO
30265002	302650	LÁMINA DE ALUMINIO SERIE SAE 1000 ENROLLADA EN CALIENTE
30265003	302650	LÁMINA DE ALUMINIO SERIE SAE 2000 ENROLLADA EN FRÍO
30265004	302650	LÁMINA DE ALUMINIO SERIE SAE 2000 ENROLLADA EN CALIENTE
30265005	302650	LÁMINA DE ALUMINIO SERIE SAE 3000 ENROLLADA EN FRÍO
30265006	302650	LÁMINA DE ALUMINIO SERIE SAE 3000 ENROLLADA EN CALIENTE
30265007	302650	LÁMINA DE ALUMINIO SERIE SAE 4000 ENROLLADA EN FRÍO
30265008	302650	LÁMINA DE ALUMINIO SERIE SAE 4000 ENROLLADA EN CALIENTE
30265009	302650	LÁMINA DE ALUMINIO SERIE SAE 5000 ENROLLADA EN FRÍO
30265101	302651	ALAMBRE DE ALUMINIO SERIE SAE 1000 ENROLLADA EN CALIENTE
30265102	302651	ALAMBRE DE ALUMINIO SERIE SAE 2000 ENROLLADA EN CALIENTE
30265103	302651	ALAMBRE DE ALUMINIO SERIE SAE 3000 ENROLLADA EN CALIENTE
30265104	302651	ALAMBRE DE ALUMINIO SERIE SAE 4000 ENROLLADA EN CALIENTE
30265105	302651	ALAMBRE DE ALUMINIO SERIE SAE 5000 ENROLLADA EN CALIENTE
30265106	302651	ALAMBRE DE ALUMINIO SERIE SAE 6000 ENROLLADA EN CALIENTE
30265201	302652	BANDA DE ALUMINIO
30265202	302652	LINGOTE DE ALUMINIO
30265301	302653	BARRA FUNDIDA DE HIERRO DÚCTIL
30265302	302653	BARRA FUNDIDA DE HIERRO GRIS
30265303	302653	BARRA FUNDIDA DE HIERRO BLANCO
30265304	302653	BARRA FUNDIDA DE HIERRO MALEABLE
30265401	302654	LÁMINA DE HIERRO DÚCTIL ENROLLADA EN CALIENTE
30265402	302654	LÁMINA DE HIERRO GRIS ENROLLADA EN CALIENTE
30265403	302654	LÁMINA DE HIERRO BLANCO ENROLLADA EN CALIENTE
30265404	302654	LÁMINA DE HIERRO MALEABLE ENROLLADA EN CALIENTE
30265501	302655	ALAMBRE DE HIERRO DÚCTIL
30265502	302655	BANDA DE HIERRO DÚCTIL
30265503	302655	PALANQUILLA DE HIERRO DÚCTIL
30265504	302655	PALANQUILLA DE HIERRO GRIS
30265505	302655	PALANQUILLA DE HIERRO BLANCO
30265506	302655	PALANQUILLA DE HIERRO MALEABLE
30265601	302656	BARRA DE ALEACIÓN FERROSA
30265602	302656	LÁMINA DE ALEACIÓN FERROSA
30265701	302657	ALAMBRE DE ALEACIÓN FERROSA
30265702	302657	BANDA DE ALEACIÓN FERROSA
30265703	302657	PALANQUILLA DE ALEACIÓN FERROSA
30265704	302657	LINGOTE DE EXTRUSIÓN DE ALEACIÓN FERROSA
30265801	302658	BARRA DE PLÁSTICO
30265802	302658	LÁMINA DE PLÁSTICO
30265803	302658	LÁMINA CORRUGADA DE PLÁSTICO
30265901	302659	ALAMBRE DE PLÁSTICO
30265902	302659	BANDA DE PLÁSTICO
30266001	302660	BARRA DE METAL PRECIOSO
30266002	302660	BARRA DE ALEACIÓN NO FERROSA
30266101	302661	LÁMINA DE ALEACIÓN DE BERILIO
30266102	302661	LÁMINA DE METAL COMPUESTO
30266103	302661	LÁMINA DE ALEACIÓN DE NO FERROSA
30266201	302662	ALAMBRE DE GRAFITO
30266202	302662	ALAMBRE DE ALEACIÓN NO FERROSA
30266203	302662	ALAMBRE DE METAL PRECIOSO
30266204	302662	BANDA DE ALEACIÓN NO FERROSA
30266205	302662	PALANQUILLA DE ALEACIÓN NO FERROSA
30266206	302662	PALANQUILLA DE METAL PRECIOSO
30266207	302662	LINGOTE DE METAL PRECIOSO
30266208	302662	LINGOTE DE ANTIMONIO
30266209	302662	LINGOTE DE CADMIO
30266301	302663	BARRA DE MADERA
30266401	302664	BARRA DE CAUCHO
30266402	302664	LÁMINA DE CAUCHO
30266403	302664	LÁMINA DE CAUCHO ESPUMA
30266404	302664	LÁMINA DE CAUCHO Y CORCHO
30266405	302664	LÁMINA DE FIBRA COMPRIMIDA
30266406	302664	LÁMINA DE FIBRA COMPRIMIDA CON METAL INSERTADO
30266407	302664	LÁMINA DE FIBRA Y CAUCHO
30266408	302664	LÁMINA DE ASBESTO
30266409	302664	BARRA DE TÁNTALO
30266501	302665	BANDA DE CAUCHO
30266502	302665	ALAMBRE DE FIBRA COMPRIMIDA
30266503	302665	ALAMBRE DE FIBRA Y CAUCHO
30266504	302665	BANDA DE TÁNTALO
30266601	302666	LÁMINA DE NÍQUEL
30266602	302666	LINGOTE DE NÍQUEL
30266702	302667	TRANSMISIÓN DE ACERO INOXIDABLE
31101601	311016	FUNDICIÓN EN ARENA DE ALEACIÓN NO FERROSA
31101602	311016	FUNDICIÓN EN ARENA DE ALEACIÓN FERROSA
31101603	311016	FUNDICIÓN EN ARENA DE ACERO
31101604	311016	FUNDICIÓN EN ARENA DE ACERO INOXIDABLE
31101605	311016	FUNDICIÓN EN ARENA DE ALUMINIO
31101606	311016	FUNDICIÓN EN ARENA DE MAGNESIO
31101607	311016	FUNDICIÓN EN ARENA DE TITANIO
31101608	311016	FUNDICIÓN EN ARENA DE BERILIO
31101609	311016	FUNDICIÓN EN ARENA DE COBRE
31101701	311017	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE FIJO
31101702	311017	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE FIJO
31101703	311017	OBJETOS DE ACERO FUNDIDOS EN MOLDE FIJO
31101704	311017	OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE FIJO
31101705	311017	OBJETOS DE HIERRO FUNDIDOS EN MOLDE FIJO
31101706	311017	OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE FIJO
31101707	311017	OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE FIJO
31101708	311017	OBJETOS DE TITANIO FUNDIDOS EN MOLDE FIJO
31101709	311017	OBJETOS DE BERILIO FUNDIDOS EN MOLDE FIJO
31101801	311018	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS POR MOLDEO EN CÁSCARA
31101802	311018	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS POR MOLDEO EN CÁSCARA
31101803	311018	OBJETOS DE ACERO FUNDIDOS POR MOLDEO EN CÁSCARA
31101804	311018	OBJETOS DE ACERO INOXIDABLE FUNDIDOS POR MOLDEO EN CÁSCARA
31101805	311018	OBJETOS DE ALUMINIO FUNDIDOS POR MOLDEO EN CÁSCARA
31101806	311018	OBJETOS DE MAGNESIO FUNDIDOS POR MOLDEO EN CÁSCARA
31101807	311018	OBJETOS DE TITANIO FUNDIDOS POR MOLDEO EN CÁSCARA
31101808	311018	OBJETOS DE BERILIO FUNDIDOS POR MOLDEO EN CÁSCARA
31101809	311018	OBJETOS DE COBRE FUNDIDOS POR MOLDEO EN CÁSCARA
31101901	311019	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS A LA CERA PERDIDA
31101902	311019	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS A LA CERA PERDIDA
31101903	311019	OBJETOS DE ACERO FUNDIDOS A LA CERA PERDIDA
31101904	311019	OBJETOS DE ACERO INOXIDABLE FUNDIDOS A LA CERA PERDIDA
31101905	311019	OBJETOS DE HIERRO FUNDIDOS A LA CERA PERDIDA
31101906	311019	OBJETOS DE ALUMINIO FUNDIDOS A LA CERA PERDIDA
31101907	311019	OBJETOS DE MAGNESIO FUNDIDOS A LA CERA PERDIDA
31101908	311019	OBJETOS DE ZINC FUNDIDOS A LA CERA PERDIDA
31101909	311019	OBJETOS DE ESTAÑO FUNDIDOS A LA CERA PERDIDA
31102001	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ALEACIÓN NO FERROSA
31102002	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ALEACIÓN FERROSA
31102003	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ACERO
31102004	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ACERO INOXIDABLE
31102005	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE HIERRO
31102006	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ALUMINIO
31102007	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE MAGNESIO
31102008	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE TITANIO
31102009	311020	OBJETOS DE FUNDICIÓN CENTRÍFUGA DE BERILIO
31102101	311021	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE CERÁMICO
31102102	311021	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE CERÁMICO
31102103	311021	OBJETOS DE ACERO FUNDIDOS EN MOLDE CERÁMICO
31102104	311021	OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE CERÁMICO
31102105	311021	OBJETOS DE HIERRO FUNDIDOS EN MOLDE CERÁMICO
31102106	311021	OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE CERÁMICO
31102107	311021	OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE CERÁMICO
31102108	311021	OBJETOS DE TITANIO FUNDIDOS EN MOLDE CERÁMICO
31102109	311021	OBJETOS DE BERILIO FUNDIDOS EN MOLDE CERÁMICO
31102201	311022	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE GRAFITO
31102202	311022	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE GRAFITO
31102203	311022	OBJETOS DE ACERO FUNDIDOS EN MOLDE DE GRAFITO
31102204	311022	OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE GRAFITO
31102205	311022	OBJETOS DE HIERRO FUNDIDOS EN MOLDE DE GRAFITO
31102206	311022	OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE DE GRAFITO
31102207	311022	OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE DE GRAFITO
31102208	311022	OBJETOS DE TITANIO FUNDIDOS EN MOLDE DE GRAFITO
31102209	311022	OBJETOS DE BERILIO FUNDIDOS EN MOLDE DE GRAFITO
31102301	311023	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE YESO
31102302	311023	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE YESO
31102303	311023	OBJETOS DE ACERO FUNDIDOS EN MOLDE DE YESO
31102304	311023	OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE YESO
31102305	311023	OBJETOS DE HIERRO FUNDIDOS EN MOLDE DE YESO
31102306	311023	OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE DE YESO
31102307	311023	OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE DE YESO
31102308	311023	OBJETOS DE TITANIO FUNDIDOS EN MOLDE DE YESO
31102309	311023	OBJETOS DE BERILIO FUNDIDOS EN MOLDE DE YESO
31102401	311024	OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS POR PROCESO EN V
31102402	311024	OBJETOS DE ALEACIÓN FERROSA FUNDIDOS POR PROCESO EN V
31102403	311024	OBJETOS DE ACERO FUNDIDOS POR PROCESO EN V
31102404	311024	OBJETOS DE ACERO INOXIDABLE FUNDIDOS POR PROCESO EN V
31102405	311024	OBJETOS DE HIERRO FUNDIDOS POR PROCESO EN V
31102406	311024	OBJETOS DE ALUMINIO FUNDIDOS POR PROCESO EN V
31102407	311024	OBJETOS DE MAGNESIO FUNDIDOS POR PROCESO EN V
31102408	311024	OBJETOS DE TITANIO FUNDIDOS POR PROCESO EN V
31102409	311024	OBJETOS DE BERILIO FUNDIDOS POR PROCESO EN V
31102501	311025	OBJETOS DE ALUMINIO DE BAJA PRESIÓN FUNDIDOS EN MOLDE FIJO
31102601	311026	OBJETOS DE ALUMINIO DE ALTA PRESIÓN FUNDIDOS EN MOLDE FIJO
31102602	311026	OBJETOS DE ALUMINIO DE ALTA PRESIÓN MOLDEADOS CON TROQUEL
31102603	311026	OBJETOS DE ZINC DE ALTA PRESIÓN MOLDEADOS CON TROQUEL
31102701	311027	OBJETOS DE ALUMINIO MOLDEADOS POR APRIETE (SQUEEZE)
31102801	311028	OBJETOS DE ALUMINIO DE ALTA PRESIÓN MOLDEADOS CON TROQUEL
31102901	311029	OBJETOS DE ALUMINIO MOLDEADOS POR GRAVEDAD PERMANENTE
31111501	311115	EXTRUSIONES DE PERFILES DE ALUMINIO
31111502	311115	EXTRUSIONES DE PERFILES DE BERILIO
31111503	311115	EXTRUSIONES DE PERFILES DE LATÓN
31111504	311115	EXTRUSIONES DE PERFILES DE BRONCE
31111505	311115	EXTRUSIONES DE PERFILES DE COBRE
31111506	311115	EXTRUSIONES DE PERFILES DE ALEACIÓN FERROSA
31111507	311115	EXTRUSIONES DE PERFILES DE PLOMO
31111508	311115	EXTRUSIONES DE PERFILES DE MAGNESIO
31111509	311115	EXTRUSIONES DE PERFILES DE ALEACIÓN NO FERROSA
31111601	311116	EXTRUSIONES POR IMPACTO DE ALUMINIO
31111602	311116	EXTRUSIONES POR IMPACTO DE BERILIO
31111603	311116	EXTRUSIONES POR IMPACTO DE LATÓN
31111604	311116	EXTRUSIONES POR IMPACTO DE BRONCE
31111605	311116	EXTRUSIONES POR IMPACTO DE COBRE
31111606	311116	EXTRUSIONES POR IMPACTO DE ALEACIÓN FERROSA
31111607	311116	EXTRUSIONES POR IMPACTO DE PLOMO
31111608	311116	EXTRUSIONES POR IMPACTO DE MAGNESIO
31111609	311116	EXTRUSIONES POR IMPACTO DE ALEACIÓN NO FERROSA
31111701	311117	EXTRUSIONES EN FRÍO DE ALUMINIO
31111702	311117	EXTRUSIONES EN FRÍO DE BERILIO
31111703	311117	EXTRUSIONES EN FRÍO DE LATÓN
31111704	311117	EXTRUSIONES EN FRÍO DE BRONCE
31111705	311117	EXTRUSIONES EN FRÍO DE COBRE
31111706	311117	EXTRUSIONES EN FRÍO DE ALEACIÓN FERROSA
31111707	311117	EXTRUSIONES EN FRÍO DE PLOMO
31111708	311117	EXTRUSIONES EN FRÍO DE MAGNESIO
31111709	311117	EXTRUSIONES EN FRÍO DE ALEACIÓN NO FERROSA
31163003	311630	ACOPLES METÁLICOS
31121001	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALEACIONES NO FERROSAS
31121002	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALEACIONES FERROSAS
31121003	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ACERO
31121004	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ACERO INOXIDABLE
31121005	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE HIERRO
31121006	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALUMINIO
31121007	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE MAGNESIO
31121008	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE TITANIO
31121009	311210	OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE BERILIO
31121101	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALEACIONES NO FERROSAS
31121102	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALEACIONES FERROSAS
31121103	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ACERO
31121104	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ACERO INOXIDABLE
31121105	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE HIERRO
31121106	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALUMINIO
31121107	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE MAGNESIO
31121108	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE TITANIO
31121109	311211	OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE BERILIO
31121201	311212	OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN ARENA
31121202	311212	OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN ARENA
31121203	311212	OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN ARENA
31121204	311212	OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN ARENA
31121205	311212	OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN ARENA
31121206	311212	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN ARENA
31121207	311212	OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN ARENA
31121208	311212	OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN ARENA
31121209	311212	OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN ARENA
31121301	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALEACIÓN NO FERROSA FUNDIDOS
31121302	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALEACIÓN FERROSA FUNDIDOS
31121303	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ACERO FUNDIDOS
31121304	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ACERO INOXIDABLE FUNDIDOS
31121305	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE HIERRO FUNDIDOS
31121306	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALUMINIO FUNDIDOS
31121307	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE MAGNESIO FUNDIDOS
31121308	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE TITANIO FUNDIDOS
31121309	311213	OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE BERILIO FUNDIDOS
31121401	311214	OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE YESO
31121402	311214	OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE YESO
31121403	311214	OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE DE YESO
31121404	311214	OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE YESO
31121405	311214	OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE DE YESO
31121406	311214	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE DE YESO
31121407	311214	OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE DE YESO
31121408	311214	OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE DE YESO
31121409	311214	OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE DE YESO
31121501	311215	OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE EN CONCHA
31121502	311215	OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE EN CONCHA
31121503	311215	OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE EN CONCHA
31121504	311215	OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE EN CONCHA
31121505	311215	OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE EN CONCHA
31121506	311215	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE EN CONCHA
31121507	311215	OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE EN CONCHA
31121508	311215	OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE EN CONCHA
31121509	311215	OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE EN CONCHA
31132702	311327	FORJA DE HIERRO TRATADO CON CALOR FORJADO EN FRÍO
31121601	311216	OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS A LA CERA PERDIDA
31121602	311216	OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS A LA CERA PERDIDA
31121603	311216	OBJETOS MAQUINADOS DE ACERO FUNDIDOS A LA CERA PERDIDA
31121604	311216	OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS A LA CERA PERDIDA
31121605	311216	OBJETOS MAQUINADOS DE HIERRO FUNDIDOS A LA CERA PERDIDA
31121606	311216	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS A LA CERA PERDIDA
31121607	311216	OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS A LA CERA PERDIDA
31121608	311216	OBJETOS MAQUINADOS DE ZINC FUNDIDOS A LA CERA PERDIDA
31121609	311216	OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS A LA CERA PERDIDA
31121701	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ALEACIÓN NO FERROSA FUNDIDOS
31121702	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ALEACIÓN FERROSA FUNDIDOS
31121703	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ACERO FUNDIDOS
31121704	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ACERO INOXIDABLE FUNDIDOS
31121705	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE HIERRO FUNDIDOS
31121706	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE ALUMINIO FUNDIDOS
31121707	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE MAGNESIO FUNDIDOS
31162903	311629	ABRAZADERAS DE TORNILLO
31121708	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE TITANIO FUNDIDOS
31121709	311217	OBJETOS MAQUINADOS CENTRIFUGADOS DE BERILIO FUNDIDOS
31121801	311218	OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE CERÁMICO
31121802	311218	OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE CERÁMICO
31121803	311218	OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE CERÁMICO
31121804	311218	OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE CERÁMICO
31121805	311218	OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE CERÁMICO
31121806	311218	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE CERÁMICO
31121807	311218	OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE CERÁMICO
31121808	311218	OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE CERÁMICO
31121809	311218	OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE CERÁMICO
31121901	311219	OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE GRAFITO
31121902	311219	OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE GRAFITO
31121903	311219	OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE DE GRAFITO
31121904	311219	OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE GRAFITO
31121905	311219	OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE DE GRAFITO
31121906	311219	OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE DE GRAFITO
31142001	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR COMPRESIÓN
31121907	311219	OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE DE GRAFITO
31121908	311219	OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE DE GRAFITO
31121909	311219	OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE DE GRAFITO
31122001	311220	OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR APRIETE (SQUEEZE)
31151609	311516	CADENA DE PASADOR HUECO
31122002	311220	ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR APRIETE (SQUEEZE)
31122101	311221	OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS SEMISÓLIDOS
31122102	311221	ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS SEMISÓLIDOS
31122201	311222	OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR GRAVEDAD PERMANENTE
31122202	311222	ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR GRAVEDAD PERMANENTE
31132001	311320	COMPONENTES DE METAL FERROSO PULVERIZADO
31132002	311320	PARTES DE METAL NO FERROSO PULVERIZADO
31132101	311321	FORJA DE ACERO MAQUINADO FORJADO EN FRÍO
31132102	311321	FORJA DE ACERO TRATADO CON CALOR FORJADO EN FRÍO
31132103	311321	FORJA DE ACERO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132104	311321	FORJA DE ACERO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132105	311321	FORJA DE ACERO MAQUINADO FORJADO EN TIBIO
31132106	311321	FORJA DE ACERO TRATADO CON CALOR FORJADO EN TIBIO
31132107	311321	FORJA DE ACERO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132108	311321	FORJA DE ACERO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132109	311321	FORJA DE ACERO MAQUINADO FORJADO EN CALIENTE
31132201	311322	FORJA DE LATÓN MAQUINADO FORJADO EN FRÍO
31132202	311322	FORJA DE LATÓN TRATADO CON CALOR FORJADO EN FRÍO
31132203	311322	FORJA DE LATÓN MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132204	311322	FORJA DE LATÓN TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132205	311322	FORJA DE LATÓN MAQUINADO FORJADO EN TIBIO
31132206	311322	FORJA DE LATÓN TRATADO CON CALOR FORJADO EN TIBIO
31132207	311322	FORJA DE LATÓN MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132208	311322	FORJA DE LATÓN TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132301	311323	FORJA DE ALUMINIO MAQUINADO FORJADO EN FRÍO
31132302	311323	FORJA DE ALUMINIO TRATADO CON CALOR FORJADO EN FRÍO
31132303	311323	FORJA DE ALUMINIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132304	311323	FORJA DE ALUMINIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132305	311323	FORJA DE ALUMINIO MAQUINADO FORJADO EN TIBIO
31132306	311323	FORJA DE ALUMINIO TRATADO CON CALOR FORJADO EN TIBIO
31132307	311323	FORJA DE ALUMINIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132308	311323	FORJA DE ALUMINIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132401	311324	FORJA DE ALEACIÓN NO FERROSA MAQUINADO FORJADO EN FRÍO
31132402	311324	FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR FORJADO EN FRÍO
31132403	311324	FORJA DE ALEACIÓN NO FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132404	311324	FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132405	311324	FORJA DE ALEACIÓN NO FERROSA MAQUINADO FORJADO EN TIBIO
31132406	311324	FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR FORJADO EN TIBIO
31132407	311324	FORJA DE ALEACIÓN NO FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132408	311324	FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132409	311324	FORJA DE ALEACIÓN NO FERROSA MAQUINADO FORJADO EN CALIENTE
31132501	311325	FORJA DE ALEACIÓN FERROSA MAQUINADO FORJADO EN FRÍO
31132502	311325	FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR FORJADO EN FRÍO
31132503	311325	FORJA DE ALEACIÓN FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132504	311325	FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132505	311325	FORJA DE ALEACIÓN FERROSA MAQUINADO FORJADO EN TIBIO
31132506	311325	FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR FORJADO EN TIBIO
31132507	311325	FORJA DE ALEACIÓN FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132508	311325	FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132509	311325	FORJA DE ALEACIÓN FERROSA MAQUINADO FORJADO EN CALIENTE
31142002	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INMERSIÓN
31211605	312116	AGENTES ANTIDESLIZANTES
31132601	311326	FORJA DE ACERO INOXIDABLE MAQUINADO FORJADO EN FRÍO
31132602	311326	FORJA DE ACERO INOXIDABLE TRATADO CON CALOR FORJADO EN FRÍO
31132603	311326	FORJA DE ACERO INOXIDABLE MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132604	311326	FORJA DE ACERO INOXIDABLE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132605	311326	FORJA DE ACERO INOXIDABLE MAQUINADO FORJADO EN TIBIO
31132606	311326	FORJA DE ACERO INOXIDABLE TRATADO CON CALOR FORJADO EN TIBIO
31132607	311326	FORJA DE ACERO INOXIDABLE MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132608	311326	FORJA DE ACERO INOXIDABLE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132609	311326	FORJA DE ACERO INOXIDABLE MAQUINADO FORJADO EN CALIENTE
31132701	311327	FORJA DE HIERRO MAQUINADO FORJADO EN FRÍO
31132703	311327	FORJA DE HIERRO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132704	311327	FORJA DE HIERRO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132705	311327	FORJA DE HIERRO MAQUINADO FORJADO EN TIBIO
31132706	311327	FORJA DE HIERRO TRATADO CON CALOR FORJADO EN TIBIO
31132707	311327	FORJA DE HIERRO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132708	311327	FORJA DE HIERRO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132709	311327	FORJA DE HIERRO MAQUINADO FORJADO EN CALIENTE
31132801	311328	FORJA DE MAGNESIO MAQUINADO FORJADO EN FRÍO
31132802	311328	FORJA DE MAGNESIO TRATADO CON CALOR FORJADO EN FRÍO
31132803	311328	FORJA DE MAGNESIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132804	311328	FORJA DE MAGNESIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132805	311328	FORJA DE MAGNESIO MAQUINADO FORJADO EN TIBIO
31132806	311328	FORJA DE MAGNESIO TRATADO CON CALOR FORJADO EN TIBIO
31132807	311328	FORJA DE MAGNESIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132808	311328	FORJA DE MAGNESIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132809	311328	FORJA DE MAGNESIO MAQUINADO FORJADO EN CALIENTE
31132901	311329	FORJA DE TITANIO MAQUINADO FORJADO EN FRÍO
31132902	311329	FORJA DE TITANIO TRATADO CON CALOR FORJADO EN FRÍO
31132903	311329	FORJA DE TITANIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31132904	311329	FORJA DE TITANIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31132905	311329	FORJA DE TITANIO MAQUINADO FORJADO EN TIBIO
31132906	311329	FORJA DE TITANIO TRATADO CON CALOR FORJADO EN TIBIO
31132907	311329	FORJA DE TITANIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31132908	311329	FORJA DE TITANIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31132909	311329	FORJA DE TITANIO MAQUINADO FORJADO EN CALIENTE
31133001	311330	FORJA DE BERILIO MAQUINADO FORJADO EN FRÍO
31133002	311330	FORJA DE BERILIO TRATADO CON CALOR FORJADO EN FRÍO
31133003	311330	FORJA DE BERILIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31133004	311330	FORJA DE BERILIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133005	311330	FORJA DE BERILIO MAQUINADO FORJADO EN TIBIO
31133006	311330	FORJA DE BERILIO TRATADO CON CALOR FORJADO EN TIBIO
31133007	311330	FORJA DE BERILIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133008	311330	FORJA DE BERILIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133009	311330	FORJA DE BERILIO MAQUINADO FORJADO EN CALIENTE
31133101	311331	FORJA DE COBRE MAQUINADO FORJADO EN FRÍO
31133102	311331	FORJA DE COBRE TRATADO CON CALOR FORJADO EN FRÍO
31133103	311331	FORJA DE COBRE MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31133104	311331	FORJA DE COBRE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133105	311331	FORJA DE COBRE MAQUINADO FORJADO EN TIBIO
31133106	311331	FORJA DE COBRE TRATADO CON CALOR FORJADO EN TIBIO
31133107	311331	FORJA DE COBRE MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133108	311331	FORJA DE COBRE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133109	311331	FORJA DE COBRE MAQUINADO FORJADO EN CALIENTE
31133201	311332	FORJA DE ZINC MAQUINADO FORJADO EN FRÍO
31133202	311332	FORJA DE ZINC TRATADO CON CALOR FORJADO EN FRÍO
31133203	311332	FORJA DE ZINC MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31133204	311332	FORJA DE ZINC TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133205	311332	FORJA DE ZINC MAQUINADO FORJADO EN TIBIO
31133206	311332	FORJA DE ZINC TRATADO CON CALOR FORJADO EN TIBIO
31133207	311332	FORJA DE ZINC MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133208	311332	FORJA DE ZINC TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133209	311332	FORJA DE ZINC MAQUINADO FORJADO EN CALIENTE
31133301	311333	FORJA DE BRONCE MAQUINADO FORJADO EN FRÍO
31133302	311333	FORJA DE BRONCE TRATADO CON CALOR FORJADO EN FRÍO
31133303	311333	FORJA DE BRONCE MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31133304	311333	FORJA DE BRONCE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133305	311333	FORJA DE BRONCE MAQUINADO FORJADO EN TIBIO
31133306	311333	FORJA DE BRONCE TRATADO CON CALOR FORJADO EN TIBIO
31133307	311333	FORJA DE BRONCE MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133308	311333	FORJA DE BRONCE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133309	311333	FORJA DE BRONCE MAQUINADO FORJADO EN CALIENTE
31133401	311334	FORJA DE ESTAÑO MAQUINADO FORJADO EN FRÍO
31133402	311334	FORJA DE ESTAÑO TRATADO CON CALOR FORJADO EN FRÍO
31133403	311334	FORJA DE ESTAÑO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31133404	311334	FORJA DE ESTAÑO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133405	311334	FORJA DE ESTAÑO MAQUINADO FORJADO EN TIBIO
31133406	311334	FORJA DE ESTAÑO TRATADO CON CALOR FORJADO EN TIBIO
31133407	311334	FORJA DE ESTAÑO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133408	311334	FORJA DE ESTAÑO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133409	311334	FORJA DE ESTAÑO MAQUINADO FORJADO EN CALIENTE
31133501	311335	FORJA DE PLOMO MAQUINADO FORJADO EN FRÍO
31133502	311335	FORJA DE PLOMO TRATADO CON CALOR FORJADO EN FRÍO
31133503	311335	FORJA DE PLOMO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31163004	311630	ACOPLES EN MINIATURA
31133504	311335	FORJA DE PLOMO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133505	311335	FORJA DE PLOMO MAQUINADO FORJADO EN TIBIO
31133506	311335	FORJA DE PLOMO TRATADO CON CALOR FORJADO EN TIBIO
31133507	311335	FORJA DE PLOMO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133508	311335	FORJA DE PLOMO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133509	311335	FORJA DE PLOMO MAQUINADO FORJADO EN CALIENTE
31133601	311336	FORJA DE METAL PRECIOSO MAQUINADO FORJADO EN FRÍO
31133602	311336	FORJA DE METAL PRECIOSO TRATADO CON CALOR FORJADO EN FRÍO
31133603	311336	FORJA DE METAL PRECIOSO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO
31133604	311336	FORJA DE METAL PRECIOSO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO
31133605	311336	FORJA DE METAL PRECIOSO MAQUINADO FORJADO EN TIBIO
31133606	311336	FORJA DE METAL PRECIOSO TRATADO CON CALOR FORJADO EN TIBIO
31133607	311336	FORJA DE METAL PRECIOSO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO
31133608	311336	FORJA DE METAL PRECIOSO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO
31133609	311336	FORJA DE METAL PRECIOSO MAQUINADO FORJADO EN CALIENTE
31133701	311337	FRICCIÓN MATERIAL DE METAL EN POLVO Y ALEACIÓN DE METAL
31133702	311337	CONTACTO ELÉCTRICO DE METAL EN POLVO Y ALEACIÓN DE METAL
31133703	311337	CARBURO CEMENTADO DE METAL EN POLVO Y ALEACIÓN DE METAL
31133704	311337	MATRIZ METAL DIAMANTE DE METAL EN POLVO Y ALEACIÓN DE METAL
31133705	311337	RECUBRIMIENTO CONFORMAL DE SILICONA
31133706	311337	RECUBRIMIENTO CONFORMAL DE ACRÍLICO
31133707	311337	RECUBRIMIENTO CONFORMAL DE POLIURETANO
31133708	311337	RECUBRIMIENTO CONFORMAL DE EPÓXIDO
31133709	311337	RECUBRIMIENTO CONFORMAL DE PARILENE
31141501	311415	MOLDURAS POR INYECCIÓN DE PLÁSTICO
31141502	311415	MOLDURAS POR INYECCIÓN DE CAUCHO
31141503	311415	MOLDURAS POR INYECCIÓN DE VIDRIO
31141601	311416	MOLDURAS AL VACÍO DE PLÁSTICO
31141602	311416	MOLDURAS AL VACÍO DE CAUCHO
31141603	311416	MOLDURAS AL VACÍO DE VIDRIO
31141701	311417	MOLDEADOS PLÁSTICOS POR INYECCIÓN DE AIRE
31141702	311417	MOLDEADOS DE CAUCHO POR INYECCIÓN DE AIRE
31141801	311418	MOLDEADOS DE INYECCIÓN DE REACCIÓN DE PLÁSTICO
31141802	311418	MOLDEADOS DE INYECCIÓN DE REACCIÓN DE CAUCHO
31141901	311419	MOLDEADO PLÁSTICO CON INSERCIÓN PREVIA A LA INYECCIÓN
31142003	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR AIRE
31142004	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN
31142005	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN ASISTIDA POR GAS
31142006	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN DE ALTA PRECISIÓN
31142007	311420	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR TRANSFERENCIA
31142101	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR COMPRESIÓN
31142102	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INMERSIÓN
31142103	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR AIRE
31142104	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN
31142105	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN ASISTIDA POR GAS
31142106	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN DE ALTA PRECISIÓN
31142107	311421	ENGASTE DE MOLDEADO TERMOPLÁSTICO POR TRANSFERENCIA
31142201	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR COMPRESIÓN
31142202	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INMERSIÓN
31142203	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR AIRE
31151601	311516	CADENAS DE SEGURIDAD
31142204	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN
31142205	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN ASISTIDA POR GAS
31142206	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN DE ALTA PRECISIÓN
31142207	311422	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR TRANSFERENCIA
31142301	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR COMPRESIÓN
31142302	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INMERSIÓN
31142303	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR AIRE
31142304	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INYECCIÓN
31142305	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INYECCIÓN ASISTIDA POR GAS
31142306	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INYECCIÓN DE ALTA PRECISIÓN
31142307	311423	ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR TRANSFERENCIA
31142401	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR COMPRESIÓN
31142402	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INMERSIÓN
31142403	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR AIRE
31142404	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN
31142405	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN ASISTIDA POR GAS
31142406	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN DE ALTA PRECISIÓN
31142407	311424	ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR TRANSFERENCIA
31142501	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR COMPRESIÓN
31142502	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR INMERSIÓN
31142503	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR AIRE
31142504	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN
31142505	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN ASISTIDA POR GAS
31142506	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN DE ALTA PRECISIÓN
31142507	311425	ENGASTE DE MOLDEADO TERMOFRAGUADO POR TRANSFERENCIA
31142601	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR COMPRESIÓN
31211708	312117	RECUBRIMIENTO DE POLVO
31142602	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INMERSIÓN
31142603	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR AIRE
31142604	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN
31142605	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN ASISTIDA POR GAS
31142606	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN DE ALTA PRECISIÓN
31142607	311426	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR TRANSFERENCIA
31142701	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR COMPRESIÓN
31142702	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INMERSIÓN
31142703	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR AIRE
31142704	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INYECCIÓN
31142705	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INYECCIÓN ASISTIDA POR GAS
31142706	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INYECCIÓN DE ALTA PRECISIÓN
31142707	311427	ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR TRANSFERENCIA
31142801	311428	MOLDEADO POR INMERSIÓN DE PLÁSTICO O PLASTISOL
31142802	311428	MOLDEADO POR INMERSIÓN DE LÁTEX
31142803	311428	MOLDEADO POR INMERSIÓN DE NEOPRENO
31142804	311428	MOLDEADO POR INMERSIÓN DE URETANO
31142901	311429	APLIQUE EN MOLDE PARA MOLDEADO POR INYECCIÓN
31142902	311429	TINTA EN MOLDE PARA TRASPASO POR MOLDEO POR INYECCIÓN
31142903	311429	MOLDE PARA MOLDEADO POR INYECCIÓN DE COLOR
31142904	311429	MOLDEADO POR INYECCIÓN DE DISPAROS MÚLTIPLES
31143001	311430	MOLDEADO DE PLÁSTICO ASISTIDO POR GAS
31143002	311430	MOLDEADO DE ESPUMA ESTRUCTURAL ASISTIDO POR GAS
31143101	311431	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO TERMINADO POR INYECCIÓN
31143102	311431	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO TERMINADO POR COMPRESIÓN
31143103	311431	ENSAMBLE DE MOLDEADO TERMOPLÁSTICO TERMINADO POR INYECCIÓN ASISTIDA POR GAS
31143201	311432	MOLDEADO POR INYECCIÓN PINTADO
31143202	311432	MOLDEADO POR INYECCIÓN PLATEADO
31143203	311432	MOLDEADO POR INYECCIÓN METALIZADO
31143204	311432	MOLDEADO POR INYECCIÓN TRATADO CON LÁSER
31143205	311432	MOLDEADO POR INYECCIÓN PINTADO Y TRATADO CON LÁSER
31151501	311515	CUERDA DE ALGODÓN
31151502	311515	CUERDA DE POLIÉSTER
31151503	311515	CUERDA DE POLIPROPILENO
31151504	311515	CUERDA DE NYLON
31151506	311515	CUERDA DE CÁÑAMO
31151507	311515	CUERDA O PITA
31151508	311515	CABUYA
31151509	311515	CUERDA DE CAUCHO
31161602	311616	PERNOS CIEGOS
31151602	311516	CADENAS DE RODILLOS
31151603	311516	CADENAS RESISTENTES DE BOBINA
31151605	311516	CADENA "JACK"
31151606	311516	CADENAS CORRIENTES
31151607	311516	CADENAS DE BOLA
31151608	311516	ESLABONES DE CADENA
31151701	311517	CABLES DE CONTROL NO ELÉCTRICO
31151702	311517	CABLES ELEVADORES
31151703	311517	CABLE-VÍAS
31151704	311517	CABLE DE ACERO NO ELÉCTRICO
31151705	311517	CABLE DE COBRE NO ELÉCTRICO
31151706	311517	CABLE DE ALUMINIO NO ELÉCTRICO
31151707	311517	CABLE GUY
31151708	311517	CABLE DE HIERRO NO ELÉCTRICO
31151709	311517	CABLE SINTÉTICO
31151801	311518	CUERDA DE ACERO PARA PIANO
31151802	311518	ALAMBRE DE GRAPA
31151803	311518	ALAMBRE DE MULTI – FILAMENTOS
31151804	311518	ALAMBRE LAMINADO
31151901	311519	CORREAS DE METAL
31151902	311519	CORREAS DE CUERO
31151903	311519	CORREAS DE FIBRA
31151904	311519	CORREAS PLÁSTICAS
31151905	311519	CORREAS DE CAUCHO
31151906	311519	CORREAS PARA AMARRAR LOS RACHES
31152001	311520	ALAMBRE DE NAVAJA
31152002	311520	ALAMBRE DE PÚAS
31152101	311521	CORDÓN DE ALGODÓN
31152102	311521	CORDÓN DE NYLON
31152103	311521	CORDÓN METÁLICO
31152104	311521	CORDÓN DE SILICONA
31152105	311521	CORDÓN DE LÁTEX
31152106	311521	CORDÓN DE POLIÉSTER
31152107	311521	CORDÓN DE NEOPRENO
31152108	311521	CORDÓN DE POLIPROPILENO
31152109	311521	CORDÓN DE CAUCHO
31152201	311522	CABLE DE ACERO BAJO EN CARBONO
31152202	311522	CABLE DE ACERO SEMIDURO
31152203	311522	CABLE DE ACERO INOXIDABLE
31152204	311522	CABLE DE ACERO TRENZADO
31152205	311522	CABLE DE ACERO TEMPLADO CON ACEITE
31152206	311522	CABLE DE ACERO RECUBIERTO
31152207	311522	CABLE DE ACERO DE CONCRETO PRETENSADO
31152208	311522	CABLE DE ACERO DE CONCRETO PRETENSADO TRENZADO
31152209	311522	ALAMBRE DE HIERRO
31152301	311523	ALAMBRE DE PLOMO O ALEACIÓN DE PLOMO
31152302	311523	ALAMBRE DE NÍQUEL O ALEACIÓN DE NÍQUEL
31152303	311523	ALAMBRE DE ALEACIÓN NICROMO
31152304	311523	ALAMBRE DE COBRE O ALEACIÓN DE COBRE
31211606	312116	AGENTES NIVELADORES
31152305	311523	ALAMBRE DE ALUMINIO O ALEACIÓN DE ALUMINIO
31152306	311523	ALAMBRE DE ESTAÑO O ALEACIÓN DE ESTAÑO
31152307	311523	ALAMBRE DE TITANIO O ALEACIÓN DE TITANIO
31161501	311615	TORNILLOS DE PERNO
31161502	311615	TORNILLOS DE ANCLAJE
31161503	311615	CLAVO-TORNILLO
31161504	311615	TORNILLOS DE MÁQUINA
31161505	311615	TORNILLOS DE PRESIÓN
31161506	311615	TORNILLOS PARA LÁMINA METÁLICA
31161507	311615	TORNILLOS ROSCADORES
31161508	311615	TORNILLOS DE ROSCA PARA MADERA
31161509	311615	TORNILLOS PARA DRYWALL
31161601	311616	PERNOS DE ANCLAJE
31161603	311616	PERNOS DE CARRUAJE
31161604	311616	PERNOS DE HORQUILLA
31161605	311616	PERNOS DE CILINDRO
31161606	311616	CERROJOS DE PUERTA
31161607	311616	PERNOS DE EXPANSIÓN
31161608	311616	TIRAFONDOS
31161609	311616	TORNILLO DE FIADOR
31161701	311617	TUERCAS DE ANCLAJE
31161702	311617	TUERCAS DE RODAMIENTO
31161703	311617	TUERCAS CIEGAS
31161704	311617	TUERCAS DE CAÑÓN
31161705	311617	TUERCA TAPA
31161706	311617	TUERCAS CAUTIVAS
31161707	311617	TUERCAS ALMENADAS
31161708	311617	TUERCAS DE CANAL
31161709	311617	TUERCAS SUJETADORAS
31161801	311618	ARANDELAS DE SEGURIDAD
31161802	311618	ARANDELAS ACHAFLANADAS
31161803	311618	ARANDELAS DE FIJACIÓN
31161804	311618	ARANDELAS CURVAS
31161805	311618	ARANDELAS AISLANTES ELÉCTRICAS
31161806	311618	ARANDELAS DE ACABADO
31161807	311618	ARANDELAS PLANAS
31161808	311618	ARANDELAS ABIERTAS
31161809	311618	ARANDELAS REDUCTORAS
31161901	311619	MUELLES HELICOIDALES
31161902	311619	MUELLES
31161903	311619	MUELLES ESPIRALES
31161904	311619	RESORTES DE COMPRESIÓN
31161905	311619	RESORTES PARA ESTAMPAS
31161906	311619	MUELLES DE DISCO
31161907	311619	MUELLES DE EXTENSIÓN
31161908	311619	MUELLES DE TORSIÓN
31161909	311619	MUELLE EN OLA
31162002	311620	CLAVOS DE SOMBRERETE
31162003	311620	CLAVOS DE ACABADO
31162004	311620	CLAVOS DE MAMPOSTERÍA
31162005	311620	CLAVOS PARA TEJADOS
31162006	311620	CLAVOS DE ALAMBRE
31162007	311620	CLAVOS DE TAPICERÍA
31162008	311620	PASADORES DE ARRASTRE
31162009	311620	CLAVO DE FIBRA CEMENTO
31162101	311621	ANCLAJES DE CONCRETO
31162102	311621	ANCLAJES DE CUÑA
31162103	311621	ANCLAJES DE PARED
31162104	311621	ANCLAJES DE TORNILLO
31162105	311621	ANCLAJES DE RESINA
31162106	311621	ANCLAJE DE TUBERÍA
31162107	311621	ANCLAJES DE EXPANSIÓN DE CLAVO
31162108	311621	ANCLAJES DE AMARRE
31162109	311621	ANCLAJE DE CIMENTACIÓN
31162201	311622	REMACHES CIEGOS
31162202	311622	REMACHES DE CORONA
31162203	311622	REMACHES DE CABEZA PLANA
31162204	311622	REMACHES COMPLETOS
31162205	311622	REMACHES DE TRINQUETES
31162206	311622	REMACHES DE ESTAÑADOR
31162207	311622	REMACHES DE COMPRESIÓN
31162208	311622	REMACHES DE TONELERO
31162209	311622	REMACHES DE BOTÓN
31162301	311623	PERFILES DE MONTAJE
31162302	311623	BARRAS DE MONTAJE
31162303	311623	REGLETAS DE MONTAJE
31162304	311623	ABRAZADERAS DE MONTAJE
31162305	311623	SOPORTES COLGANTES DE MONTAJE
31162306	311623	PLACAS DE MONTAJE
31162307	311623	PANELES DE MONTAJE
31162308	311623	ESTANTES DE MONTAJE
31162309	311623	CORREAS DE MONTAJE
31162401	311624	AROS INTERIORES
31162402	311624	CERRADURAS
31162403	311624	GOZNES O BISAGRAS
31162404	311624	GRAPAS
31162405	311624	TENSORES
31162406	311624	CIERRES PARA ZUNCHADO
31162407	311624	PESTILLO
31162408	311624	PASADOR DE HORQUILLA
31162409	311624	PASADORES ESTRIADOS
31162501	311625	SOPORTES PARA ESTANTERÍAS
31162502	311625	SOPORTES EN ESCUADRA
31162503	311625	PUNTALES
31162504	311625	SOPORTES PARA ACCESORIOS ELÉCTRICOS
31162505	311625	SOPORTES DE MONTAJE MAGNÉTICO
31162506	311625	SOPORTE DE PARED
31162507	311625	SOPORTES DE PIÑÓN
31162508	311625	SOPORTE DE EJE DE OJO
31162601	311626	GANCHOS GIRATORIOS
31162602	311626	GANCHOS DE RESORTE
31162603	311626	GANCHOS EN S
31162604	311626	GANCHOS DE SEGURIDAD
31162605	311626	GANCHOS DE SUSPENSIÓN
31162607	311626	GANCHOS DE ALAMBRE PARA RIOSTRAS
31162608	311626	GANCHOS DE GRÚA
31162609	311626	GANCHOS DE ATORNILLAR
31162701	311627	RUEDAS PARA MUEBLES
31162702	311627	RUEDAS
31162703	311627	DESLIZADORAS
31162704	311627	PUNTAS DE RODILLO
31162801	311628	CHAPAS O POMOS
31162802	311628	INSERTOS
31162803	311628	GRILLETES
31162804	311628	TOPES DE PUERTA
31162805	311628	CABLE DEDAL
31162806	311628	CUBIERTAS DE TORNILLOS
31162807	311628	PALANCAS
31162808	311628	BARRAS DE PÁNICO
31162809	311628	PASADORES POSICIONADORES
31162904	311629	ABRAZADERA DE CABLE METÁLICO
31162905	311629	ABRAZADERA PARA VIGA DOBLE T
31162906	311629	ABRAZADERAS DE MANGUERA O TUBO
31162907	311629	ABRAZADERA DE EXTENSIÓN
31162908	311629	ABRAZADERA EN MINIATURA
31162909	311629	ABRAZADERA ISOFÓNICA
31163001	311630	ACOPLES ELASTOMÉRICOS
31163002	311630	ACOPLES POR ENGRANAJE
31163005	311630	MANGUITOS DE ACOPLAMIENTO
31163006	311630	ACOPLES DE REJILLA
31163007	311630	ACOPLES DE CADENA
31163008	311630	ACOPLES DE DISCO
31163009	311630	ACOPLES RÍGIDOS
31163101	311631	DESCONECTORES RÁPIDOS
31163103	311631	CONECTOR DE REMOLQUE
31163201	311632	PASADORES DE RESORTE
31163202	311632	ANILLOS DE RETENCIÓN
31163203	311632	PASADOR DE ESPIGA
31163204	311632	PASADOR DE HORQUILLA
31163205	311632	PASADORES DE CONO
31163206	311632	HORQUILLAS DE EJE O DE DISCO
31163207	311632	BLOQUECILLO
31163208	311632	SOPORTES O RETENES DEL RODAMIENTO
31163209	311632	COLLARES DE RETENCIÓN
31163301	311633	MONTANTE DE DOS EXTREMOS
31163302	311633	MONTANTE PARA SOLDAR
31163303	311633	MONTANTE DE BOLA
31163304	311633	MONTANTE COMPLEJO
31163401	311634	GAVIÓN
31171501	311715	RODAMIENTOS EMBRIDADOS
31171502	311715	RODAMIENTOS RADIALES
31171503	311715	RODAMIENTOS DE RUEDA
31171504	311715	RODAMIENTOS DE BALINERAS
31171505	311715	RODAMIENTOS DE RODILLOS
31171506	311715	RODAMIENTOS LINEALES
31171507	311715	RODAMIENTOS DE EMPUJE
31171508	311715	RODAMIENTOS DE CABEZA DE BIELA
31171509	311715	RODAMIENTOS DE MANGUITO INTERIOR
31231206	312312	HIERRO EN PLACA LABRADA
31171601	311716	BUJES DE TALADRO
31171602	311716	BUJES PILOTOS
31171603	311716	BUJES DE EJE
31171604	311716	BUJES DE BRIDA
31171605	311716	BUJE DE DESGASTE
31171606	311716	BUJE EN BLANCO
31171607	311716	MANGA DE BUJE
31171608	311716	BUJE FORJADO EN FRÍO
31171701	311717	ENGRANAJES DE FRICCIÓN
31171702	311717	ENGRANAJES CÓNICOS
31171703	311717	ENGRANAJES RECTOS
31171704	311717	ENGRANAJES BISELADOS
31171705	311717	ENGRANAJES CREMALLERA
31171706	311717	ENGRANAJES PIÑÓN
31171707	311717	ENGRANAJES DE ANILLO
31171708	311717	ENGRANAJES DE TORNILLO SIN FIN
31171709	311717	ENGRANAJES LATERALES
31171801	311718	RUEDAS DENTADAS
31171802	311718	RUEDAS MOTRICES
31171803	311718	RUEDA VOLADORA
31171804	311718	POLEAS
31171805	311718	CEPILLOS DE RUEDA
31171806	311718	RUEDAS DE RODILLOS
31171901	311719	RUEDAS DENTADAS PARA CADENA DE RODILLOS
31171902	311719	RUEDAS DENTADAS PARA CADENA DE INGENIERÍA
31171903	311719	RUEDAS DENTADAS PARA CADENA DE TRANSPORTE
31171904	311719	RUEDAS DENTADAS PARA CADENA SILENCIOSA
31171905	311719	RUEDA DENTADA O POLEA DE CADENA
31181701	311817	EMPAQUES
31181702	311817	PRENSAESTOPAS
31181703	311817	DEFLECTORES DE ACEITE
31181704	311817	CAJA DE RELLENO
31181705	311817	ANILLO DE SELLO DE SOPORTE
31181801	311818	MANIJA DE PALANCA DE CAMBIOS DE TRANSMISIÓN AUTOMOTRIZ
31181802	311818	CUBIERTA DE BUJÍA
31191501	311915	PAPELES ABRASIVOS
31191502	311915	PULIDOR
31191503	311915	TELAS ABRASIVAS
31191504	311915	ALMOHADILLAS ABRASIVAS
31191505	311915	DISCOS ABRASIVOS
31191506	311915	CINTAS ABRASIVAS
31191507	311915	POLVO DE DIAMANTE
31191508	311915	PULIDORES ABRASIVOS
31191509	311915	PIEDRAS ABRASIVAS
31191601	311916	RUEDAS ABRASIVAS CÚBICAS DE NITRATO BOROZON
31191602	311916	RUEDAS ABRASIVAS DE DIAMANTE
31191603	311916	RUEDAS ABRASIVAS DE CARBURO DE TUNGSTENO
31201501	312015	CINTA DE DUCTOS
31201502	312015	CINTA AISLANTE ELÉCTRICA
31201503	312015	CINTA DE ENMASCARAR
31201504	312015	CINTA PARA ALFOMBRAS
31201505	312015	CINTA DOBLE FAZ
31201506	312015	CINTA DE BÍSMALEMIDA
31201507	312015	CINTA DE FIBRA DE VIDRIO
31201508	312015	CINTA DE GRAFITO
31201509	312015	CINTA DE NYLON
31201601	312016	ADHESIVOS QUÍMICOS
31201602	312016	PASTAS
31201603	312016	GOMAS
31201604	312016	CEMENTOS DE CAUCHO
31201605	312016	MASILLAS
31201606	312016	CALAFATEOS
31201607	312016	AGLOMERANTE EPOXY
31201608	312016	ADHESIVOS DE ESPUMA
31201609	312016	ADHESIVOS DE TERMO IMPREGNACIÓN
31211501	312115	PINTURAS DE ESMALTE
31211502	312115	PINTURAS DE AGUA
31211503	312115	PINTURAS BASADAS EN PIGMENTOS
31211504	312115	PINTURAS DE REVESTIMIENTO
31211505	312115	PINTURAS DE ACEITE
31211506	312115	PINTURAS DE LÁTEX
31211507	312115	PINTURAS EN AEROSOL
31211508	312115	PINTURAS ACRÍLICAS
31211509	312115	BASES PARA ESMALTE
31211601	312116	LECHADA DE CAL CON COLA PARA BLANQUEAR PAREDES
31211602	312116	LECHADA DE CAL CON COLA PARA BLANQUEAR PAREDES
31211603	312116	SECANTES DE PINTURA
31211604	312116	DILUYENTES PARA PINTURAS
31211607	312116	INHIBIDOR ULTRAVIOLETA
31211701	312117	VITRIFICADOS
31211702	312117	LUSTRES
31211703	312117	LACAS
31211704	312117	SELLANTES
31211705	312117	BARNIZ DE LACA
31211706	312117	TINTURAS
31211707	312117	BARNICES
31211709	312117	TINTURAS DE TERMINACIÓN
31211801	312118	REMOVEDORES DE PINTURA O BARNIZ
31211802	312118	COMPUESTOS PARA ARRANCAR PINTURA O BARNIZ
31211803	312118	DILUYENTES PARA PINTURAS Y BARNICES
31211901	312119	PAÑOS PARA HERRAMIENTAS
31211902	312119	HERRAMIENTAS PARA BORDES
31211903	312119	EQUIPO PARA PROTECCIÓN
31211904	312119	BROCHAS
31211905	312119	MEZCLADORES DE PINTURA
31211906	312119	RODILLOS DE PINTAR
31211907	312119	PISTOLAS DE PINTAR
31211908	312119	BANDEJAS DE PINTURA
31211909	312119	GUANTES PARA PINTAR
31221601	312216	EXTRACTOS INORGÁNICOS PARA CURTIEMBRE
31221602	312216	EXTRACTOS ORGÁNICOS DE ORIGEN ANIMAL PARA CURTIEMBRE
31221603	312216	EXTRACTOS ORGÁNICOS DE ORIGEN VEGETAL PARA CURTIEMBRE
31231101	312311	ALUMINIO EN BARRA LABRADA
31231102	312311	BERILIO EN BARRA LABRADA
31231103	312311	LATÓN EN BARRA LABRADA
31231104	312311	BRONCE EN BARRA LABRADA
31231105	312311	COBRE EN BARRA LABRADA
31231106	312311	HIERRO EN BARRA LABRADA
31231107	312311	PLOMO EN BARRA LABRADA
31231108	312311	MAGNESIO EN BARRA LABRADA
31231109	312311	METAL PRECIOSO EN BARRA LABRADA
31231201	312312	ALUMINIO EN PLACA LABRADA
31231202	312312	BERILIO EN PLACA LABRADA
31231203	312312	LATÓN EN PLACA LABRADA
31231204	312312	BRONCE EN PLACA LABRADA
31231205	312312	COBRE EN PLACA LABRADA
31231207	312312	PLOMO EN PLACA LABRADA
31231208	312312	MAGNESIO EN PLACA LABRADA
31231209	312312	METAL PRECIOSO EN PLACA LABRADA
31231401	312314	PLATINA DE LATÓN
31231402	312314	PLATINA DE ACERO
31231403	312314	PLATINA DE ACERO INOXIDABLE
31231404	312314	PLATINA DE ALUMINIO
31231405	312314	PLATINA DE COBRE
31241501	312415	LENTES
31241502	312415	PRISMAS
31241601	312416	CRISTALES DE FILTRO
31241602	312416	DISCOS DE CRISTAL
31241603	312416	VIDRIO MOLDEADO
31241604	312416	CRISTALES DE PRISMAS
31241605	312416	CRISTALES DE SILICIO
31241606	312416	CRISTALES DE GERMANIO
31241607	312416	BARRAS REDONDAS
31241608	312416	BARRAS CUADRADAS
31241609	312416	CRISTALES INDICADORES DE MUESTRA
31241701	312417	ESPEJOS TORNEADOS CON HERRAMIENTA DE DIAMANTE
31241702	312417	ESPEJOS METÁLICOS
31241703	312417	ESPEJOS PARABÓLICOS
31241704	312417	ESPEJOS SIN REVESTIMIENTO
31241705	312417	ESPEJOS PARA LÁSER
31241706	312417	ESPEJOS PLANOS
31241801	312418	FILTROS ÓPTICOS DE BANDA ANCHA
31241802	312418	FILTROS DE GRADIENTE
31241803	312418	FILTROS INFRARROJOS
31241804	312418	FILTROS DE LÁSER
31241805	312418	FILTROS DE BANDA ESTRECHA
31241806	312418	FILTROS DE PELÍCULA DE PLÁSTICO
31241807	312418	FILTROS VISUALES
31241808	312418	FILTROS DICRÓICOS
31241809	312418	FILTROS DE LYOT
31241901	312419	BÓVEDAS DE ESPECIALIDAD
31241902	312419	BÓVEDAS TORNEADAS CON DIAMANTE
31241903	312419	BÓVEDAS METÁLICAS
31241904	312419	BÓVEDAS DE VIDRIO MOLDEADO
31241905	312419	BÓVEDAS MOLDEADAS DEL POLICARBONATO
31241906	312419	BÓVEDAS REPRODUCIDAS
31241907	312419	BÓVEDAS FORMADAS
31241908	312419	BÓVEDAS FRANGIBLES
31242001	312420	VENTANA EXTERNA DE LÁSER O LENTES
31242002	312420	VENTANAS DE LENTES INFRARROJOS O DE LÁSER
31242003	312420	VENTANA VISUAL DE LÁSER O LENTES
31242101	312421	MONTURAS ÓPTICAS
31242102	312421	ABERTURAS O RANURAS ÓPTICAS
31242103	312421	SOPORTES O CARRILES ÓPTICOS
31242104	312421	IDENTIFICADORES DE FIBRA ÓPTICA
31242105	312421	RECUBRIMIENTOS ÓPTICOS
31242106	312421	TABLERO DE PRUEBAS ÓPTICAS
31242201	312422	DIVISORES DEL HAZ ÓPTICO
31242202	312422	POLARIZADORES
31242203	312422	DESPOLARIZADORES
31242204	312422	DIFUSORES ÓPTICOS
31242205	312422	RETARDADORES ÓPTICOS
31242206	312422	VIDRIOS ÓPTICAMENTE PLANOS
31242207	312422	MONTAJES ÓPTICOS EXPERIMENTALES
31242208	312422	PICADORES ÓPTICOS
31251501	312515	ACTIVADORES ELÉCTRICOS
31251502	312515	ACTIVADORES ELECTRÓNICOS
31251503	312515	ACTIVADORES HIDRÁULICOS
31251504	312515	ACTIVADORES NEUMÁTICOS
31251505	312515	SERVOVÁLVULA
31251506	312515	ACTIVADORES POR ENGRANAJES
31251507	312515	ACTIVADORES GIRATORIOS
31251508	312515	ACTIVADORES FOTOELÉCTRICOS
31251509	312515	ACTIVADORES ELECTROMAGNÉTICOS
31251601	312516	EFECTORES FINALES ROBÓTICOS
31261501	312615	CUBIERTAS Y CARCASAS DE PLÁSTICO
31261502	312615	CUBIERTAS Y CARCASAS DE METAL
31261503	312615	CUBIERTAS Y CARCASAS DE ACERO
31261504	312615	CARCASAS DE CAJAS DE CAMBIOS
31261505	312615	CARCASAS DE EMBRAGUE
31261601	312616	ENVOLTORIOS O RECUBRIMIENTOS DE PLÁSTICO
31371003	313710	SÁBANAS REFRACTARIAS
31261602	312616	ENVOLTORIOS O RECUBRIMIENTOS DE METAL
31261603	312616	ENVOLTORIOS O RECUBRIMIENTOS DE ACERO
31261701	312617	CARCASA  INSONORIZANTE DE MÁQUINA
31261702	312617	CERRAMIENTO INSONORIZANTE DE CONJUNTO DE GENERADOR MONTADO
31261703	312617	CARCASA INSONORIZANTE DE BOMBA
31261704	312617	CARCASA INSONORIZANTE DE ADMISIÓN DE AIRE
31271601	312716	PIEZAS HECHAS EN TORNO DE ROSCAR DE METAL
31271602	312716	PIEZAS HECHAS EN TORNO DE ROSCAR NO METALES
31281501	312815	COMPONENTES DE ALUMINIO ESTAMPADOS
31281502	312815	COMPONENTES DE ALEACIONES FERROSAS ESTAMPADOS
31281503	312815	COMPONENTES DE HIERRO ESTAMPADOS
31281504	312815	COMPONENTES DE ALEACIONES NO FERROSAS ESTAMPADOS
31281505	312815	COMPONENTES DE ACERO INOXIDABLE ESTAMPADOS
31281506	312815	COMPONENTES DE ACERO AL CARBONO ESTAMPADOS
31281507	312815	COMPONENTES DE MAGNESIO ESTAMPADOS
31281508	312815	COMPONENTES DE ZINC ESTAMPADOS
31281509	312815	COMPONENTES DE ESTAÑO ESTAMPADOS
31281701	312817	COMPONENTES DE METAL SOLDADO
31281801	312818	COMPONENTES DE ALUMINIO PERFORADOS
31281802	312818	COMPONENTES DE ALEACIÓN FERROSA PERFORADOS
31281803	312818	COMPONENTES DE HIERRO PERFORADOS
31281804	312818	COMPONENTES DE ALEACIONES NO FERROSAS PERFORADOS
31281805	312818	COMPONENTES DE ACERO INOXIDABLE PERFORADOS
31281806	312818	COMPONENTES DE ACERO AL CARBONO PERFORADOS
31281807	312818	COMPONENTES COMPUESTOS PERFORADOS
31281808	312818	COMPONENTES DE ALEACIÓN DE NÍQUEL PERFORADOS
31281809	312818	COMPONENTES NO METÁLICOS PERFORADOS
31281901	312819	COMPONENTES DE ALUMINIO FORMADOS POR ESTIRAMIENTO
31281902	312819	COMPONENTES DE BERILIO FORMADOS POR ESTIRAMIENTO
31281903	312819	COMPONENTES DE LATÓN FORMADOS POR ESTIRAMIENTO
31281904	312819	COMPONENTES DE BRONCE FORMADOS POR ESTIRAMIENTO
31281905	312819	COMPONENTES COMPUESTOS FORMADOS POR ESTIRAMIENTO
31281906	312819	COMPONENTES DE COBRE FORMADOS POR ESTIRAMIENTO
31281907	312819	COMPONENTES DE ALEACIÓN FERROSA FORMADOS POR ESTIRAMIENTO
31281908	312819	COMPONENTES DE HIERRO FORMADOS POR ESTIRAMIENTO
31281909	312819	COMPONENTES DE PLOMO FORMADOS POR ESTIRAMIENTO
32111502	321115	DIODOS ZENER
31282001	312820	COMPONENTES DE ALUMINIO HIDROFORMADOS
31282002	312820	COMPONENTES DE BERILIO HIDROFORMADOS
31282003	312820	COMPONENTES DE LATÓN HIDROFORMADOS
31282004	312820	COMPONENTES DE BRONCE HIDROFORMADOS
31282005	312820	COMPONENTES COMPUESTOS HIDROFORMADOS
31282006	312820	COMPONENTES DE COBRE HIDROFORMADOS
31282007	312820	COMPONENTES DE ALEACIÓN FERROSA HIDROFORMADOS
31282008	312820	COMPONENTES DE HIERRO HIDROFORMADOS
31282009	312820	COMPONENTES DE PLOMO HIDROFORMADOS
31282101	312821	COMPONENTES DE ALUMINIO FORMADOS EN TORNO
31282102	312821	COMPONENTES DE BERILIO FORMADOS EN TORNO
31282103	312821	COMPONENTES DE LATÓN FORMADOS EN TORNO
31282104	312821	COMPONENTES DE BRONCE FORMADOS EN TORNO
31282105	312821	COMPONENTES COMPUESTOS FORMADOS EN TORNO
31282106	312821	COMPONENTES DE COBRE FORMADOS EN TORNO
31282107	312821	COMPONENTES DE ALEACIÓN FERROSA FORMADOS EN TORNO
31282108	312821	COMPONENTES DE HIERRO FORMADOS EN TORNO
31282109	312821	COMPONENTES DE PLOMO FORMADOS EN TORNO
31282201	312822	COMPONENTES DE ALUMINIO FORMADOS ENROLLADOS
31282202	312822	COMPONENTES DE BERILIO FORMADOS ENROLLADOS
31282203	312822	COMPONENTES DE LATÓN FORMADOS ENROLLADOS
31282204	312822	COMPONENTES DE BRONCE FORMADOS ENROLLADOS
31282205	312822	COMPONENTES COMPUESTOS FORMADOS ENROLLADOS
31282206	312822	COMPONENTES DE COBRE FORMADOS ENROLLADOS
31282207	312822	COMPONENTES DE ALEACIÓN FERROSA FORMADOS ENROLLADOS
31282208	312822	COMPONENTES DE HIERRO FORMADOS ENROLLADOS
31282209	312822	COMPONENTES DE PLOMO FORMADOS ENROLLADOS
31282301	312823	COMPONENTES DE ALUMINIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282302	312823	COMPONENTES DE BERILIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282303	312823	COMPONENTES DE LATÓN FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282304	312823	COMPONENTES DE BRONCE FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282305	312823	COMPONENTES COMPUESTOS FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282306	312823	COMPONENTES DE COBRE FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282307	312823	COMPONENTES DE ALEACIÓN FERROSA FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282308	312823	COMPONENTES DE HIERRO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282309	312823	COMPONENTES DE PLOMO FORMADOS POR ESTIRAMIENTO POR PRESIÓN
31282401	312824	COMPONENTES DE ALUMINIO FORMADOS CON EXPLOSIVOS
31282402	312824	COMPONENTES DE BERILIO FORMADOS CON EXPLOSIVOS
31282403	312824	COMPONENTES DE LATÓN FORMADOS CON EXPLOSIVOS
31282404	312824	COMPONENTES DE BRONCE FORMADOS CON EXPLOSIVOS
31282405	312824	COMPONENTES COMPUESTOS FORMADOS CON EXPLOSIVOS
31282406	312824	COMPONENTES DE COBRE FORMADOS CON EXPLOSIVOS
31282407	312824	COMPONENTES DE ALEACIÓN FERROSA FORMADOS CON EXPLOSIVOS
31282408	312824	COMPONENTES DE HIERRO FORMADOS CON EXPLOSIVOS
31282409	312824	COMPONENTES DE PLOMO FORMADOS CON EXPLOSIVOS
31291101	312911	COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291102	312911	COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291103	312911	COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291104	312911	COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291105	312911	COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31321301	313213	ENSAMBLES DE BARRAS REMACHADAS DE ALUMINIO
31291106	312911	COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291107	312911	COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291108	312911	COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291109	312911	COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA
31291201	312912	COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291202	312912	COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291203	312912	COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291204	312912	COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291205	312912	COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291206	312912	COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291207	312912	COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291208	312912	COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291209	312912	COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN DE IMPACTO
31291301	312913	COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291302	312913	COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291303	312913	COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291304	312913	COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291305	312913	COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291306	312913	COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291307	312913	COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291308	312913	COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291309	312913	COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN EN FRÍO
31291401	312914	COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291402	312914	COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291403	312914	COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31301406	313014	FORJAS DE ALUMINIO MAQUINADAS POR REDUCCIÓN
31291404	312914	COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291405	312914	COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291406	312914	COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291407	312914	COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291408	312914	COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31291409	312914	COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN EN CALIENTE
31301101	313011	FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS CON TROQUEL ABIERTO
31301102	313011	FORJAS DE ALEACIÓN FERROSA MAQUINADAS CON TROQUEL ABIERTO
31301103	313011	FORJAS DE ACERO MAQUINADAS CON TROQUEL ABIERTO
31301104	313011	FORJAS DE ACERO INOXIDABLE MAQUINADAS CON TROQUEL ABIERTO
31301105	313011	FORJAS DE HIERRO MAQUINADAS CON TROQUEL ABIERTO
31301106	313011	FORJAS DE ALUMINIO MAQUINADAS CON TROQUEL ABIERTO
31301107	313011	FORJAS DE MAGNESIO MAQUINADAS CON TROQUEL ABIERTO
31301108	313011	FORJAS DE TITANIO MAQUINADAS CON TROQUEL ABIERTO
31301109	313011	FORJAS DE BERILIO MAQUINADAS CON TROQUEL ABIERTO
31301201	313012	FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS CON TROQUEL CERRADO
31301202	313012	FORJAS DE ALEACIÓN FERROSA MAQUINADAS CON TROQUEL CERRADO
31301203	313012	FORJAS DE ACERO MAQUINADAS CON TROQUEL CERRADO
31301204	313012	FORJAS DE ACERO INOXIDABLE MAQUINADAS CON TROQUEL CERRADO
31301205	313012	FORJAS DE HIERRO MAQUINADAS CON TROQUEL CERRADO
31301206	313012	FORJAS DE ALUMINIO MAQUINADAS CON TROQUEL CERRADO
31301207	313012	FORJAS DE MAGNESIO MAQUINADAS CON TROQUEL CERRADO
31301208	313012	FORJAS DE TITANIO MAQUINADAS CON TROQUEL CERRADO
31301209	313012	FORJAS DE BERILIO MAQUINADAS CON TROQUEL CERRADO
31301301	313013	FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301302	313013	FORJAS DE ALEACIÓN FERROSA MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301303	313013	FORJAS DE ACERO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301304	313013	FORJAS DE ACERO INOXIDABLE MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301305	313013	FORJAS DE HIERRO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301306	313013	FORJAS DE ALUMINIO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301307	313013	FORJAS DE MAGNESIO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301308	313013	FORJAS DE TITANIO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301309	313013	FORJAS DE BERILIO MAQUINADAS CON IMPRESIÓN POR TROQUEL
31301401	313014	FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS POR REDUCCIÓN
31301402	313014	FORJAS DE ALEACIÓN FERROSA MAQUINADAS POR REDUCCIÓN
31301403	313014	FORJAS DE ACERO MAQUINADAS POR REDUCCIÓN
31301404	313014	FORJAS DE ACERO INOXIDABLE MAQUINADAS POR REDUCCIÓN
31301405	313014	FORJAS DE HIERRO MAQUINADAS POR REDUCCIÓN
31301407	313014	FORJAS DE MAGNESIO MAQUINADAS POR REDUCCIÓN
31301408	313014	FORJAS DE TITANIO MAQUINADAS POR REDUCCIÓN
31301409	313014	FORJAS DE BERILIO MAQUINADAS POR REDUCCIÓN
31301501	313015	FORJAS DE ALUMINIO MAQUINADAS POR ANILLO ENROLLADO
31301502	313015	FORJAS DE BERILIO MAQUINADAS POR ANILLO ENROLLADO
31301503	313015	FORJAS DE LATÓN MAQUINADAS POR ANILLO ENROLLADO
31301504	313015	FORJAS DE BRONCE MAQUINADAS POR ANILLO ENROLLADO
31301505	313015	FORJAS DE COBRE MAQUINADAS POR ANILLO ENROLLADO
31301506	313015	FORJAS DE HIERRO MAQUINADAS POR ANILLO ENROLLADO
31301507	313015	FORJAS DE PLOMO MAQUINADAS POR ANILLO ENROLLADO
31301508	313015	FORJAS DE MAGNESIO MAQUINADAS POR ANILLO ENROLLADO
31301509	313015	FORJAS DE METAL PRECIOSO MAQUINADAS POR ANILLO ENROLLADO
31311101	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ALUMINIO
31311102	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ACERO DE CARBONO
31311103	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ALEACIÓN HAST X
31311104	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE INCONEL
31311105	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ACERO DE ALEACIÓN BAJA
31311106	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE NO METÁLICO
31311107	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ACERO INOXIDABLE
31311108	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE TITANIO
31311109	313111	ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ALEACIÓN WASP
31311201	313112	ENSAMBLES DE TUBERÍA REMACHADA DE ALUMINIO
31311202	313112	ENSAMBLES DE TUBERÍA REMACHADA DE ACERO AL CARBONO
31311203	313112	ENSAMBLES DE TUBERÍA REMACHADA DE ALEACIÓN HAST X
31311204	313112	ENSAMBLES DE TUBERÍA REMACHADA DE INCONEL
31311205	313112	ENSAMBLES DE TUBERÍA REMACHADA DE ACERO DE ALEACIÓN BAJA
31311206	313112	ENSAMBLES DE TUBERÍA REMACHADA NO METÁLICA
31311207	313112	ENSAMBLES DE TUBERÍA REMACHADA DE ACERO INOXIDABLE
31311208	313112	ENSAMBLES DE TUBERÍA REMACHADA DE TITANIO
31311209	313112	ENSAMBLES DE TUBERÍA REMACHADA DE ALEACIÓN WASP
31311301	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE ALUMINIO
31311302	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE ACERO AL CARBONO
31311303	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE ALEACIÓN HAST X
31311304	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE INCONEL
31311305	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE ACERO DE ALEACIÓN BAJA
31311306	313113	ENSAMBLES DE TUBERÍA ATORNILLADA NO METÁLICA
31311307	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE ACERO INOXIDABLE
31311308	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE TITANIO
31311309	313113	ENSAMBLES DE TUBERÍA ATORNILLADA DE ALEACIÓN WASP
31311401	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ALUMINIO
31311402	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ACERO AL CARBONO
31311403	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ALEACIÓN HAST X
31311404	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE INCONEL
31311405	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA
31311406	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA NO METÁLICA
31311407	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ACERO INOXIDABLE
31311408	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE TITANIO
31311409	313114	ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ALEACIÓN WASP
31311501	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO
31311502	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO
31311503	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X
31311504	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE INCONEL
31311505	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA
31311506	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL NO METÁLICA
31311507	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE
31311508	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE TITANIO
31311509	313115	ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP
31311601	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ALUMINIO
31311602	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ACERO AL CARBONO
31311603	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ALEACIÓN HAST X
31311604	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE INCONEL
31311605	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA
31311606	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA NO METÁLICA
31311607	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ACERO INOXIDABLE
31311608	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE TITANIO
31311609	313116	ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ALEACIÓN WASP
31311701	313117	ENSAMBLES DE TUBERÍA PEGADA DE ALUMINIO
31311702	313117	ENSAMBLES DE TUBERÍA PEGADA DE ACERO AL CARBONO
31311703	313117	ENSAMBLES DE TUBERÍA PEGADA DE ALEACIÓN HAST X
31311704	313117	ENSAMBLES DE TUBERÍA PEGADA DE INCONEL
31311705	313117	ENSAMBLES DE TUBERÍA PEGADA DE ACERO DE ALEACIÓN BAJA
31311706	313117	ENSAMBLES DE TUBERÍA PEGADA NO METÁLICA
31311707	313117	ENSAMBLES DE TUBERÍA PEGADA DE ACERO INOXIDABLE
31311708	313117	ENSAMBLES DE TUBERÍA PEGADA DE TITANIO
31311709	313117	ENSAMBLES DE TUBERÍA PEGADA DE ALEACIÓN WASP
31321101	313211	ENSAMBLES DE BARRAS PEGADAS DE ALUMINIO
31321102	313211	ENSAMBLES DE BARRAS PEGADAS DE ACERO AL CARBONO
31321103	313211	ENSAMBLES DE BARRAS PEGADAS DE ALEACIÓN HAST X
31321104	313211	ENSAMBLES DE BARRAS PEGADAS DE INCONEL
31321105	313211	ENSAMBLES DE BARRAS PEGADAS DE ACERO DE ALEACIÓN BAJA
31321106	313211	ENSAMBLES DE BARRAS PEGADAS NO METÁLICA
31321107	313211	ENSAMBLES DE BARRAS PEGADAS DE ACERO INOXIDABLE
31321108	313211	ENSAMBLES DE BARRAS PEGADAS DE TITANIO
31321109	313211	ENSAMBLES DE BARRAS PEGADAS DE ALEACIÓN WASP
31321201	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ALUMINIO
31321202	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ACERO AL CARBONO
31321203	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ALEACIÓN HAST X
31321204	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE INCONEL
31321205	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ACERO DE ALEACIÓN BAJA
31321206	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE NO METÁLICA
31321207	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ACERO INOXIDABLE
31321208	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE TITANIO
31321209	313212	ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ALEACIÓN WASP
31371101	313711	LADRILLO DE MULITA
31321302	313213	ENSAMBLES DE BARRAS REMACHADAS DE ACERO AL CARBONO
31321303	313213	ENSAMBLES DE BARRAS REMACHADAS DE ALEACIÓN HAST X
31321304	313213	ENSAMBLES DE BARRAS REMACHADAS DE INCONEL
31321305	313213	ENSAMBLES DE BARRAS REMACHADAS DE ACERO DE ALEACIÓN BAJA
31321306	313213	ENSAMBLES DE BARRAS REMACHADAS NO METÁLICA
31321307	313213	ENSAMBLES DE BARRAS REMACHADAS DE ACERO INOXIDABLE
31321308	313213	ENSAMBLES DE BARRAS REMACHADAS DE TITANIO
31321309	313213	ENSAMBLES DE BARRAS REMACHADAS DE ALEACIÓN WASP
31321401	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO
31321402	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO
31321403	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X
31321404	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE INCONEL
31321405	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA
31321406	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA
31321407	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE
31321408	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE TITANIO
31321409	313214	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP
31321501	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO
31321502	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO
31321503	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X
31321504	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE INCONEL
31321505	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA
32141002	321410	KLISTRONES
31321506	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA NO METÁLICA
31321507	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE
31321508	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE TITANIO
31321509	313215	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP
31321601	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ALUMINIO
31321602	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO AL CARBONO
31321603	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X
31321604	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE INCONEL
31321605	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA
31321606	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA NO METÁLICA
31321607	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE
31321608	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE TITANIO
31341605	313416	ENSAMBLES DE LÁMINAS PEGADAS DE ACERO DE ALEACIÓN BAJA
31321609	313216	ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN WASP
31321701	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE ALUMINIO
31321702	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE ACERO AL CARBONO
31321703	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE ALEACIÓN HAST X
31321704	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE INCONEL
31321705	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE ACERO DE ALEACIÓN BAJA
31321706	313217	ENSAMBLES DE BARRAS ATORNILLADAS NO METÁLICA
31321707	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE ACERO INOXIDABLE
31321708	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE TITANIO
31321709	313217	ENSAMBLES DE BARRAS ATORNILLADAS DE ALEACIÓN WASP
31331101	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE ALUMINIO
31331102	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE ACERO AL CARBONO
31331103	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE ALEACIÓN HAST X
31331104	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE INCONEL
31331105	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE ACERO DE ALEACIÓN BAJA
31331106	313311	ENSAMBLES ESTRUCTURALES PEGADOS NO METÁLICA
31331107	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE ACERO INOXIDABLE
31331108	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE TITANIO
31331109	313311	ENSAMBLES ESTRUCTURALES PEGADOS DE ALEACIÓN WASP
31331201	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ALUMINIO
31331202	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ACERO AL CARBONO
31331203	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ALEACIÓN HAST X
31331204	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE INCONEL
31331205	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ACERO DE ALEACIÓN BAJA
31331206	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS NO METÁLICA
31331207	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ACERO INOXIDABLE
31331208	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE TITANIO
31331209	313312	ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ALEACIÓN WASP
31331301	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ALUMINIO
31331302	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ACERO AL CARBONO
31331303	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ALEACIÓN HAST X
31331304	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE INCONEL
31331305	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA
31331306	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA NO METÁLICA
31331307	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ACERO INOXIDABLE
31331308	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE TITANIO
31331309	313313	ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ALEACIÓN WASP
31331401	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ALUMINIO
31331402	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO
31351608	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE TITANIO
31331403	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X
31331404	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE INCONEL
31331405	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA
31331406	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA NO METÁLICA
31331407	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE
31331408	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE TITANIO
31331409	313314	ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP
31331501	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ALUMINIO
31331502	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ACERO AL CARBONO
31331503	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ALEACIÓN HAST X
31331504	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE INCONEL
31331505	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ACERO DE ALEACIÓN BAJA
31331506	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE NO METÁLICA
31331507	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ACERO INOXIDABLE
31331508	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE TITANIO
31331509	313315	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ALEACIÓN WASP
31331601	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ALUMINIO
31331602	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ACERO AL CARBONO
31331603	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ALEACIÓN HAST X
31331604	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE INCONEL
31331605	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA
31331606	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL NO METÁLICA
31331607	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ACERO INOXIDABLE
31331608	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE TITANIO
31331609	313316	ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ALEACIÓN WASP
31331701	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE ALUMINIO
31331702	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE ACERO AL CARBONO
31331703	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE ALEACIÓN HAST X
31331704	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE INCONEL
31331705	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE ACERO DE ALEACIÓN BAJA
31331706	313317	ENSAMBLES ESTRUCTURALES REMACHADOS NO METÁLICA
31331707	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE ACERO INOXIDABLE
31331708	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE TITANIO
31331709	313317	ENSAMBLES ESTRUCTURALES REMACHADOS DE ALEACIÓN WASP
31341101	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO
31341102	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO
31341103	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X
31341104	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE INCONEL
31341105	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA
31341106	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA
31341107	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE
31341108	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE TITANIO
31341109	313411	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP
31341201	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE ALUMINIO
31341202	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE ACERO AL CARBONO
31341203	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE ALEACIÓN HAST X
31341204	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE INCONEL
31341205	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE ACERO DE ALEACIÓN BAJA
31341206	313412	ENSAMBLES DE LÁMINAS REMACHADAS NO METÁLICA
31341207	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE ACERO INOXIDABLE
31341208	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE TITANIO
31341209	313412	ENSAMBLES DE LÁMINAS REMACHADAS DE ALEACIÓN WASP
31341301	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO
31341302	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO
31341303	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X
31341304	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE INCONEL
31341305	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA
31341306	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA NO METÁLICA
31341307	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE
31341308	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE TITANIO
31341309	313413	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP
31341401	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ALUMINIO
31341402	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO AL CARBONO
31341403	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X
31341404	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE INCONEL
31341405	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA
31341406	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA NO METÁLICA
31341407	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE
31341408	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE TITANIO
31341409	313414	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN WASP
32141003	321410	MAGNETRONES
31341501	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ALUMINIO
31341502	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ACERO AL CARBONO
31341503	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ALEACIÓN HAST X
31341504	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE INCONEL
31341505	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ACERO DE ALEACIÓN BAJA
31341506	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE NO METÁLICA
31341507	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ACERO INOXIDABLE
31341508	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE TITANIO
31341509	313415	ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ALEACIÓN WASP
31341601	313416	ENSAMBLES DE LÁMINAS PEGADAS DE ALUMINIO
31341602	313416	ENSAMBLES DE LÁMINAS PEGADAS DE ACERO AL CARBONO
31341603	313416	ENSAMBLES DE LÁMINAS PEGADAS DE ALEACIÓN HAST X
31341604	313416	ENSAMBLES DE LÁMINAS PEGADAS DE INCONEL
31341606	313416	ENSAMBLES DE LÁMINAS PEGADAS NO METÁLICA
31341607	313416	ENSAMBLES DE LÁMINAS PEGADAS DE ACERO INOXIDABLE
31341608	313416	ENSAMBLES DE LÁMINAS PEGADAS DE TITANIO
31341609	313416	ENSAMBLES DE LÁMINAS PEGADAS DE ALEACIÓN WASP
31341701	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE ALUMINIO
31341702	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE ACERO AL CARBONO
31341703	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE ALEACIÓN HAST X
31341704	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE INCONEL
31341705	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE ACERO DE ALEACIÓN BAJA
31341706	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS NO METÁLICA
31341707	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE ACERO INOXIDABLE
31341708	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE TITANIO
31341709	313417	ENSAMBLES DE LÁMINAS ATORNILLADAS DE ALEACIÓN WASP
31351101	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO
31351102	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO
31351103	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X
31351104	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE INCONEL
31351105	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA
31351106	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA NO METÁLICA
31351107	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE
31351108	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE TITANIO
31351109	313511	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP
31351201	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO
31351202	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO
31351203	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X
31351204	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE INCONEL
31351205	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA
31351206	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA
31351207	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE
31351208	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE TITANIO
31351209	313512	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP
31351301	313513	ENSAMBLES DE TUBOS REMACHADOS DE ALUMINIO
31351302	313513	ENSAMBLES DE TUBOS REMACHADOS DE ACERO AL CARBONO
31351303	313513	ENSAMBLES DE TUBOS REMACHADOS DE ALEACIÓN HAST X
31351304	313513	ENSAMBLES DE TUBOS REMACHADOS DE INCONEL
31351305	313513	ENSAMBLES DE TUBOS REMACHADOS DE ACERO DE ALEACIÓN BAJA
31351306	313513	ENSAMBLES DE TUBOS REMACHADOS NO METÁLICA
31351307	313513	ENSAMBLES DE TUBOS REMACHADOS DE ACERO INOXIDABLE
31351308	313513	ENSAMBLES DE TUBOS REMACHADOS DE TITANIO
31351309	313513	ENSAMBLES DE TUBOS REMACHADOS DE ALEACIÓN WASP
31351401	313514	ENSAMBLES DE TUBOS PEGADOS DE ALUMINIO
31351402	313514	ENSAMBLES DE TUBOS PEGADOS DE ACERO AL CARBONO
31351403	313514	ENSAMBLES DE TUBOS PEGADOS DE ALEACIÓN HAST X
31351404	313514	ENSAMBLES DE TUBOS PEGADOS DE INCONEL
31351405	313514	ENSAMBLES DE TUBOS PEGADOS DE ACERO DE ALEACIÓN BAJA
31351406	313514	ENSAMBLES DE TUBOS PEGADOS NO METÁLICA
31351407	313514	ENSAMBLES DE TUBOS PEGADOS DE ACERO INOXIDABLE
31351408	313514	ENSAMBLES DE TUBOS PEGADOS DE TITANIO
31351409	313514	ENSAMBLES DE TUBOS PEGADOS DE ALEACIÓN WASP
31351501	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE ALUMINIO
39112401	391124	DIMERS Y ACCESORIOS
31351502	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE ACERO AL CARBONO
31351503	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE ALEACIÓN HAST X
31351504	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE INCONEL
31351505	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE ACERO DE ALEACIÓN BAJA
31351506	313515	ENSAMBLES DE TUBOS ATORNILLADOS NO METÁLICA
31351507	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE ACERO INOXIDABLE
31351508	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE TITANIO
31351509	313515	ENSAMBLES DE TUBOS ATORNILLADOS DE ALEACIÓN WASP
31351601	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ALUMINIO
31351602	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ACERO AL CARBONO
31351603	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ALEACIÓN HAST X
31351604	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE INCONEL
31351605	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ACERO DE ALEACIÓN BAJA
31351606	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE NO METÁLICA
31351607	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ACERO INOXIDABLE
31351609	313516	ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ALEACIÓN WASP
31351701	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ALUMINIO
31351702	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ACERO AL CARBONO
31351703	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X
31371107	313711	LADRILLOS CON FORMAS
31351704	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE INCONEL
31351705	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA
31351706	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA NO METÁLICA
31351707	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE
31351708	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE TITANIO
31351709	313517	ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ALEACIÓN WASP
31361101	313611	ENSAMBLES DE PLACAS SOLDADAS DE ALUMINIO
31361102	313611	ENSAMBLES DE PLACAS SOLDADAS DE ACERO AL CARBONO
31361103	313611	ENSAMBLES DE PLACAS SOLDADAS DE ALEACIÓN HAST X
31361104	313611	ENSAMBLES DE PLACAS SOLDADAS DE INCONEL
31361105	313611	ENSAMBLES DE PLACAS SOLDADAS DE ACERO DE ALEACIÓN BAJA
31361106	313611	ENSAMBLES DE PLACAS SOLDADAS NO METÁLICA
31361107	313611	ENSAMBLES DE PLACAS SOLDADAS DE ACERO INOXIDABLE
31361108	313611	ENSAMBLES DE PLACAS SOLDADAS DE TITANIO
31361109	313611	ENSAMBLES DE PLACAS SOLDADAS DE ALEACIÓN WASP
31361201	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE ALUMINIO
31361202	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE ACERO AL CARBONO
31361203	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE ALEACIÓN HAST X
31361204	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE INCONEL
31361205	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE ACERO DE ALEACIÓN BAJA
31361206	313612	ENSAMBLES DE PLACAS ATORNILLADAS NO METÁLICA
31361207	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE ACERO INOXIDABLE
31361208	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE TITANIO
31361209	313612	ENSAMBLES DE PLACAS ATORNILLADAS DE ALEACIÓN WASP
31361301	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ALUMINIO
31361302	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ACERO AL CARBONO
31361303	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ALEACIÓN HAST X
31361304	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE INCONEL
31361305	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ACERO DE ALEACIÓN BAJA
31361306	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE NO METÁLICA
31361307	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ACERO INOXIDABLE
31361308	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE TITANIO
31361309	313613	ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ALEACIÓN WASP
31361401	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO
31361402	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO
31361403	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X
31361404	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE INCONEL
31361405	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA
31361406	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA
31361407	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE
31361408	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE TITANIO
31361409	313614	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP
31361501	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO
31361502	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO
31361503	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X
31361504	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE INCONEL
31361505	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA
31361506	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA NO METÁLICA
31361507	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE
31361508	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE TITANIO
31361509	313615	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP
31361601	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ALUMINIO
31361602	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO AL CARBONO
31361603	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X
31361604	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE INCONEL
31361605	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA
31361606	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA NO METÁLICA
31401703	314017	EMPAQUE ESTAMPADO DE CAUCHO
31361607	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE
31361608	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE TITANIO
31361609	313616	ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN WASP
31361701	313617	ENSAMBLES DE PLACAS REMACHADAS DE ALUMINIO
31361702	313617	ENSAMBLES DE PLACAS REMACHADAS DE ACERO AL CARBONO
31361703	313617	ENSAMBLES DE PLACAS REMACHADAS DE ALEACIÓN HAST X
31361704	313617	ENSAMBLES DE PLACAS REMACHADAS DE INCONEL
31361705	313617	ENSAMBLES DE PLACAS REMACHADAS DE ACERO DE ALEACIÓN BAJA
31361706	313617	ENSAMBLES DE PLACAS REMACHADAS NO METÁLICA
31361707	313617	ENSAMBLES DE PLACAS REMACHADAS DE ACERO INOXIDABLE
31361708	313617	ENSAMBLES DE PLACAS REMACHADAS DE TITANIO
31361709	313617	ENSAMBLES DE PLACAS REMACHADAS DE ALEACIÓN WASP
31371001	313710	PANELES AISLANTES
31371002	313710	LANA AISLANTE
31371102	313711	LADRILLOS DE SILIMANITA
31371103	313711	LADRILLOS RESISTENTES AL ÁCIDO
31371104	313711	LADRILLOS DE SÍLICE
31371105	313711	LADRILLOS DE ALTA ALÚMINA
31371106	313711	LADRILLOS DE SILICATO DE CALCIO
31371108	313711	LADRILLOS DE ARCILLA DE FUEGO
31371201	313712	MOLDEABLES DENSOS
31371202	313712	MOLDEABLES DE AISLACIÓN
31371203	313712	MOLDEABLES BAJOS EN CEMENTO
31371204	313712	MOLDEABLES RESISTENTES A ÁCIDOS O A ÁLCALIS
31371205	313712	MOLDEABLES RESISTENTES A ABRASIÓN
31371206	313712	MOLDEABLES SIC
31371207	313712	MOLDEABLES DE AUTO FLUJO
31371208	313712	MOLDEABLE TABULAR ALÚMINA
31371209	313712	MOLDEABLE RESISTENTE A LA EROSIÓN
31371301	313713	BLOQUES POROSOS
31371302	313713	BOQUILLAS DE ZIRCÓN
31371401	313714	TEJAS DE SÍLICE
31381101	313811	IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE FERRITA
31381102	313811	IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE BARIO FERRITA
31381103	313811	IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE ESTRONCIO FERRITA
31381104	313811	IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE NEODIMIO
31381105	313811	IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE SAMARIO COBALTO
31381106	313811	IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381107	313811	IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE FERRITA
31381108	313811	IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE BARIO FERRITA
31381109	313811	IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE ESTRONCIO FERRITA
32141106	321411	BASES DE TUBO
31381201	313812	IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE FERRITA
31381202	313812	IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE BARIO FERRITA
31381203	313812	IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA
31381204	313812	IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE NEODIMIO
31381205	313812	IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE SAMARIO COBALTO
31381206	313812	IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381207	313812	IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE FERRITA
31381208	313812	IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE BARIO FERRITA
31381209	313812	IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA
31381301	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE FERRITA
31381302	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE BARIO FERRITA
31381303	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA
31381304	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE NEODIMIO
32141107	321411	ZÓCALOS DE TUBO
31381305	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE SAMARIO COBALTO
31381306	313813	IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381307	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE FERRITA
31381308	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE BARIO FERRITA
31381309	313813	IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA
31391702	313917	MAQUINADO DE ALTA PRECISIÓN DE CERÁMICA
31381401	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE FERRITA
31381402	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE BARIO FERRITA
31381403	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ESTRONCIO FERRITA
31381404	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE NEODIMIO
31381405	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE SAMARIO COBALTO
31381406	313814	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381407	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE FERRITA
31381408	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE BARIO FERRITA
31381409	313814	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ESTRONCIO FERRITA
31381501	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE FERRITA
31381502	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE BARIO FERRITA
31381503	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ESTRONCIO FERRITA
31381504	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE NEODIMIO
31381505	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE SAMARIO COBALTO
31381506	313815	IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO
31381507	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE FERRITA
31381508	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE BARIO FERRITA
31381509	313815	IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ESTRONCIO FERRITA
31401704	314017	EMPAQUE ESTAMPADO DE METAL
31391501	313915	MAQUINADO DE PRECISIÓN ESTÁNDAR DE PLÁSTICO
31391502	313915	MAQUINADO DE PRECISIÓN ESTÁNDAR DE CERÁMICA
31391503	313915	MAQUINADO DE PRECISIÓN ESTÁNDAR DE ACERO
31391504	313915	MAQUINADO DE PRECISIÓN ESTÁNDAR DE ACERO INOXIDABLE
31391505	313915	MAQUINADO DE PRECISIÓN ESTÁNDAR DE ALUMINIO
31391506	313915	MAQUINADO DE PRECISIÓN ESTÁNDAR DE LATÓN
31391601	313916	MAQUINADO DE PRECISIÓN MEDIA DE PLÁSTICO
31391602	313916	MAQUINADO DE PRECISIÓN MEDIA DE CERÁMICA
31391603	313916	MAQUINADO DE PRECISIÓN MEDIA DE ACERO
31391604	313916	MAQUINADO DE PRECISIÓN MEDIA DE ACERO INOXIDABLE
31391605	313916	MAQUINADO DE PRECISIÓN MEDIA DE ALUMINIO
31391606	313916	MAQUINADO DE PRECISIÓN MEDIA DE LATÓN
31391701	313917	MAQUINADO DE ALTA PRECISIÓN DE PLÁSTICO
32111501	321115	DIODOS DE MICROONDAS
42251503	422515	JUEGOS TERAPÉUTICOS
31391703	313917	MAQUINADO DE ALTA PRECISIÓN DE ACERO
31391704	313917	MAQUINADO DE ALTA PRECISIÓN DE ACERO INOXIDABLE
31391705	313917	MAQUINADO DE ALTA PRECISIÓN DE ALUMINIO
31391706	313917	MAQUINADO DE ALTA PRECISIÓN DE LATÓN
32111606	321116	TRANSISTORES UNIEMPALME
31401501	314015	EMPAQUE MOLDEADO DE CAUCHO
31401502	314015	EMPAQUE MOLDEADO DE PLÁSTICO
31401503	314015	EMPAQUE MOLDEADO O – RING
31401504	314015	EMPAQUE MOLDEADO DE INTERFERENCIA ELECTROMAGNÉTICA
31401505	314015	EMPAQUE MOLDEADO DE SILICONA
31401506	314015	EMPAQUE MOLDEADO INFLABLE
31401507	314015	KIT DE EMPAQUE MOLDEADO
31401601	314016	EMPAQUE TROQUELADO DE CAUCHO
31401602	314016	EMPAQUE TROQUELADO DE PLÁSTICO
31401603	314016	EMPAQUE TROQUELADO DE TEXTIL
31401604	314016	EMPAQUE TROQUELADO DE CORCHO
31401605	314016	EMPAQUE TROQUELADO DE INTERFERENCIA ELECTROMAGNÉTICA O EMI
31401606	314016	EMPAQUE TROQUELADO DE SILICONA
31401607	314016	EMPAQUE TROQUELADO DE FIBRA COMPRIMIDA
31401608	314016	EMPAQUE TROQUELADO DE BI – MATERIAL
31401609	314016	EMPAQUE TROQUELADO DE POLIETIFLUROETILENO
31401701	314017	EMPAQUE DE CAUCHO ESTAMPADO RECUBIERTO DE ACERO
31401702	314017	EMPAQUE ESTAMPADO DE PLÁSTICO
31401705	314017	EMPAQUE ESTAMPADO DE TEXTIL
31401706	314017	EMPAQUE ESTAMPADO DE CORCHO
31401707	314017	EMPAQUE ESTAMPADO ATORNILLADO
31401708	314017	KIT DE EMPAQUE ESTAMPADO
31401801	314018	EMPAQUE DE INTERFERENCIA ELECTROMAGNÉTICA CORTADO CON CHORRO DE AGUA
31401802	314018	EMPAQUE  DE CAUCHO CORTADO CON CHORRO DE AGUA
31401803	314018	EMPAQUE  DE PLÁSTICO CORTADO CON CHORRO DE AGUA
31401804	314018	EMPAQUE DE TEXTIL CORTADO CON CHORRO DE AGUA
31401805	314018	EMPAQUE DE CORCHO CORTADO CON CHORRO DE AGUA
31401806	314018	EMPAQUE DE SILICONA CORTADO CON CHORRO DE AGUA
31401807	314018	KIT DE EMPAQUE CORTADO CON CHORRO DE AGUA
31401901	314019	EMPAQUE LÍQUIDO DE POLI ACRILATO
31401902	314019	EMPAQUE LÍQUIDO DE SILICONA
31401903	314019	EMPAQUE LÍQUIDO DE SOLVENTE
31401904	314019	EMPAQUE LÍQUIDO ANAERÓBICO
31411501	314115	SELLO TORNEADO DE CAUCHO
31411502	314115	SELLO TORNEADO DE POLITETRAFLUROETILENO
31411503	314115	SELLO TORNEADO DE NEOPRENO
31411504	314115	SELLO TORNEADO DE POLIACRILATO
31411505	314115	SELLO TORNEADO METÁLICO
31411506	314115	KIT DE SELLO TORNEADO
31411601	314116	SELLO TROQUELADO DE CAUCHO
31411602	314116	SELLO TROQUELADO DE ESPUMA
31411603	314116	SELLO TROQUELADO DE PLÁSTICO
31411604	314116	KIT DE SELLO TROQUELADO
31411605	314116	SELLO TROQUELADO DE SILICONA
31411701	314117	SELLO MECÁNICO DE EMPUJE
31411702	314117	SELLO MECÁNICO DE FUELLE
31411703	314117	KIT DE SELLO MECÁNICO
31411704	314117	SELLO  V – RING
31411705	314117	SELLO DE LABIO
31411801	314118	SELLO DE DIAFRAGMA SOLDADO
31411802	314118	SELLO DE DIAFRAGMA DE ABRAZADERA
31411803	314118	SELLO DE DIAFRAGMA DE CÁPSULA
31411804	314118	SELLO DE DIAFRAGMA DE CAUCHO
31411805	314118	SELLO DE DIAFRAGMA DE FIBRA REFORZADA
31411901	314119	SELLO MOLDEADO DE CAUCHO
31411902	314119	SELLO MOLDEADO DE PLÁSTICO
31411903	314119	SELLO MOLDEADO DE PRECISIÓN
31411904	314119	SELLO MOLDEADO DE CAUCHO SOBRE METAL O PLÁSTICO
31411905	314119	SELLO MOLDEADO DE SILICONA
31421501	314215	FILTRO SINTERIZADO ESTÁNDAR DE HIERRO COBRE
31421502	314215	FILTRO SINTERIZADO ESTÁNDAR COMPUESTO DE HIERRO MAGNÉTICO SUAVE
31421503	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA COMPUESTO DE HIERRO MAGNÉTICO SUAVE
31421504	314215	FILTRO SINTERIZADO ESTÁNDAR DE ACERO INOXIDABLE
31421505	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE ACERO INOXIDABLE
31421506	314215	FILTRO SINTERIZADO COMPACTO ESTÁNDAR DE ACERO INOXIDABLE
31421507	314215	FILTRO SINTERIZADO ESTÁNDAR DE NÍQUEL COBALTO
31421508	314215	FILTRO SINTERIZADO DE ALTA TEMPERATURA DE NÍQUEL COBALTO
31421509	314215	FILTRO SINTERIZADO COMPACTO ESTÁNDAR DE NÍQUEL COBALTO
32101501	321015	MONTAJES DE CIRCUITOS IMPRESOS (PCA)
32101502	321015	CONJUNTOS DE CIRCUITOS MIXTOS
32101503	321015	ENSAMBLAJES DE CIRCUITOS MONTADOS EN SUPERFICIE
32101504	321015	ENSAMBLAJES DE CIRCUITOS ELECTRO PLATEADOS
32101505	321015	TARJETAS DE CIRCUITO DE DOBLE CARA
32101506	321015	TARJETAS DE TABLERO DE CONECTORES DE CIRCUITOS
32101507	321015	TARJETAS DE CIRCUITO MULTI CAPA
32101508	321015	TARJETAS DE CIRCUITO DE UNA CARA
32101509	321015	TABLERO DE CABLES IMPRESO
32101601	321016	MEMORIA DE ACCESO ALEATORIO (RAM)
32101602	321016	MEMORIA RAM DINÁMICA (DRAM)
32101603	321016	MEMORIA RAM ESTÁTICA (SRAM)
32101604	321016	MEMORIA ROM PROGRAMABLE (PROM)
32101605	321016	MEMORIA ROM PROGRAMABLE BORRABLE (EPROM)
32101606	321016	MEMORIA ROM PROGRAMABLE BORRABLE ELÉCTRICAMENTE (EEPROM)
32101607	321016	CIRCUITOS INTEGRADOS MONOLÍTICOS DE MEMORIA (MMIC)
32101608	321016	MEMORIA DE SÓLO LECTURA (ROM)
32101609	321016	CIRCUITOS INTEGRADOS DE APLICACIONES ESPECÍFICAS (ASIC)
32111503	321115	DIODOS EMISORES DE LUZ (LED)
32111504	321115	DIODOS SCHOTTKY
32111505	321115	DIODOS CON EFECTO TÚNEL
32111506	321115	DIODOS FOTOSENSIBLES
32111507	321115	DIODOS DE CAPACITANCIA VARIABLE
32111508	321115	DIODOS SOLARES
32111509	321115	DIODOS DE ENERGÍA
32111601	321116	TRANSISTORES FOTOSENSIBLES
32111602	321116	TRANSISTOR DE EFECTO DE CAMPO (FET)
32111603	321116	TRANSISTORES MOS DE EFECTO DE CAMPO (MOSFET)
32111604	321116	CHIPS DE TRANSISTOR
32111605	321116	TRANSISTORES BIPOLARES DE RADIOFRECUENCIA (RF) O DARLINGTON
32111607	321116	TRANSISTORES BIPOLARES DE PUERTA AISLADA (IGBT)
32111608	321116	TRANSISTORES DE EFECTO DE CAMPO DE UNIÓN (JFET)
32111609	321116	TRANSISTORES BIPOLARES DE UNIÓN (BJT)
32141108	321411	CLAVIJAS DE ELECTRODO
32111701	321117	CÉLULAS FOTOVOLTAICAS
32111702	321117	TIRISTORES
32111703	321117	DIACS
32111704	321117	TRIACS
32111705	321117	AISLADORES ACOPLADOS ÓPTICOS
32111706	321117	OSCILADORES A CRISTAL
32111707	321117	SUSPECTOR DE SEMICONDUCTOR
32111708	321117	RED DE ADAPTACIÓN DE IMPEDANCIA
32111709	321117	RED DE COMPENSACIÓN DE TEMPERATURA
32121501	321215	CAPACITORES FIJOS
32121502	321215	CAPACITORES O VARACTORES VARIABLES
32121503	321215	CAPACITORES AJUSTABLES PRE - AJUSTADOS
32121504	321215	REDES DE CAPACITORES
32121505	321215	CAPACITOR FIJO DE ALUMINIO ELECTROLÍTICO
32121506	321215	CAPACITOR CERÁMICO FIJO
32121507	321215	CAPACITOR DE PELÍCULA FIJO
32121508	321215	CAPACITOR FIJO DE TÁNTALO
32121509	321215	CAPACITOR DE AIRE
32121601	321216	RESISTORES FUSIBLES
32121602	321216	RESISTORES O VARISTORES VARIABLES
32121603	321216	REDES DE RESISTORES
32121604	321216	RESISTORES FIJOS
32121605	321216	TERMISTOR
32121606	321216	PLACA RESTRICTORA O RESTRICTOR DE AIRE
32121607	321216	RESISTOR MONTADO EN SUPERFICIE
32121608	321216	RESISTOR EMBOBINADO
32121609	321216	RESISTOR DE ÓXIDO DE PELÍCULA DE METAL
32121701	321217	RECTIFICADORES
32121702	321217	INDUCTORES
32121703	321217	FERRITAS
32121704	321217	CONVERTIDORES ESTÁTICOS
32121705	321217	INVERSORES
32121706	321217	REDES R/C DE RESISTORES O CAPACITORES
32121707	321217	RECTIFICADOR CONTROLADO DE SILICONA
32121708	321217	RECTIFICADOR DE PUENTE
32121709	321217	INDUCTOR DE EMBOBINADO
32121801	321218	FILTRO DE ONDA ACÚSTICA DE SUPERFICIE SAW
32121802	321218	FILTRO CERÁMICO
32121803	321218	FILTRO DE MICROONDAS
32121804	321218	FILTRO DE CRISTAL
32121901	321219	RESONADOR DE  ONDA ACÚSTICA DE SUPERFICIE SAW
32121902	321219	RESONADOR CERÁMICO
32131001	321310	PILETAS TÉRMICAS
32131002	321310	MATRICES DE SEMICONDUCTOR
32131003	321310	PASTILLAS DE SEMICONDUCTOR
32131004	321310	PAQUETES DE CIRCUITOS INTEGRADOS
32131005	321310	SOPORTES O ZÓCALOS DE CIRCUITO INTEGRADO
32131006	321310	SOPORTES DE COMPONENTES DISCRETOS
32131007	321310	COMPUESTOS DISIPADORES DE CALOR
32131008	321310	AISLADORES PARA DISIPADORES DE CALOR
32131009	321310	TARJETAS SENCILLAS DE CIRCUITOS IMPRESOS
32141001	321410	TUBOS DE RAYOS CATÓDICOS
32141004	321410	TUBOS DE ONDAS PROGRESIVAS
32141005	321410	TUBOS DE DISCO SELLADO
32141006	321410	RESNATRONES
32141007	321410	TIRATRONES
32141008	321410	IGNITRONES
32141009	321410	TUBOS FOTOELÉCTRICOS
32141101	321411	CÁTODOS O EMISORES
32141102	321411	ELEMENTOS DE ÁNODO
32141103	321411	ELEMENTOS DE REJILLA
32141104	321411	ELEMENTOS DEFLECTORES
32141105	321411	OBTURADORES O FUNDAS DE TUBO
32141109	321411	PORTAELECTRODOS
32151501	321515	MÓDULO DE SONIDO DE CONTROL
32151502	321515	MÓDULO DE LUZ
32151503	321515	APILAMIENTO DE LUZ
32151504	321515	ECUALIZADOR DE CIRCUITO ELECTRÓNICO
32151601	321516	SUBSISTEMA I/O CHASIS CONTROLADOR LÓGICO PROGRAMABLE
32151602	321516	SUBSISTEMA I/O CHASIS CONTROLADOR LÓGICO PROGRAMABLE DISTRIBUIDO EN GABINETE
32151603	321516	SUBSISTEMA I/O CHASIS CONTROLADOR LÓGICO PROGRAMABLE DISTRIBUIDO EN LA MÁQUINA
32151701	321517	DISPOSITIVO DE UNIÓN CONTROL DE RED
32151702	321517	INTERFAZ PC RED CONTROL
32151703	321517	ACCESORIOS DE CONTROLADOR LÓGICO PROGRAMABLE
32151704	321517	CHASIS DE CONTROLADOR LÓGICO PROGRAMABLE
32151705	321517	MÓDULO DE CONTROLADOR LÓGICO PROGRAMABLE
32151706	321517	SUMINISTRO DE ENERGÍA DE CONTROLADOR LÓGICO PROGRAMABLE
32151707	321517	DISPOSITIVO DE PROGRAMACIÓN DEL CONTROLADOR LÓGICO PROGRAMABLE
32151801	321518	INTERRUPTOR DE CARGA IEC
32151802	321518	MÓDULO DE CONTROL DE SEGURIDAD
32151803	321518	SISTEMA DE AISLACIÓN DE SEGURIDAD
32151804	321518	CORTINA Y SCANNER DE LUZ DE SEGURIDAD
32151805	321518	ESTERA (MAT) Y BORDE DE SEGURIDAD
32151901	321519	CONECTOR DE PASO DE MAMPARO
32151902	321519	CONJUNTO DE CABLES DEL SISTEMA DE CONTROL
32151903	321519	CAJA DE DISTRIBUCIÓN DEL SISTEMA DE CONTROL
32151904	321519	CABLE DE CONEXIÓN DEL SISTEMA DE CONTROL
32151905	321519	RECEPTÁCULO DEL SISTEMA DE CONTROL
32151906	321519	SPLITTER DEL SISTEMA DE CONTROL
32151907	321519	CABLE EN Y DEL SISTEMA DE CONTROL
32151908	321519	CABLEADO DEL SISTEMA DE CONTROL
32151909	321519	CONECTOR DESMONTABLE DE CAMPO
32152001	321520	SISTEMA EMPAQUETADO DE CONTROL DISTRIBUIDO DCS
32152002	321520	SISTEMA EMPAQUETADO DE CONTROL DE SUPERVISIÓN Y ADQUISICIÓN DE DATOS SCADA
42294804	422948	RESECTOSCOPIOS
32152003	321520	SISTEMA EMPAQUETADO DE SEGURIDAD INSTRUMENTADA SIS
39101601	391016	LÁMPARAS HALÓGENAS
39101602	391016	LÁMPARAS MÉDICAS
39101603	391016	LÁMPARAS SOLARES
39101604	391016	LÁMPARAS FLUORESCENTES
39101605	391016	LUZ ASÓMBRICA O SCIALYTICA DE OPERACIÓN
39101606	391016	LÁMPARAS DE ESCENARIO O ESTUDIO
39101607	391016	LÁMPARAS INCANDESCENTES
39101608	391016	LÁMPARAS INFRARROJAS
39101609	391016	LÁMPARAS DE HALURO- METÁLICO
39101801	391018	FILAMENTO DE LÁMPARA
39101802	391018	VIDRIO DE LÁMPARA
39101803	391018	BASE DE LÁMPARA
39101804	391018	IGNITOR DE LÁMPARA DE SODIO DE ALTA PRESIÓN
39101805	391018	CAPACITOR SECO DE HALURO DE METAL
39101806	391018	CAPACITOR SECO DE LÁMPARA DE SODIO DE ALTA PRESIÓN
39101901	391019	BALASTO FLUORESCENTE
39101902	391019	BALASTO DE ALTA INTENSIDAD DE DESCARGA HID
39101903	391019	SISTEMA DE INDUCCIÓN DE ILUMINACIÓN
39101904	391019	TRANSFORMADOR DE ILUMINACIÓN DE BAJO VOLTAJE
39101905	391019	BALASTO DE NEÓN
39101906	391019	TRANSFORMADOR DE LÁMPARA REDUCTORA
39101907	391019	BALASTO DE ALTA INTENSIDAD DE DESCARGA  ELECTRÓNICA EHID
39111501	391115	ARTEFACTOS FLUORESCENTES
39111502	391115	DISPOSITIVOS DE PARED
39111503	391115	SISTEMAS DE ILUMINACIÓN DE ESCENARIO O ESTUDIO
39111504	391115	ILUMINACIÓN EMPOTRADA
39111505	391115	ARAÑAS DE LUCES
39111506	391115	ARTEFACTOS DE ESCRITORIO
39111507	391115	ALUMBRADO DE PISTA
39111508	391115	LÁMPARAS DE PIE
39111509	391115	LÁMPARAS DE MESA
39112503	391125	LUCES MÓVILES
39111601	391116	ALUMBRADO DE LA VÍA PÚBLICA
39111602	391116	ILUMINACIÓN PAISAJÍSTICA
39111603	391116	ALUMBRADO SUBMARINO
39111604	391116	ALUMBRADO DE ZONAS RESIDENCIALES
39111605	391116	LINTERNAS DE QUEROSENO, PROPANO O BUTANO
39111606	391116	LINTERNAS
39111607	391116	REFLECTORES
39111608	391116	ILUMINACIÓN DE ÁREAS
39111609	391116	ILUMINACIÓN DE SEGURIDAD
39111701	391117	LUCES DE TORMENTA
39111702	391117	BARRAS FLUORESCENTES O DE ILUMINACIÓN
39111703	391117	LUCES DE EMERGENCIA O ESTROBOSCÓPICAS (LICUADORAS)
39111704	391117	UNIDAD DE SALIDA DE COMBO DE LUZ
39111705	391117	SEÑAL ILUMINADA DE SALIDA DE EMERGENCIA
39111706	391117	UNIDAD DE LUZ DE EMERGENCIA
39111707	391117	ACCESORIOS DE ILUMINACIÓN DE EMERGENCIA
39111708	391117	KIT DE CONVERSIÓN DE SALIDA DE LUZ
39111709	391117	GALERÍA DE MONTAJE DE LUZ DE SALIDA
39111801	391118	BALASTOS DE LÁMPARAS
39111802	391118	CUBIERTAS DE LÁMPARA
39111803	391118	ENCHUFES DE LÁMPARAS
39111804	391118	CAJAS DE ILUMINACIÓN
39111805	391118	PARRILLAS
39111806	391118	FILTROS ACONDICIONADORES DE LUZ
39111807	391118	INTERRUPTOR DE LÁMPARA
39111808	391118	LÍNEAS FÉRREAS ELECTRIFICADAS
39111809	391118	PANTALLAS DE LÁMPARAS
39111901	391119	ILUMINACIÓN DE MINERÍA SUBTERRÁNEA
39111902	391119	DISPOSITIVO DE UBICACIÓN MARINA
39111903	391119	DISPOSITIVO DE ILUMINACIÓN DE SALA BLANCA
39111904	391119	DISPOSITIVO DE LUZ DE SERVICIO EN CONDICIONES DIFÍCILES
39111905	391119	DISPOSITIVO DE LUZ HERMÉTICA DE VAPOR
39111906	391119	DISPOSITIVO DE ILUMINACIÓN PROTECTOR CONTRA VANDALISMO
39111907	391119	ACCESORIO DE DISPOSITIVO DE ILUMINACIÓN DE AMBIENTE ESPECIAL
39112001	391120	TORRE DE LUZ
39112002	391120	CARRO DE ILUMINACIÓN
39112003	391120	STAND DE ILUMINACIÓN
39112004	391120	LUZ PARA PUERTOS DE CARGUE
39112005	391120	LUZ FLUORESCENTE PORTÁTIL
39112006	391120	LÁMPARA DE MANO PORTÁTIL
39112007	391120	LÁMPARA DE MANO PORTÁTIL DE DESCARGA DE ALTA INTENSIDAD HID
39112008	391120	LUZ INCANDESCENTE PORTÁTIL
39112009	391120	LUZ DE MECÁNICOS
39112101	391121	ILUMINACIÓN DE FIBRA ÓPTICA
39112102	391121	ILUMINACIÓN ÓPTICA DE DIODO EMISOR DE LUZ LED
39112201	391122	APARATO DE EFECTO ATMOSFÉRICO
39112202	391122	MÁQUINA DE BURBUJAS
39112301	391123	CAMBIADOR DE COLOR
39112302	391123	FILTROS DE COLOR
39112303	391123	SOPORTES Y MARCOS DE FILTROS
39112304	391123	SOPORTES GOBO
39112305	391123	ACCESORIOS DE ROTADORES GOBO Y EFECTO DE MOVIMIENTO DE LUZ
39112306	391123	DIAFRAGMA IRIS
39112307	391123	BARRAS DE ILUMINACIÓN
39112308	391123	SILLAS ILUMINADAS
39112309	391123	BOLA DE DISCO O BOLA DE ESPEJOS
39112402	391124	CONSOLAS Y ACCESORIOS PARA EL CONTROL DE ILUMINACIÓN
39112403	391124	SUMINISTRO DE ENERGÍA Y UNIDADES DE CONTROL DE ILUMINACIÓN
39112501	391125	LUZ DE FOCO
39112502	391125	LUZ DE SEGUIR
39112504	391125	SPOTS DE LATAS PAR Y PASADORES
39112505	391125	LUMINARIAS TIPO PERFIL
39112506	391125	BANCOS SPOT
39112507	391125	LUCES DE FRANJAS
39112508	391125	LUMINARIAS ULTRAVIOLETA Y DE LUZ NEGRA
39112601	391126	LÁMPARA DE ALCOHOL
39112602	391126	CANDELERO
39112603	391126	LÁMPARA DE KEROSENE O DE PROPANO O DE GAS NATURAL O DE BUTANO
39112604	391126	VELAS DE CERA
39121001	391210	TRANSFORMADORES DE DISTRIBUCIÓN DE POTENCIA
39121002	391210	TRANSFORMADORES DE SUMINISTRO DE POTENCIA
39121003	391210	TRANSFORMADORES DE INSTRUMENTOS
39121004	391210	UNIDADES DE SUMINISTRO DE ENERGÍA
39121005	391210	ADAPTADORES O INVERSORES DE POTENCIA
39121006	391210	CONVERSORES DE FRECUENCIA
39121007	391210	CONVERSORES DE SEÑALES
39121008	391210	REGULADORES ELÉCTRICOS O DE POTENCIA
39121009	391210	BOBINAS MAGNÉTICAS
39121101	391211	CENTROS DE CARGA
39121102	391211	TOMAS O CENTROS DE MEDIDORES
39121103	391211	PANELES
39121104	391211	CENTROS DE CONTROL DE MOTOR
39121105	391211	SISTEMAS DE CONMUTADORES
39121106	391211	SISTEMAS DE CONTROL O VIGILANCIA DE POTENCIA
39121107	391211	SISTEMAS DE CONTROL DE ILUMINACIÓN
39121108	391211	ACCESORIOS DEL PANEL DE CONTROL O DISTRIBUCIÓN
39121109	391211	TRANSFORMADORES DE TRANSMISIÓN
39121301	391213	CERRAMIENTOS DEL PANEL DE CONTROL O DISTRIBUCIÓN
39121302	391213	PLACAS O CUBIERTAS DE CERRAMIENTO
39121303	391213	CAJAS ELÉCTRICAS
39121304	391213	CUBIERTAS DE CAJAS ELÉCTRICAS
39121305	391213	CAJAS A PRUEBA DE INTEMPERIE
39121306	391213	CAJAS DE CONMUTADORES
39121307	391213	CAJAS DE SUELO
39121308	391213	CAJAS DE TOMA DE CORRIENTE
39121309	391213	CAJAS ELÉCTRICAS ESPECIALES
39121401	391214	ENCHUFES ELÉCTRICOS
39121402	391214	ENCHUFE DE BLOQUEO
39121403	391214	MANGUITOS ELÉCTRICOS
39121404	391214	TERMINALES DE CABLE O ALAMBRE
39121405	391214	RECEPTÁCULOS ELÉCTRICOS
39121406	391214	STRIPS DE CONEXIONES
39121407	391214	CONEXIONES MECÁNICAS
39121408	391214	CONECTORES DE CABLES ELÉCTRICOS
39121409	391214	BLOQUES DE TERMINALES
39121501	391215	CONTROLES DE MOTOR DE ARRANQUE
39121502	391215	CONTACTOS ELÉCTRICOS
39121504	391215	FOTOCONTROLES
39121505	391215	CODIFICADORES
39121506	391215	SENSORES FOTOELÉCTRICOS
39121507	391215	CONTACTORES
39121508	391215	LUCES INDICADORAS O INDICADORES LUMINOSOS
39121509	391215	PIEZAS DE LUCES INDICADORAS O ACCESORIOS
39121601	391216	BREAKERS DE CIRCUITO
39121602	391216	BREAKERS DE CIRCUITO MAGNÉTICO
39121603	391216	MICRO DISYUNTORES
39121604	391216	FUSIBLES DE RETARDO
39121605	391216	FUSIBLES DE TAPÓN
39121606	391216	FUSIBLES DE CARTUCHO
39121607	391216	FUSIBLES DE CUERPO DE VIDRIO
39121608	391216	MICROFUSIBLES
39121609	391216	SUPRESOR DE ONDAS
39121701	391217	SOPORTES ELÉCTRICOS
39121702	391217	CLIPS PARA CABLES
39121703	391217	ENLACES DE CABLES
39121704	391217	PLACAS DE PARED
39121705	391217	GRAPAS PARA CABLES
39121706	391217	BUJES DE TRANSFORMADORES
39121707	391217	CLAVOS DE TABLA DE ARNESES
39121708	391217	RIEL DIN
39121709	391217	ATADURA DE MANGO
39121801	391218	UNIDADES O DISPOSITIVOS DE CONTROL
39121802	391218	UNIDADES O DISPOSITIVOS INACTIVOS
39121803	391218	SISTEMA DE CONTROL DE CONSTRUCCIÓN AMBIENTAL
39121901	391219	BLOQUEO DE BREAKER DE CIRCUITO
39121902	391219	CERRAMIENTO DE BLOQUEO
39121903	391219	BLOQUEO DE PASADOR Y CANDADO
39121904	391219	KIT Y ESTACIÓN DE BLOQUEO
39121905	391219	DISPOSITIVO DE BLOQUEO MÚLTIPLE
39121906	391219	BLOQUEO DE ENCHUFE Y CABLE
39121907	391219	BLOQUEO DE RECEPTÁCULO
39121908	391219	BLOQUEO DE INTERRUPTOR
39121909	391219	BLOQUEO DE VÁLVULA
39122001	391220	UNIDAD AC INVERTIDA
39122002	391220	UNIDAD DC DE CONTROL DE MOTOR
39122003	391220	UNIDAD DE SERVO CONTROL
39122101	391221	POTHEADS DE CABLE PARA SUBESTACIONES
39122102	391221	CAMBIADOR DE TOMAS
39122103	391221	POSTE DE UTILIDAD
39122104	391221	CABLE GALVANIZADO DE REFUERZO
39122105	391221	ESPACIADOR ELÉCTRICO
39122106	391221	ABRAZADERA PARA CRUCETA
39122107	391221	BLOQUE DE MADERA DE CABLEADO
39122108	391221	VARILLA DE ANCLAJE PARA CABLE GALVANIZADO DE REFUERZO
39122109	391221	CRUCETA DE ACERO TIPO CUADRADO
39122201	391222	INTERRUPTOR DE CÓDIGO
39122202	391222	INTERRUPTOR DE CUCHILLA
39122203	391222	INTERRUPTOR SENSIBLE
39122204	391222	INTERRUPTOR DE VUELTAS
39122205	391222	INTERRUPTORES DE SEGURIDAD
39122206	391222	REDUCTORES O DIMERS
39122207	391222	INTERRUPTORES DE TAMBOR
39122208	391222	INTERRUPTORES DE TIEMPOS
39122209	391222	INTERRUPTORES DE RESORTE
39122302	391223	RELÉ DE DISTANCIA
39122303	391223	RELÉ MULTICONTACTO
39122304	391223	RELÉ DE LENGÜETA
39122305	391223	RELÉ DE MEDIDOR
39122306	391223	RELÉ DE TIERRA DIRECCIONAL
39122307	391223	RELÉ AUXILIAR
39122308	391223	RELÉ DE ÍNDICE DIFERENCIAL
39122309	391223	RELÉ SUBTERRÁNEO
39131501	391315	MARCADOR DE CABLE DE PINZA
39131502	391315	MARCADOR DE CABLE DE ENCOGIMIENTO POR CALOR
39131503	391315	MARCADOR DE CABLE DE DESLIZAR
39131504	391315	MARCADOR DE CABLE DE IDENTIFICACIÓN
39131505	391315	HERRAMIENTA E IMPRESORA PARA ROTULAR CABLE
39131506	391315	LIBRO DE MARCADOR DE CABLE
39131507	391315	TARJETA DE ARCADOR DE CABLE
39131508	391315	ROLLO Y DISPENSADOR DE ARCADOR DE CABLE
39131509	391315	MARCADOR DE CABLE DE ESCRIBIR
39131601	391316	TUBO CORRUGADO PARA CABLEADO INTERNO
39131602	391316	MANGA TRENZADA EXPANDIBLE
39131603	391316	PERFIL PASACABLE
39131604	391316	EMPAQUE DE ESPIRAL
39131605	391316	PISO DE CABLES TRACK OR GUARD
39131606	391316	PLACA DE CLAVOS PARA PROTECCIÓN DE CABLE
39131607	391316	CORDÓN PARA AMARRAR CABLES
39131608	391316	SISTEMA DE SELLAMIENTO DE DUCTOS
39131701	391317	ELECTRODUCTO
39131702	391317	DISPOSITIVOS Y ACCESORIOS DE ELECTRODUCTO
39131703	391317	ESCALERILLA DE CABLES
39131704	391317	BANDEJA DE CABLES
39131705	391317	DISPOSITIVOS Y ACCESORIOS DE BANDEJA DE CABLE
39131706	391317	CONDUCTO ELÉCTRICO
39131707	391317	ACOPLES DE CONDUCTO ELÉCTRICO
39131708	391317	CUERPO DE AJUSTE DE CONDUCTO ELÉCTRICO
39131709	391317	CABLEADO ELÉCTRICO O CONDUCTOS DE CABLES
40101501	401015	COLECTORES DE AIRE
40101502	401015	EXTRACTORES DE AIRE
40101503	401015	REJILLA DE VENTILACIÓN
40101504	401015	COMPUERTAS DE VENTILACIÓN
40101505	401015	DIFUSORES DE AIRE
40101506	401015	TUBOS DE VENTILACIÓN
40101507	401015	TUBERÍA DE VENTILACIÓN EN ESPIRAL
40101508	401015	CORTINA DE VENTILACIÓN
40101509	401015	CLAVOS PARA SISTEMAS DE VENTILACIÓN
40101602	401016	CIRCULADORES DE AIRE
40101603	401016	IMPULSORES
40101604	401016	VENTILADORES
40101605	401016	PROTECTORES O SUS ACCESORIOS PARA VENTILADORES
40101606	401016	DISPOSITIVOS DE SEGURIDAD PARA VENTILADORES
40101607	401016	VÁLVULA DE CONTROL DE VOLUMEN DE AIRE
40101608	401016	UNIDAD DE FILTRADO PARA VENTILADORES
40101609	401016	VENTILADORES DE TECHO
40101701	401017	AIRES ACONDICIONADOS
40101702	401017	INTERCAMBIADORES DE ENFRIADO
40101703	401017	ENFRIADORES DE EVAPORACIÓN
40101704	401017	UNIDADES DE CONDENSACIÓN
40101705	401017	ENSAMBLAJES DE TUBOS CAPILARES
40101706	401017	OBTURADORES DE AIRE ACONDICIONADO
40101707	401017	ACCESORIOS PARA TORRES DE ENFRIAMIENTO
40101708	401017	UNIDAD DE VENTILADOR DE BOBINA
40101709	401017	UNIDAD DE MANEJO DE AIRE
40101801	401018	RADIADORES
40101802	401018	INTERCAMBIADORES DE CALOR
40101803	401018	CALEFACCIÓN
40101804	401018	BOMBAS DE CALOR
40101805	401018	UNIDADES DE CALEFACCIÓN SOLAR
40101806	401018	ESTUFAS DE CALEFACCIÓN
40101807	401018	CALENTADORES DE CIRCULACIÓN
40101808	401018	CALENTADORES DE CONDUCTOS DE BOBINA
40101809	401018	CALENTADORES DE CONVECCIÓN
40101901	401019	VAPORIZADORES
40101902	401019	DESHUMIDIFICADORES
40101903	401019	HUMIDIFICADORES
40102001	401020	QUEMADORES DE TUBO RADIANTE
40102002	401020	QUEMADORES DE TUBO DE AGUA
40102003	401020	QUEMADORES ELÉCTRICOS
40102004	401020	QUEMADORES OPERADOS CON GAS NATURAL
40102005	401020	QUEMADORES OPERADOS CON GAS PROPANO
40102006	401020	QUEMADORES OPERADOS CON CALOR SOBRANTE
40102007	401020	MINI QUEMADORES DE ACEITE
40102101	401021	CHIMENEAS OPERADAS CON LEÑA
40102102	401021	CHIMENEA A GAS DE VENTILADOR B
40102103	401021	CHIMENEA A GAS DE VENTILADOR DIRECTO
40102104	401021	CHIMENEA A GAS DE VENTILADOR LIBRE
40102105	401021	CHIMENEA ELÉCTRICA
40102106	401021	FACHADAS DE CHIMENEAS
40102107	401021	REPISAS PARA CHIMENEAS
40141601	401416	VÁLVULAS DE AGUJA
40141602	401416	VÁLVULAS NEUMÁTICAS
40141603	401416	VÁLVULAS DE SEGURIDAD
40141604	401416	VÁLVULAS SOLENOIDES
40141605	401416	VÁLVULAS DE RELEVO
40141606	401416	VÁLVULAS DE BOLA
40141607	401416	VÁLVULAS HIDRÁULICAS
40141608	401416	VÁLVULAS DE CONTROL
40141609	401416	VÁLVULAS DE FLOTACIÓN
40141701	401417	ADAPTADORES PARA PLOMERÍA
40141702	401417	CONECTORES PARA PLOMERÍA
40141703	401417	GANCHOS (SOPORTES) PARA PLOMERÍA
40141704	401417	HIDRANTES
40141705	401417	PLOMERÍA DE VENTILACIÓN
40141706	401417	BOQUILLAS
40141707	401417	CENTRADORES (ARAÑAS) PARA PLOMERÍA
40141708	401417	CONECTORES PARA MANGUERAS
40141901	401419	CONDUCTOS FLEXIBLES
40141902	401419	CONDUCTOS RÍGIDOS
40141903	401419	CONDUCTOS O RED DE CONDUCTOS DE MANGANESO
40141904	401419	CONDUCTOS O RED DE CONDUCTOS DE ALEACIÓN FERROSA
40141905	401419	CONDUCTOS O RED DE CONDUCTOS DE TITANIO
40141906	401419	CONDUCTOS O RED DE CONDUCTOS DE LATÓN
40141907	401419	CONDUCTOS O RED DE CONDUCTOS DE LATÓN
40141908	401419	CONDUCTOS O RED DE CONDUCTOS DE PLOMO
40141909	401419	CONDUCTOS O RED DE CONDUCTOS DE BRONCE
40142001	401420	MANGUERAS DE ÁCIDO
40142002	401420	MANGUERAS DE AIRE
40142003	401420	MANGUERAS DE PERFORACIÓN
40142004	401420	MANGUERAS MARÍTIMAS
40142005	401420	MANGUERAS PARA MANIPULAR MATERIAL
40142006	401420	MANGUERAS DE ACEITE
40142007	401420	MANGUERAS ESPECIALES
40142008	401420	MANGUERAS DE AGUA
40142009	401420	MANGUERAS MULTIPROPÓSITO DE AIRE, AGUA Y GAS
40142201	401422	REGULADORES DE GAS
40142202	401422	REGULADORES DE FLUIDO
40142203	401422	KITS DE REPARACIÓN DE REGULADORES DE FLUIDO
40142204	401422	REGULADOR DE OXÍGENO PARA SOLDADURA
40142205	401422	REGULADOR DE ACETILENO PARA SOLDADURA
42296006	422960	GANCHO VASCULAR
40142206	401422	COMPUERTA DE REGULACIÓN DE FLUJO
40142207	401422	REGULADOR DEL NIVEL DEL AGUA
40142501	401425	FILTROS (COLADORES) DE LÍQUIDO
40142502	401425	TRAMPAS DE LÍQUIDO
40142503	401425	TRAMPAS DE VAPOR
40142504	401425	FILTROS (COLADORES) DE VAPOR
40142505	401425	FILTROS (COLADORES) EN Y
40142506	401425	FILTROS (COLADORES) EN T
40142507	401425	FILTROS (COLADORES) CÓNICOS
40142508	401425	FILTROS (COLADORES) DE CANASTA
40142509	401425	TRAMPA DE ACEITE
40151501	401515	BOMBAS DE AIRE
40151502	401515	BOMBAS DE VACÍO
40151503	401515	BOMBAS CENTRÍFUGAS
40151504	401515	BOMBAS DE CIRCULACIÓN
40151505	401515	BOMBAS DOSIFICADORAS
40151506	401515	BOMBAS DE MANO
40151507	401515	BOMBAS DE IRRIGACIÓN
40151508	401515	BOMBAS DE BARRO
40151509	401515	BOMBAS RECÍPROCAS
40151601	401516	COMPRESORES DE AIRE
40151602	401516	COMPRESORES DE FLUJO AXIALES
40151603	401516	COMPRESORES DE DIAFRAGMA
40151604	401516	COMPRESORES DE GAS
40151605	401516	COMPRESORES DE MOTOR
40151606	401516	COMPRESORES RECÍPROCOS
40151607	401516	COMPRESORES REFRIGERANTES
40151608	401516	COMPRESORES ROTATIVOS
40151609	401516	COMPRESORES DE TUERCA
40151701	401517	CARCASAS PARA BOMBAS
40151702	401517	EMPAQUES PARA BOMBAS
40151703	401517	REVESTIMIENTOS PARA BOMBAS
40151704	401517	BARRILES PARA BOMBAS
40151705	401517	POLEAS PARA BOMBAS
40151706	401517	CABEZAS PARA BOMBAS
40151707	401517	DISCOS PARA BOMBAS
40151708	401517	PARTES DE REPUESTO PARA BOMBAS DE LODO
40151709	401517	PARTES DE REPUESTO PARA BOMBAS DE ALCANTARILLADO
40151801	401518	PARTES PARA COMPRESORES ROTATORIOS
40151802	401518	PARTES PARA COMPRESORES DE AIRE
40151803	401518	PARTES PARA COMPRESORES RECÍPROCOS
40151804	401518	PARTES PARA COMPRESORES CENTRÍFUGOS
40161501	401615	FILTROS AL VACÍO
40161502	401615	FILTROS DE AGUA
40161503	401615	RECOLECTORES DE POLVO
40161504	401615	FILTROS DE ACEITE
40161505	401615	FILTROS DE AIRE
40161506	401615	MAQUINARIA DE FILTRADO
40161507	401615	MEMBRANAS DE FILTRADO
40161508	401615	FILTROS DE BOLSA
40161509	401615	FILTROS DE ABSORCIÓN
40161601	401616	NEUTRALIZADOR (DEPURADOR) DE AIRE
40161602	401616	LIMPIADORES DE AIRE
40161603	401616	MÁQUINAS LIMPIADORAS DE TUBOS Y TUBERÍAS
40161604	401616	REGENERADOR DE ACEITE
40161605	401616	TORRE DESODORIZANTE
40161606	401616	GENERADOR DE OZONO PARA LIMPIAR EL AIRE
40161607	401616	SISTEMA PARA DESULFURAR EL GAS DE COMBUSTIÓN
40161608	401616	ESTERILIZADOR DE AIRE
40161701	401617	CENTRÍFUGAS
40161702	401617	LAVADOR HÚMEDO
40161703	401617	ELIMINADORES DE NIEBLA
40161704	401617	HIDROCICLONES
40161705	401617	TAMIZ SEPARADOR DE PARTÍCULAS LÍQUIDAS
40161801	401618	MEDIOS DE TEXTILES METÁLICOS
40161802	401618	FIELTROS PRENSADOS
40161803	401618	PAPELES FILTRANTES
40161804	401618	AYUDAS FILTRANTES
40161805	401618	PAÑO FILTRANTE
40161806	401618	MALLA FILTRANTE
40161807	401618	ELEMENTO (DISPOSITIVO POROSO) FILTRANTE
40161808	401618	MEDIO BIOLÓGICO FILTRANTE
40161809	401618	CARTUCHO FILTRANTE
40171501	401715	TUBO DE ACERO AL CARBONO SOLDADO PARA USO COMERCIAL
40171502	401715	TUBO DE ACERO AL CARBONO SIN UNIONES PARA USO COMERCIAL
40171503	401715	TUBO DE HIERRO DÚCTIL PARA USO COMERCIAL
40171504	401715	TUBO DE ALEACIÓN DE ALTO NÍQUEL PARA USO COMERCIAL
40171505	401715	TUBO DE ACERO DE ALTO RENDIMIENTO PARA USO COMERCIAL
40171506	401715	TUBO DE ALEACIÓN FERROSA PARA USO COMERCIAL
40171507	401715	TUBO DE ALUMINIO PARA USO COMERCIAL
40171508	401715	TUBO DE LATÓN PARA USO COMERCIAL
40171509	401715	TUBO DE BRONCE PARA USO COMERCIAL
40171601	401716	TUBO DE ACERO AL CARBONO SOLDADO PARA USO INDUSTRIAL
40171602	401716	TUBO DE ACERO AL CARBONO SIN UNIONES PARA USO INDUSTRIAL
40171603	401716	TUBO DE HIERRO DÚCTIL PARA USO INDUSTRIAL
40171604	401716	TUBO DE ALEACIÓN DE ALTO NÍQUEL PARA USO INDUSTRIAL
40171605	401716	TUBO DE ACERO DE ALTO RENDIMIENTO PARA USO INDUSTRIAL
40171606	401716	TUBO DE ALEACIÓN FERROSA PARA USO INDUSTRIAL
40171607	401716	TUBO DE ALUMINIO PARA USO INDUSTRIAL
40171608	401716	TUBO DE LATÓN PARA USO INDUSTRIAL
40171609	401716	TUBO DE BRONCE PARA USO INDUSTRIAL
40171701	401717	ADAPTADOR DE TUBO DE LATÓN
40171702	401717	ADAPTADOR DE TUBO DE ACERO AL CARBONO
40171703	401717	ADAPTADOR DE TUBO DE HIERRO FORJADO
40171704	401717	ADAPTADOR DE TUBO DE HIERRO DÚCTIL
40171705	401717	ADAPTADOR DE TUBO DE ACERO FORJADO
40171706	401717	ADAPTADOR DE TUBO DE HIERRO MALEABLE
40171707	401717	ADAPTADOR DE TUBO DE ACERO INOXIDABLE
40171708	401717	ADAPTADOR DE TUBO PLÁSTICO PVC
40171709	401717	ADAPTADOR DE TUBO PLÁSTICO CPVC
40171801	401718	ANILLO FRONTAL DE ÁNGULO DE TUBO DE ACERO AL CARBONO
40171802	401718	ANILLO FRONTAL DE ÁNGULO DE TUBO DE ACERO FORJADO
40171803	401718	ANILLO FRONTAL DE ÁNGULO DE TUBO DE ACERO INOXIDABLE
40171901	401719	BRIDA DE RESPALDO PARA TUBOS DE ACERO AL CARBONO
40171902	401719	BRIDA DE RESPALDO PARA TUBOS DE ACERO FORJADO
40171903	401719	BRIDA DE RESPALDO PARA TUBOS DE ACERO INOXIDABLE
40171904	401719	BRIDA DE RESPALDO PARA TUBOS DE HIERRO DÚCTIL
40171905	401719	BRIDA DE RESPALDO PARA TUBOS DE COBRE
40172001	401720	DEFLECTORES PARA TUBOS DE LATÓN
40172002	401720	DEFLECTORES PARA TUBOS DE HIERRO DÚCTIL
40172003	401720	DEFLECTORES PARA TUBOS DE ACERO FORJADO
40172004	401720	DEFLECTORES PARA TUBOS DE ACERO INOXIDABLE
40172005	401720	DEFLECTORES PARA TUBOS DE PLÁSTICO PVC
40172006	401720	DEFLECTORES PARA TUBOS DE PLÁSTICO CPVC
40172007	401720	DEFLECTORES PARA TUBOS DE PLÁSTICO ABS
40172008	401720	DEFLECTORES PARA TUBOS DE PLÁSTICO HDPE
40172101	401721	CODOS PARA TUBOS DE HIERRO FORJADO
40172102	401721	CODOS PARA TUBOS DE HIERRO MALEABLE
40172103	401721	CODOS PARA TUBOS DE COBRE
40172201	401722	BRIDAS CIEGAS PARA TUBOS DE ACERO AL CARBONO
40172202	401722	BRIDAS CIEGAS PARA TUBOS DE HIERRO FORJADO
40172203	401722	BRIDAS CIEGAS PARA TUBOS DE HIERRO DÚCTIL
40172204	401722	BRIDAS CIEGAS PARA TUBOS DE ACERO FORJADO
40172205	401722	BRIDAS CIEGAS PARA TUBOS DE ACERO INOXIDABLE
40172206	401722	BRIDAS CIEGAS PARA TUBOS DE COBRE
40172301	401723	CASQUILLOS PARA TUBOS DE LATÓN
40172302	401723	CASQUILLOS PARA TUBOS DE ACERO AL CARBONO
40172303	401723	CASQUILLOS PARA TUBOS DE HIERRO FORJADO
40172304	401723	CASQUILLOS PARA TUBOS DE HIERRO DÚCTIL
40172305	401723	CASQUILLOS PARA TUBOS DE ACERO FORJADO
40172306	401723	CASQUILLOS PARA TUBOS DE HIERRO MALEABLE
40172307	401723	CASQUILLOS PARA TUBOS DE ACERO INOXIDABLE
40172308	401723	CASQUILLOS PARA TUBOS DE PLÁSTICO PVC
40172309	401723	CASQUILLOS PARA TUBOS DE PLÁSTICO CPVC
40172401	401724	TAPA DE TUBO DE LATÓN
40172402	401724	TAPA DE TUBO DE ACERO AL CARBONO
40172403	401724	TAPA DE TUBO DE HIERRO FORJADO
40172404	401724	TAPA DE TUBO DE HIERRO DÚCTIL
40172405	401724	TAPA DE TUBO DE ACERO FORJADO
40172406	401724	TAPA DE TUBO DE HIERRO MALEABLE
40172407	401724	TAPA DE TUBO DE ACERO INOXIDABLE
40172408	401724	TAPA DE TUBO DE PLÁSTICO PVC
40172409	401724	TAPA DE TUBO DE PLÁSTICO CPVC
40172501	401725	CONECTOR DE TUBO DE LATÓN
40172502	401725	CONECTOR DE TUBO DE ACERO AL CARBONO
40172503	401725	CONECTOR DE TUBO DE HIERRO FORJADO
40172504	401725	CONECTOR DE TUBO DE HIERRO DÚCTIL
40172505	401725	CONECTOR DE TUBO DE ACERO FORJADO
40172506	401725	CONECTOR DE TUBO DE HIERRO MALEABLE
40172507	401725	CONECTOR DE TUBO DE ACERO INOXIDABLE
40172508	401725	CONECTOR DE TUBO DE PLÁSTICO PVC
40172509	401725	CONECTOR DE TUBO DE PLÁSTICO CPVC
40172601	401726	ACOPLES DE TUBOS DE LATÓN
40172602	401726	ACOPLES DE TUBOS DE ACERO AL CARBONO
40172603	401726	ACOPLES DE TUBOS DE HIERRO FORJADO
40172604	401726	ACOPLES DE TUBOS DE HIERRO DÚCTIL
40172605	401726	ACOPLES DE TUBOS DE ACERO FORJADO
40172606	401726	ACOPLES DE TUBOS DE HIERRO MALEABLE
40172607	401726	ACOPLES DE TUBOS DE ACERO INOXIDABLE
40172608	401726	ACOPLES DE TUBOS DE PLÁSTICO PVC
40172609	401726	ACOPLES DE TUBOS DE PLÁSTICO CPVC
40172701	401727	CRUCES DE TUBOS DE LATÓN
40172702	401727	CRUCES DE TUBOS DE ACERO AL CARBONO
40172703	401727	CRUCES DE TUBOS DE HIERRO FORJADO
40172704	401727	CRUCES DE TUBOS DE HIERRO DÚCTIL
40172705	401727	CRUCES DE TUBOS DE ACERO FORJADO
40172706	401727	CRUCES DE TUBOS DE HIERRO MALEABLE
40172707	401727	CRUCES DE TUBOS DE ACERO INOXIDABLE
40172708	401727	CRUCES DE TUBOS DE PLÁSTICO PVC
40172709	401727	CRUCES DE TUBOS DE PLÁSTICO CPVC
40172801	401728	CODOS PARA TUBOS DE LATÓN
40172802	401728	CODOS PARA TUBOS DE ACERO AL CARBONO
40172803	401728	CODOS PARA TUBOS DE HIERRO FORJADO
40172804	401728	CODOS PARA TUBOS DE HIERRO DÚCTIL
40172805	401728	CODOS PARA TUBOS DE ACERO FORJADO
40172806	401728	CODOS PARA TUBOS DE HIERRO MALEABLE
40172807	401728	CODOS PARA TUBOS DE ACERO INOXIDABLE
40172808	401728	CODOS PARA TUBOS DE PLÁSTICO PVC
40172809	401728	CODOS PARA TUBOS DE PLÁSTICO CPVC
40172901	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE ACERO AL CARBONO
50303603	503036	UVA BURGER
40172902	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE HIERRO FORJADO
40172903	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE HIERRO DÚCTIL
40172904	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE ACERO FORJADO
40172905	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE ACERO INOXIDABLE
40172906	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO PVC
40172907	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO CPVC
40172908	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO ABS
40172909	401729	UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO HDPE
40173001	401730	SEMIACOPLAMIENTOS PARA TUBOS DE LATÓN
40173002	401730	SEMIACOPLAMIENTOS PARA TUBOS DE ACERO AL CARBONO
40173003	401730	SEMIACOPLAMIENTOS PARA TUBOS DE ACERO FORJADO
40173004	401730	SEMIACOPLAMIENTOS PARA TUBOS DE HIERRO MALEABLE
40173005	401730	SEMIACOPLAMIENTOS PARA TUBOS DE ACERO INOXIDABLE
40173006	401730	SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO PVC
40173007	401730	SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO CPVC
40173008	401730	SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO ABS
40173009	401730	SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO HDPE
40173101	401731	BRIDA DE JUNTA DE EMPALME PARA TUBOS DE ACERO AL CARBONO
40173102	401731	BRIDA DE JUNTA DE EMPALME PARA TUBOS DE ACERO FORJADO
40173103	401731	BRIDA DE JUNTA DE EMPALME PARA TUBOS DE ACERO INOXIDABLE
40173104	401731	BRIDA DE JUNTA DE EMPALME PARA TUBOS DE COBRE
40173201	401732	BRIDAS CUELLO LARGAS PARA SOLDAR PARA TUBOS DE ACERO AL CARBONO
40173202	401732	BRIDAS CUELLO LARGAS PARA SOLDAR PARA TUBOS DE ACERO FORJADO
40173203	401732	BRIDAS CUELLO LARGAS PARA SOLDAR PARA TUBOS DE ACERO INOXIDABLE
40173301	401733	BOQUILLAS PARA TUBOS DE LATÓN
40173302	401733	BOQUILLAS PARA TUBOS DE ACERO AL CARBONO
40173303	401733	BOQUILLAS PARA TUBOS DE ACERO INOXIDABLE
40173304	401733	BOQUILLAS PARA TUBOS DE PLÁSTICO PVC
40173305	401733	BOQUILLAS PARA TUBOS DE PLÁSTICO CPVC
40173306	401733	BOQUILLAS PARA TUBOS DE PLÁSTICO ABS
40173307	401733	BOQUILLAS PARA TUBOS DE PLÁSTICO HDPE
40173401	401734	BRIDAS DE PLATO PARA TUBOS DE LATÓN
40173402	401734	BRIDAS DE PLATO PARA TUBOS DE ACERO AL CARBONO
40173403	401734	BRIDAS DE PLATO PARA TUBOS DE HIERRO FORJADO
40173404	401734	BRIDAS DE PLATO PARA TUBOS DE HIERRO DÚCTIL
40173405	401734	BRIDAS DE PLATO PARA TUBOS DE HIERRO MALEABLE
40173406	401734	BRIDAS DE PLATO PARA TUBOS DE ACERO INOXIDABLE
40173407	401734	BRIDAS DE PLATO PARA TUBOS DE PLÁSTICO ABS
40173408	401734	BRIDAS DE PLATO PARA TUBOS DE PLÁSTICO PVC
40173409	401734	BRIDAS DE PLATO PARA TUBOS DE COBRE
40173501	401735	TAPONES PARA TUBOS DE LATÓN
40173502	401735	TAPONES PARA TUBOS DE ACERO AL CARBONO
40173503	401735	TAPONES PARA TUBOS DE HIERRO FORJADO
40173504	401735	TAPONES PARA TUBOS DE HIERRO DÚCTIL
40173505	401735	TAPONES PARA TUBOS DE ACERO FORJADO
40173506	401735	TAPONES PARA TUBOS DE HIERRO MALEABLE
40173507	401735	TAPONES PARA TUBOS DE ACERO INOXIDABLE
40173508	401735	TAPONES PARA TUBOS DE PLÁSTICO PVC
40173509	401735	TAPONES PARA TUBOS DE PLÁSTICO CPVC
40173601	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE LATÓN
40173602	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE ACERO AL CARBONO
40173603	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE HIERRO FORJADO
40173604	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE HIERRO DÚCTIL
40173605	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE ACERO FORJADO
40173606	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE HIERRO MALEABLE
40173607	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE ACERO INOXIDABLE
40173608	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO PVC
40173609	401736	ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO CPVC
40173701	401737	BRIDA REDUCTORA PARA TUBOS DE LATÓN
40173702	401737	BRIDA REDUCTORA PARA TUBOS DE HIERRO FORJADO
40173703	401737	BRIDA REDUCTORA PARA TUBOS DE HIERRO DÚCTIL
40173704	401737	BRIDA REDUCTORA PARA TUBOS DE ACERO FORJADO
40173705	401737	BRIDA REDUCTORA PARA TUBOS DE HIERRO MALEABLE
40173706	401737	BRIDA REDUCTORA PARA TUBOS DE ACERO INOXIDABLE
40173707	401737	BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO PVC
40173708	401737	BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO CPVC
40173709	401737	BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO ABS
40173801	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE HIERRO FORJADO
40173802	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE HIERRO DÚCTIL
40173803	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE ACERO FORJADO
40173804	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE ACERO INOXIDABLE
40173805	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO PVC
40173806	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO CPVC
40173807	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO ABS
40173808	401738	ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO HDPE
40173901	401739	DISCO DE RUPTURA PARA TUBOS DE ACERO AL CARBONO
40173902	401739	DISCO DE RUPTURA PARA TUBOS DE HIERRO FORJADO
40173903	401739	DISCO DE RUPTURA PARA TUBOS DE HIERRO DÚCTIL
40173904	401739	DISCO DE RUPTURA PARA TUBOS DE ACERO FORJADO
40173905	401739	DISCO DE RUPTURA PARA TUBOS DE HIERRO MALEABLE
40173906	401739	DISCO DE RUPTURA PARA TUBOS DE ACERO INOXIDABLE
40173907	401739	DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO PVC
40173908	401739	DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO CPVC
40173909	401739	DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO ABS
40174001	401740	BRIDA DESLIZANTE PARA TUBOS DE LATÓN
40174002	401740	BRIDA DESLIZANTE PARA TUBOS DE ACERO AL CARBONO
40174003	401740	BRIDA DESLIZANTE PARA TUBOS DE HIERRO FORJADO
40174004	401740	BRIDA DESLIZANTE PARA TUBOS DE HIERRO DÚCTIL
40174005	401740	BRIDA DESLIZANTE PARA TUBOS DE ACERO FORJADO
40174006	401740	BRIDA DESLIZANTE PARA TUBOS DE ACERO INOXIDABLE
40174007	401740	BRIDA DESLIZANTE PARA TUBOS DE COBRE
40174101	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO AL CARBONO
40174102	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO FORJADO
40174103	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO INOXIDABLE
40174104	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO PVC
40174105	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO CPVC
40174106	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO ABS
40174107	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO HDPE
40174108	401741	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE COBRE
40174201	401742	SOCKOLET PARA TUBOS DE ACERO AL CARBONO
40174202	401742	SOCKOLET PARA TUBOS DE ACERO FORJADO
40174203	401742	SOCKOLET PARA TUBOS DE ACERO INOXIDABLE
40174301	401743	ESPACIADOR PARA TUBOS DE LATÓN
40174302	401743	ESPACIADOR PARA TUBOS DE ACERO AL CARBONO
40174303	401743	ESPACIADOR PARA TUBOS DE HIERRO FORJADO
40174304	401743	ESPACIADOR PARA TUBOS DE HIERRO DÚCTIL
40174305	401743	ESPACIADOR PARA TUBOS DE ACERO FORJADO
40174306	401743	ESPACIADOR PARA TUBOS DE ACERO INOXIDABLE
40174307	401743	ESPACIADOR PARA TUBOS DE PLÁSTICO PVC
40174308	401743	ESPACIADOR PARA TUBOS DE PLÁSTICO CPVC
40174309	401743	ESPACIADOR PARA TUBOS DE PLÁSTICO ABS
40174401	401744	BRIDAS CIEGAS PARA TUBOS DE ACERO AL CARBONO
40174402	401744	BRIDAS CIEGAS PARA TUBOS DE ACERO FORJADO
40174403	401744	BRIDAS CIEGAS PARA TUBOS DE ACERO FORJADO
40174501	401745	PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE LATÓN
40174502	401745	PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO PVC
40174503	401745	PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO CPVC
40174504	401745	PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO ABS
40174505	401745	PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO HDPE
40174506	401745	PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE COBRE
40174601	401746	T PARA TUBOS DE LATÓN
40174602	401746	T PARA TUBOS DE ACERO AL CARBONO
40174603	401746	T PARA TUBOS DE HIERRO FORJADO
40174604	401746	T PARA TUBOS DE HIERRO DÚCTIL
40174605	401746	T PARA TUBOS DE ACERO FORJADO
40174606	401746	T PARA TUBOS DE HIERRO MALEABLE
40174607	401746	T PARA TUBOS DE ACERO INOXIDABLE
40174608	401746	T PARA TUBOS DE PLÁSTICO PVC
40174609	401746	T PARA TUBOS DE PLÁSTICO CPVC
40174701	401747	BRIDA ROSCADA PARA TUBOS DE LATÓN
40174702	401747	BRIDA ROSCADA PARA TUBOS DE ACERO AL CARBONO
40174703	401747	BRIDA ROSCADA PARA TUBOS DE HIERRO FORJADO
40174704	401747	BRIDA ROSCADA PARA TUBOS DE HIERRO DÚCTIL
40174705	401747	BRIDA ROSCADA PARA TUBOS DE ACERO FORJADO
40174706	401747	BRIDA ROSCADA PARA TUBOS DE HIERRO MALEABLE
40174707	401747	BRIDA ROSCADA PARA TUBOS DE ACERO INOXIDABLE
40174708	401747	BRIDA ROSCADA PARA TUBOS DE PLÁSTICO PVC
40174709	401747	BRIDA ROSCADA PARA TUBOS DE PLÁSTICO CPVC
40174801	401748	BRIDAS DE INODORO PARA TUBOS DE ACERO AL CARBONO
40174802	401748	BRIDAS DE INODORO PARA TUBOS DE HIERRO FORJADO
40174803	401748	BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO PVC
40174804	401748	BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO CPVC
40174805	401748	BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO ABS
40174806	401748	BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO HDPE
40174807	401748	BRIDAS DE INODORO PARA TUBOS DE LATÓN
40174808	401748	BRIDAS DE INODORO PARA TUBOS DE COBRE
40174901	401749	UNIONES PARA TUBOS DE LATÓN
40174902	401749	UNIONES PARA TUBOS DE ACERO AL CARBONO
40174903	401749	UNIONES PARA TUBOS DE HIERRO FORJADO
40174904	401749	UNIONES PARA TUBOS DE HIERRO DÚCTIL
40174905	401749	UNIONES PARA TUBOS DE ACERO FORJADO
40174906	401749	UNIONES PARA TUBOS DE HIERRO MALEABLE
40174907	401749	UNIONES PARA TUBOS DE ACERO INOXIDABLE
40174908	401749	UNIONES PARA TUBOS DE PLÁSTICO PVC
40174909	401749	UNIONES PARA TUBOS DE PLÁSTICO CPVC
40175001	401750	BRIDAS CUELLO PARA TUBOS DE ACERO AL CARBONO
40175002	401750	BRIDAS CUELLO PARA TUBOS DE ACERO FORJADO
40175003	401750	BRIDAS CUELLO PARA TUBOS DE ACERO INOXIDABLE
40175101	401751	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO AL CARBONO
40175102	401751	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO FORJADO
40175103	401751	BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO INOXIDABLE
40175201	401752	Y DE CONEXIÓN PARA TUBOS DE LATÓN
40175202	401752	Y DE CONEXIÓN PARA TUBOS DE ACERO AL CARBONO
40175203	401752	Y DE CONEXIÓN PARA TUBOS DE HIERRO FORJADO
40175204	401752	Y DE CONEXIÓN PARA TUBOS DE HIERRO DÚCTIL
40175205	401752	Y DE CONEXIÓN PARA TUBOS DE ACERO FORJADO
40175206	401752	Y DE CONEXIÓN PARA TUBOS DE HIERRO MALEABLE
40175207	401752	Y DE CONEXIÓN PARA TUBOS DE ACERO INOXIDABLE
40175208	401752	Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO PVC
40175209	401752	Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO CPVC
40175301	401753	BRIDAS DE AMONIACO
40175302	401753	BRIDAS DE ORIFICIO
40175303	401753	SALIDAS PARA RAMAS DE TUBERÍA
40175304	401753	CAJAS DE CONEXIÓN DE TUBOS
40175305	401753	INSERTOS DE TUBOS
40175306	401753	LATERALES DE TUBOS
40175307	401753	SILLAS DE TUBOS
40175308	401753	REMATES DE SECCIONES DE TUBERÍAS
40175309	401753	BRIDAS DE PALETA PARA TUBOS
40181501	401815	TUBO DOBLADO DE COBRE SOLDADO
40181502	401815	TUBO PERFORADO DE COBRE SOLDADO
40181503	401815	TUBO DE REMATE FINAL DE COBRE SOLDADO
40181504	401815	TUBO MULTIPUERTO DE COBRE SOLDADO
40181505	401815	TUBO BISELADO DE COBRE SOLDADO
40181506	401815	ENSAMBLAJE DE TUBOS DE COBRE SOLDADO
40181601	401816	TUBO DOBLADO DE LATÓN SOLDADA
40181602	401816	TUBO PERFORADO DE LATÓN SOLDADA
40181603	401816	TUBO DE REMATE FINAL DE LATÓN SOLDADA
40181604	401816	TUBO MULTIPUERTO DE LATÓN SOLDADA
40181605	401816	TUBO BISELADO DE LATÓN SOLDADA
40181606	401816	ENSAMBLAJE DE TUBOS DE LATÓN SOLDADA
40181701	401817	TUBO DOBLADO DE ALUMINIO SOLDADO
40181702	401817	TUBO PERFORADO DE ALUMINIO SOLDADO
40181703	401817	TUBO DE REMATE FINAL DE ALUMINIO SOLDADO
40181704	401817	TUBO MULTIPUERTO DE ALUMINIO SOLDADO
40181705	401817	TUBO BISELADO DE ALUMINIO SOLDADO
40181706	401817	ENSAMBLAJE DE TUBOS DE ALUMINIO SOLDADO
40181801	401818	TUBO DOBLADO DE ACERO SOLDADO
40181802	401818	TUBO PERFORADO DE ACERO SOLDADO
40181803	401818	TUBO DE REMATE FINAL DE ACERO SOLDADO
40181804	401818	TUBO MULTIPUERTO DE ACERO SOLDADO
40181805	401818	TUBO BISELADO DE ACERO SOLDADO
40181806	401818	ENSAMBLAJE DE TUBOS DE ACERO SOLDADO
40181901	401819	TUBO DOBLADO DE ACERO INOXIDABLE SOLDADO
40181902	401819	TUBO PERFORADO DE ACERO INOXIDABLE SOLDADO
41101802	411018	GENERADORES DE RAYOS X
40181903	401819	TUBO DE REMATE FINAL DE ACERO INOXIDABLE SOLDADO
40181904	401819	TUBO MULTIPUERTO DE ACERO INOXIDABLE SOLDADO
40181905	401819	TUBO BISELADO DE ACERO INOXIDABLE SOLDADO
40181906	401819	ENSAMBLAJE DE TUBOS DE ACERO INOXIDABLE SOLDADO
40182001	401820	TUBO DOBLADO DE COBRE SIN UNIONES
40182002	401820	TUBO PERFORADO DE COBRE SIN UNIONES
40182003	401820	TUBO DE REMATE FINAL DE COBRE SIN UNIONES
40182004	401820	TUBO MULTIPUERTO DE COBRE SIN UNIONES
40182005	401820	TUBO BISELADO DE COBRE SIN UNIONES
40182006	401820	ENSAMBLAJE DE TUBOS DE COBRE SIN UNIONES
40182101	401821	TUBO DOBLADO DE LATÓN SIN UNIONES
40182102	401821	TUBO PERFORADO DE LATÓN SIN UNIONES
40182103	401821	TUBO DE REMATE FINAL DE LATÓN SIN UNIONES
40182104	401821	TUBO MULTIPUERTO DE LATÓN SIN UNIONES
40182105	401821	TUBO BISELADO DE LATÓN SIN UNIONES
40182106	401821	ENSAMBLAJE DE TUBOS DE LATÓN SIN UNIONES
40182201	401822	TUBO DOBLADO DE ALUMINIO SIN UNIONES
40182202	401822	TUBO PERFORADO DE ALUMINIO SIN UNIONES
40182203	401822	TUBO DE REMATE FINAL DE ALUMINIO SIN UNIONES
40182204	401822	TUBO MULTIPUERTO DE ALUMINIO SIN UNIONES
40182205	401822	TUBO BISELADO DE ALUMINIO SIN UNIONES
40182206	401822	ENSAMBLAJE DE TUBOS DE ALUMINIO SIN UNIONES
40182301	401823	TUBO DOBLADO DE ACERO SIN UNIONES
40182302	401823	TUBO PERFORADO DE ACERO SIN UNIONES
40182303	401823	TUBO DE REMATE FINAL DE ACERO SIN UNIONES
40182304	401823	TUBO MULTIPUERTO DE ACERO SIN UNIONES
40182305	401823	TUBO BISELADO DE ACERO SIN UNIONES
40182306	401823	ENSAMBLAJE DE TUBOS DE ACERO SIN UNIONES
40182401	401824	TUBO DOBLADO DE ACERO INOXIDABLE SIN UNIONES
40182402	401824	TUBO PERFORADO DE ACERO INOXIDABLE SIN UNIONES
40182403	401824	TUBO DE REMATE FINAL DE ACERO INOXIDABLE SIN UNIONES
40182404	401824	TUBO MULTIPUERTO DE ACERO INOXIDABLE SIN UNIONES
40182405	401824	TUBO BISELADO DE ACERO INOXIDABLE SIN UNIONES
40182406	401824	ENSAMBLAJE DE TUBOS DE ACERO INOXIDABLE SIN UNIONES
40182501	401825	TUBO DOBLADO DE COBRE EXTRUIDO
40182502	401825	TUBO PERFORADO DE COBRE EXTRUIDO
40182503	401825	TUBO DE REMATE FINAL DE COBRE EXTRUIDO
40182504	401825	TUBO MULTIPUERTO DE COBRE EXTRUIDO
40182505	401825	TUBO BISELADO DE COBRE EXTRUIDO
40182506	401825	ENSAMBLAJE DE TUBOS DE COBRE EXTRUIDO
40182601	401826	TUBO DOBLADO DE LATÓN EXTRUIDA
40182602	401826	TUBO PERFORADO DE LATÓN EXTRUIDA
40182603	401826	TUBO DE REMATE FINAL DE LATÓN EXTRUIDA
40182604	401826	TUBO MULTIPUERTO DE LATÓN EXTRUIDA
40182605	401826	TUBO BISELADO DE LATÓN EXTRUIDA
40182606	401826	ENSAMBLAJE DE TUBOS DE LATÓN EXTRUIDA
40182701	401827	TUBO DOBLADO DE ALUMINIO EXTRUIDO
40182702	401827	TUBO PERFORADO DE ALUMINIO EXTRUIDO
40182703	401827	TUBO DE REMATE FINAL DE ALUMINIO EXTRUIDO
40182704	401827	TUBO MULTIPUERTO DE ALUMINIO EXTRUIDO
40182705	401827	TUBO BISELADO DE ALUMINIO EXTRUIDO
40182706	401827	ENSAMBLAJE DE TUBOS DE ALUMINIO EXTRUIDO
40182707	401827	TUBERÍA CUBIERTA DE ALUMINIO EXTRUIDO
40182801	401828	TUBO DOBLADO DE ACERO EXTRUIDO
40182802	401828	TUBO PERFORADO DE ACERO EXTRUIDO
40182803	401828	TUBO DE REMATE FINAL DE ACERO EXTRUIDO
40182804	401828	TUBO MULTIPUERTO DE ACERO EXTRUIDO
40182805	401828	TUBO BISELADO DE ACERO EXTRUIDO
40182806	401828	ENSAMBLAJE DE TUBOS DE ACERO EXTRUIDO
40182901	401829	TUBO DOBLADO DE ACERO INOXIDABLE EXTRUIDO
40182902	401829	TUBO PERFORADO DE ACERO INOXIDABLE EXTRUIDO
40182903	401829	TUBO DE REMATE FINAL DE ACERO INOXIDABLE EXTRUIDO
40182904	401829	TUBO MULTIPUERTO DE ACERO INOXIDABLE EXTRUIDO
40182905	401829	TUBO BISELADO DE ACERO INOXIDABLE EXTRUIDO
40182906	401829	ENSAMBLAJE DE TUBOS DE ACERO INOXIDABLE EXTRUIDO
40183001	401830	TUBERÍA DE CAUCHO
40183002	401830	TUBERÍA DE PLÁSTICO PVC
40183003	401830	TUBERÍA DE PLÁSTICO CPVC
40183004	401830	TUBERÍA DE PLÁSTICO HDPE
40183005	401830	TUBERÍA DE CAUCHO DE BAJA PRESIÓN
40183006	401830	TUBERÍA TERMO CONTRAÍBLE
40183007	401830	TUBERÍA DE ESPUMA DE CAUCHO
40183008	401830	TUBERÍA DE POLIURETANO PUR
40183009	401830	TUBERÍA DE MANGA TRENZADA
40183101	401831	CODO DE TUBO
40183102	401831	“T” DE TUBO
40183103	401831	UNIÓN DE TUBO
40183104	401831	TAPÓN DE TUBO
40183105	401831	BOQUILLA DE TUBO
40183106	401831	PISTÓN DE TUBO
40183107	401831	ACOPLE DE TUBO
40183108	401831	CASQUILLO DE TUBO
40183109	401831	ADAPTADOR DE TUBO
41101501	411015	BOLSAS “STOMACHERS”
41101502	411015	ROCIADORES DE LABORATORIO
41101503	411015	HOMOGENEIZADORES
41101504	411015	CELDAS DE PRESIÓN FRANCESAS
41101505	411015	LATAS MEDIDORAS DE LÍQUIDO
41101506	411015	HOMOGENEIZADORES DOBLES
41101507	411015	MEZCLADORES O EMULSIFICADORES DE LABORATORIO
41101701	411017	MOLINOS DE LABORATORIO
41101702	411017	PILONES Y MORTEROS
41101703	411017	MOLEDORAS DE TEJIDOS
41101704	411017	TRITURADORAS O PULVERIZADORAS DE LABORATORIO
41101705	411017	DESINTEGRADORES DE LABORATORIO
41101706	411017	PRENSAS DE LABORATORIO
41101707	411017	ESMERILADORA O PULIDORA DE LABORATORIO
41101708	411017	MEZCLADORA DE ASFALTO Y CONCRETO DE LABORATORIO
41101801	411018	PISTOLAS DE ELECTRONES
41101803	411018	COULÓMETROS
41101804	411018	ELECTROSCOPIOS
41101805	411018	FLUJÓMETROS
41101806	411018	MAGNETÓMETROS
41101807	411018	APARATOS DE DIFRACCIÓN DE ELECTRONES
41101808	411018	APARATOS DE DIFRACCIÓN DE NEUTRONES
41101809	411018	APARATOS DE DIFRACCIÓN ÓPTICA
41101901	411019	FUENTES DE IONES
41101902	411019	APARATOS DE INTERCAMBIO DE IONES
41101903	411019	EQUIPOS DE IMPLANTACIÓN DE IONES
41102401	411024	QUEMADORES DE GAS
41102402	411024	QUEMADORES DE ALCOHOL
41102403	411024	INCINERADORES DE LABORATORIO
41102404	411024	CALENTADORES DE LABORATORIO
41102405	411024	REVESTIMIENTOS O CINTAS CALENTADORAS
41102406	411024	HORNILLAS ELÉCTRICAS DE LABORATORIO
41102407	411024	GABINETES CALENTADORES
41102408	411024	SECADORAS INFRARROJAS
41102409	411024	SECADORES DE AIRE CALIENTE
41102501	411025	CONTENEDORES DE INSECTOS PARA LABORATORIO
41102502	411025	INSTALACIONES DE CRIANZA PARA ENTOMOLOGÍA
41102503	411025	TEXTILES O REDES PARA ENTOMOLOGÍA
41102504	411025	EQUIPO DE ENTOMOLOGÍA PARA CLAVAR ESPECÍMENES
41102505	411025	MATERIALES DE ENSAMBLAJE PARA ENTOMOLOGÍA
41102506	411025	BANDEJAS DE ENTOMOLOGÍA
41102507	411025	EQUIPO PARA RECOLECTAR ESPECÍMENES DE ENTOMOLOGÍA
41102508	411025	ASPIRADORAS PARA ENTOMOLOGÍA
41102509	411025	CUCHARONES PARA ENTOMOLOGÍA
41102601	411026	JAULAS PARA ANIMALES PEQUEÑOS PARA LABORATORIO
41102602	411026	EQUIPO DE ACUARIOS
41102603	411026	SUMINISTROS PARA IDENTIFICACIÓN DE ANIMALES
41102604	411026	DISPOSITIVOS PARA ATRAPAR ANIMALES
41102605	411026	SISTEMAS DE AIREACIÓN DE PECES
41102606	411026	RESTRICCIONES O ARNESES PARA ANIMALES PARA LABORATORIO
41102607	411026	AGUJAS PARA ALIMENTAR ANIMALES
41102608	411026	EQUIPOS PARA PRUEBAS DE ANIMALES
41102609	411026	PISTOLA ANESTÉSICA
41102701	411027	MODELOS DE ENREJADOS DE CRISTAL
41102702	411027	ENSAMBLAJES DE CRISTALES CENTELLANTES
41102703	411027	EQUIPO DE DISPERSIÓN DE LUZ
41102704	411027	EQUIPO DE DIFRACCIÓN DE RAYOS X
41102705	411027	CRISTALIZADORES
41102706	411027	EQUIPO DE CRECIMIENTO DE CRISTAL
41102901	411029	ESTACIONES DE INCRUSTACIÓN DE TEJIDOS
41102902	411029	MOLDES DE INCRUSTACIÓN
41102903	411029	CÁPSULAS DE INCRUSTACIÓN
41102904	411029	COMPUESTOS DE INCRUSTACIÓN
41102905	411029	APARATOS DE TEÑIDO HISTOLÓGICO
41102906	411029	PROCESADORES DE TEJIDOS
41102907	411029	APARATOS DE CULTIVO DE TEJIDOS
41111609	411116	MEDIDORES DE ALTURA
41102908	411029	CUCHILLOS O SUJETA CUCHILLOS O CUCHILLAS HISTOLÓGICOS
41102909	411029	CUCHILLOS MARCADORES DE VIDRIO HISTOLÓGICOS
41103001	411030	SONDAS PLANAS ENFRIADORAS REFRIGERADAS
41103002	411030	CRIOSTATOS
41103003	411030	HORNOS DE CIRCULACIÓN POR VENTILADOR
41103004	411030	GABINETES O CONGELADORES ULTRA FRÍOS O ULTRA BAJOS INDEPENDIENTES
41103005	411030	CONGELADORES CRIOGÉNICOS O DE NITRÓGENO LÍQUIDO
41103006	411030	UNIDADES DE ENFRIAMIENTO O CIRCULADORES DE AGUA FRÍA
41103007	411030	MÓDULOS ENFRIADORES REFRIGERADOS
41103008	411030	REFRIGERADORES PARA BANCOS DE SANGRE
41103009	411030	REFRIGERADORES PARA PROPÓSITOS GENERALES O NEVERAS CONGELADORES
41103201	411032	LAVADORAS DE INGENIERÍA QUÍMICA
41103202	411032	MÁQUINAS LAVADORAS PARA LABORATORIO
41103203	411032	LAVADORAS DE PIPETAS
41103204	411032	ESTANTES O ACCESORIOS PARA MÁQUINAS LAVADORAS
41103205	411032	DETERGENTES DE LAVADO PARA LABORATORIOS
41103206	411032	LAVADORAS DE MICRO PLACAS
41103207	411032	LAVADORAS DE CELDAS DE BANCOS DE SANGRE
41103208	411032	BOTELLAS DE LAVADO DE LABORATORIOS
41103209	411032	ESTERILIZADORES UV ULTRAVIOLETA PARA LABORATORIOS
41103301	411033	CONTADORES CENTELLANTES LÍQUIDOS
41103302	411033	HIDRÓMETROS ÁCIDOS DE BATERÍA
41103303	411033	DENSITÓMETROS
41103304	411033	EQUIPOS DE ALTO VACÍO
41103305	411033	EQUIPOS DE VACÍO NEUMÁTICO
41103306	411033	EQUIPOS DE VACÍO O VAPOR DE MERCURIO
41103307	411033	APARATOS DE COMBUSTIÓN DE ALTO VACÍO
41103308	411033	EQUIPOS DE ANÁLISIS DE INYECCIÓN DE FLUJO
41103309	411033	INSTRUMENTOS PARA MEDIR LA CONCENTRACIÓN DE GAS O VAPOR
41103401	411034	PANTALLAS DE CONTROL DE CONTAMINACIÓN
41103402	411034	EQUIPOS DE CONTROL DE AIRE MICROBIOLÓGICO
41103403	411034	CAJAS DE GUANTES DE AISLAMIENTO
41103404	411034	CÁMARA ANAERÓBICA
41103405	411034	ALCANCE REFRIGERADO PARA CÁMARAS AMBIENTALES O DE CULTIVO
41103406	411034	ALCANCE CALIENTE PARA CÁMARAS AMBIENTALES O DE CULTIVO
41103407	411034	ALCANCE REFRIGERADO Y CALIENTE PARA CÁMARAS AMBIENTALES Y DE CULTIVO
41103408	411034	CAMINO REFRIGERADO PARA CÁMARAS AMBIENTALES O DE CULTIVO
41103409	411034	CAMINO CALIENTE PARA CÁMARAS AMBIENTALES O DE CULTIVO
41103501	411035	EBULLÓMETRO
41103502	411035	CAPERUZAS O CAJONES PARA GASES
41103503	411035	GABINETES O ESTACIONES PARA FLUJO LAMINAR
41103504	411035	CERRAMIENTOS PCR
41103505	411035	CERRAMIENTOS HEPA FILTRADOS
41103506	411035	CERRAMIENTOS CARBONO FILTRADOS
41103507	411035	ESTROPAJOS PARA LABORATORIO
41103508	411035	SECADORES PARA LABORATORIO
41103509	411035	ACCESORIOS DE CERRAMIENTO PARA LABORATORIO
41103701	411037	BAÑOS DE CIRCULACIÓN
41103702	411037	BAÑOS TERMOSTÁTICOS
41103703	411037	BAÑOS MÚLTIPLES
41103704	411037	BAÑOS BIOLÓGICOS
41103705	411037	BAÑOS PARA ÓRGANOS
41103707	411037	BAÑOS DE ACEITE
41103708	411037	BAÑOS DE ARENA
41103709	411037	BAÑOS REFRIGERADOS
41103801	411038	MEZCLADORES DE LABORATORIO
41103802	411038	MEZCLADORES DE RODILLO
41103803	411038	MESAS PARA REVOLVER
41103804	411038	EQUIPO MULTI BANCO O DE FLOCULACIÓN
41103805	411038	VIBRADORES PARA LABORATORIO
41103806	411038	AGITADOR MAGNÉTICO
41103807	411038	MEZCLADORES DE TOQUE PARA LABORATORIO
41103808	411038	MEZCLADORES DE PLAQUETA
41103809	411038	MEZCLADORES QUÍMICOS O DE HEMATOLOGÍA
41103901	411039	MICRO CENTRÍFUGAS
41103902	411039	MICRO CENTRÍFUGAS REFRIGERADAS
41103903	411039	CENTRÍFUGAS DE MESA
41103904	411039	CENTRÍFUGAS DE MESA REFRIGERADAS
41103905	411039	CENTRÍFUGAS DE PISO
41103906	411039	CENTRÍFUGAS DE PISO REFRIGERADAS
41103907	411039	ULTRA CENTRÍFUGAS
41103908	411039	CENTRÍFUGAS DE VACÍO
41103909	411039	ROTORES DE CENTRÍFUGAS
41104001	411040	CAMBIADORES DE MUESTRAS
41104002	411040	OXIDANTE DE MUESTRAS
41104003	411040	LÍNEA DE PREPARACIÓN DE MUESTRAS
41104004	411040	BOMBAS DE PREPARACIÓN DE MUESTRAS
41104005	411040	ACHICADORES PARA LABORATORIO
41104006	411040	COLIWASAS (MUESTREADORES DE DESECHOS LÍQUIDOS DE COMPOSTAJE)
41104007	411040	MUESTREADORES DE AGUA
41104008	411040	MUESTREADORES O COLECTORES DE AIRE
41104009	411040	BOMBAS MUESTREADORAS DE AIRE
41104101	411041	SOBRES O EMPAQUES PARA ESPECÍMENES O LÁMINAS DE MUESTRAS
41104102	411041	LANCETAS
41104103	411041	CALENTADORES DE PIVOTE
41104104	411041	TORNIQUETES
41104105	411041	BOLSAS PARA RECOLECTAR O TRANSPORTAR ESPECÍMENES
41104106	411041	BANDEJAS O ACCESORIOS DE FLEBOTOMÍA
41104107	411041	TUBOS DE RECOLECCIÓN O CONTENEDORES DE SANGRE AL VACÍO
41104108	411041	TUBOS DE RECOLECCIÓN O CONTENEDORES DE SANGRE NO AL VACÍO
41104109	411041	BOLSAS DE RECOLECCIÓN DE UNIDADES DE SANGRE
41104201	411042	REACTIVOS DE PURIFICACIÓN DEL AGUA
41104202	411042	EQUIPOS DE DEIONIZACIÓN O DESMINERALIZACIÓN
41104203	411042	EQUIPOS DE INTERCAMBIO DE BASE
41104204	411042	EQUIPOS DE ÓSMOSIS INVERSA
41104205	411042	UNIDADES ULTRA VIOLETA DE PURIFICACIÓN DE AGUA
41104206	411042	SISTEMAS DE AGUA ULTRA PURA
41104207	411042	SISTEMAS DE ANÁLISIS DE AGUA
41104208	411042	DESHIDRATADORES
41104209	411042	DESOXIDANTES
41104301	411043	UNIDADES DE FERMENTACIÓN ESTÁNDAR
41104302	411043	APARATOS DE CULTIVO CONTINUO
41104303	411043	JARROS O ACCESORIOS ANAERÓBICOS
41104304	411043	SISTEMAS DIGESTIVOS
41104305	411043	CONDENSADORES (ESPESANTES)
41104306	411043	EQUIPOS PARA CULTIVOS IN VITRO
41104307	411043	EQUIPOS PARA FERMENTACIÓN MICROBIOLÓGICA
41104308	411043	SISTEMAS O SUMINISTROS PARA CULTIVOS AMBIENTALES ANAERÓBICOS
41104401	411044	INCUBADORAS PARA USO GENERAL DE CONVECCIÓN DE GRAVEDAD
41104402	411044	INCUBADORAS DE USO GENERAL DE AIRE FORZADO O CONVECCIÓN MECÁNICA
41104403	411044	INCUBADORAS PARA CULTIVO DE TEJIDOS
41104404	411044	INCUBADORAS DE DEMANDA DE OXÍGENO BIOLÓGICO BOD ENFRIADAS
41104405	411044	INCUBADORAS DE AGITACIÓN
41104406	411044	INCUBADORAS PLANAS
41104407	411044	INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA
41104408	411044	INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA
41104409	411044	INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD
41104501	411045	HORNOS DE CONVECCIÓN MECÁNICA PARA LABORATORIO
41104502	411045	HORNOS DE CONVECCIÓN DE GRAVEDAD
41104503	411045	HORNOS DE ENVEJECIMIENTO
41104504	411045	HORNOS DE LIMPIEZA DE ESPACIO
41104505	411045	RECIPIENTES DE CUARZO PARA HORNO PARA LABORATORIO
41104506	411045	HORNOS DE SEGURIDAD PARA LABORATORIOS
41104507	411045	HORNOS MICROONDAS PARA LABORATORIO
41104508	411045	SECADORAS DE INDUCCIÓN
41104509	411045	HORNOS AL VACÍO
41104601	411046	HORNOS DE CAJA PARA LABORATORIO
41104602	411046	HORNOS DE CAJA PROGRAMABLES
41104603	411046	HORNOS DE TUBO
41104604	411046	HORNOS DE TUBO PROGRAMABLES
41104605	411046	HORNOS DE CRISOL
41104606	411046	HORNOS DE CRISOL PROGRAMABLES
41104607	411046	CONSOLA DE CONTROL DE CALDERAS
41104608	411046	CONSOLA DE CONTROL DE CALDERAS PROGRAMABLES
41104609	411046	HORNOS DE SEGURIDAD PARA LABORATORIO
41104701	411047	SECADORES DE CONGELACIÓN O LIOFOLIZANTES
41104702	411047	CRISTALERÍA PARA SECADORES DE CONGELACIÓN
41104703	411047	SECADORES DE BANDEJA
41104704	411047	ACCESORIOS PARA SECADORES DE CONGELACIÓN O LIOFOLIZANTES
41104801	411048	UNIDADES DE REDOMAS O RETORTAS
41104802	411048	UNIDADES DE BI DESTILACIÓN
41104803	411048	EVAPORADORES PARA LABORATORIO
41104804	411048	EVAPORADORES DE VACÍO O ROTATORIOS
41104805	411048	EVAPORADORES DE PURGA DE NITRÓGENO
41104806	411048	EQUIPO DE EXTRACCIÓN PARA LABORATORIOS
41104807	411048	EXTRACTORES DE GRASA
41104808	411048	EXTRACTORES DE FIBRA CRUDA
41104809	411048	UNIDAD DE ANÁLISIS DE SEDIMENTACIÓN
41104901	411049	FILTROS DE LÍNEA PARA LABORATORIO
41104902	411049	EQUIPOS DE FILTRACIÓN DE GEL
41104903	411049	EQUIPOS DE ULTRA FILTRACIÓN
41104904	411049	FILTROS DE CÉLULAS AGLOMERADAS
41104905	411049	EQUIPOS DE FILTRACIÓN DE CANAL ANGOSTO
41104906	411049	EQUIPOS DE FILTRACIÓN DE ÓSMOSIS INVERSA
41104907	411049	EQUIPOS DE FILTRACIÓN MOLECULAR
41104908	411049	ELEMENTOS DE FILTRACIÓN DE CARTUCHO PARA LABORATORIOS
41104909	411049	SUJETA FILTROS O CICLONES PARA LABORATORIOS
41105001	411050	SEPARADORES PARA LABORATORIO
41105002	411050	EQUIPO DE TAMIZAJE PARA LABORATORIO
41105003	411050	CERNIDORES DE PRUEBA
41105101	411051	BOMBAS DE VACÍO PARA LABORATORIO
41105102	411051	BOMBAS PERISTÁLTICAS
41105103	411051	BOMBAS CENTRÍFUGAS PARA LABORATORIO
41105104	411051	BOMBAS DE JERINGA
41105105	411051	BOMBAS DE MEDICIÓN
41105106	411051	BOMBAS DE CROMATOGRAFÍA
41105107	411051	BOMBAS DE TAMBOR PARA LABORATORIO
41105108	411051	TUBOS DE USO GENERAL PARA LABORATORIO
41105109	411051	BOMBAS DE ALETA ROTATIVA
41105201	411052	EQUIPO PARA TEÑIR MUESTRAS DE HISTOLOGÍA O CITOLOGÍA
41105202	411052	EQUIPO PARA TEÑIR MUESTRAS DE HEMATOLOGÍA
41105203	411052	EQUIPO PARA TEÑIR MUESTRAS DE MICROBIOLOGÍA
41105204	411052	ACCESORIOS PARA EQUIPOS PARA TEÑIR MUESTRAS DE LABORATORIO
41105205	411052	EQUIPO PARA PREPARAR MICRO MUESTRAS
41105206	411052	EQUIPO INMUNO-HISTO-QUÍMICO AUTOMÁTICO PARA TEÑIR
41105207	411052	ACCESORIOS PARA EQUIPO INMUNO-HISTO-QUÍMICO AUTOMÁTICO PARA TEÑIR
41105208	411052	ESTANTE Y BANDEJA PARA TEÑIR MUESTRAS PARA LABORATORIO
41105209	411052	SET PARA TEÑIR MUESTRAS MANUALMENTE MULTI DEPARTAMENTAL
41105301	411053	CAJAS DE GEL
41105302	411053	SECADORES DE GEL
41105303	411053	SUMINISTROS PARA EL SISTEMA DE ENERGÍA DE ELECTROFORESIS
41105304	411053	TRANSILUMINADORES
41105305	411053	ACCESORIOS PARA EL SISTEMA DE ELECTROFORESIS
41105306	411053	INSTRUMENTAL PARA ELECTROFORESIS CAPILAR
41105307	411053	CAPILARES O CARTUCHOS
41105308	411053	KITS O REACTIVOS PARA ELECTROFORESIS CAPILAR
41105309	411053	ACCESORIOS PARA BLOQUEAR O TRANSFERIR
41105501	411055	KITS DE EXTRACCIÓN DE GEL O LIMPIADORES DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41105502	411055	KITS PARA EXTRAE ÁCIDO DESOXIRRIBONUCLEICO DNA DE ALIMENTOS
41105503	411055	SISTEMAS DE ELECTRO ELUCIÓN
41105504	411055	KITS DE PURIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA GENÓMICO
41105505	411055	SISTEMAS DE SELECCIÓN DE ALTO RENDIMIENTO HTS EN PURIFICACIÓN DE ÁCIDO NUCLEICO
41105506	411055	KITS PARA PURIFICACIÓN DE ÁCIDO RIBONUCLEICO MENSAJERO MRNA
41105507	411055	GLÓBULOS MAGNÉTICOS PARA AISLAR ÁCIDO NUCLEICO
41105508	411055	CO-PRECIPITANTES DE ÁCIDOS NUCLEICOS
41105509	411055	KITS DE CUANTIFICACIÓN DE ÁCIDOS NUCLEICOS
41105601	411056	KITS O ENZIMAS PARA SECUENCIACIÓN
41105701	411057	ACIDO NUCLEICO INMOVILIZADO EN MEMBRANAS DE VIDRIO O NYLON
41105801	411058	CONJUGADOS O DERIVADOS OLIGOMÉRICOS
41105802	411058	RIBONUCLEOTIDOS
41105803	411058	SISTEMAS O KITS DE TRANSCRIPCIÓN O TRADUCCIÓN
41105804	411058	ACCESORIOS DE ETIQUETADO DE TRADUCCIÓN
41105901	411059	TEJIDOS ANIMALES O FLUIDOS CORPORALES
41105902	411059	MUESTRARIOS DE ÁCIDO DESOXIRRIBONUCLEICO DNA COMPLEMENTARIO
41105903	411059	KITS DE SÍNTESIS DE ÁCIDO DESOXIRRIBONUCLEICO DNA COMPLEMENTARIO
41105904	411059	MUESTRARIOS GENÓMICOS
41105905	411059	KITS DE CONSTRUCCIÓN DE MUESTRARIOS
41105906	411059	MUESTRARIOS DE DESPLIEGUE DE PROTEÍNAS O PÉPTIDOS
41105907	411059	DOS MUESTRARIOS O SISTEMAS DE DOS HÍBRIDOS
41105908	411059	KITS DE EMPAQUES VIRALES
41105909	411059	SINTETIZADOR DE PÉPTIDOS
41106001	411060	MATERIALES DE DETECCIÓN DE ÁCIDO NUCLEICO QUIMIO FLUORESCENTE
41106002	411060	MATERIALES DE DETECCIÓN DE ÁCIDO NUCLEICO QUIMIO LUMINISCENTE
41106003	411060	MATERIALES DE DETECCIÓN NUCLEICOS Y CROMOGÉNICOS
41106004	411060	KITS DE ETIQUETADO NO RADIACTIVOS DE ÁCIDO NUCLEICO
41106005	411060	KITS DE ETIQUETADO RADIACTIVOS DE ÁCIDO NUCLEICO
41106006	411060	RADIO NUCLEÓTIDOS O NUCLEOSIDOS
41106101	411061	KITS CITOGENÉTICOS
41106102	411061	KITS DE KITS DE EXHIBICIÓN O SUSTRACCIÓN DIFERENCIALES
41106103	411061	KITS DE TIPIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41106104	411061	PRUEBAS DE PROTECCIÓN NUCLEASA
41106201	411062	ANTIMICÓTICOS
41106202	411062	CELDAS COMPETENTES DE BACTERIAS
41106203	411062	KITS DE TRANSFORMACIÓN DE BACTERIAS
41106204	411062	MEDIO AGAR EMBOTELLADO O EN BANDAS PARA BACTERIAS
41106205	411062	MEZCLAS DE SUPLEMENTO BRENT PARA LEVADURA
41106206	411062	MEZCLAS DE SUPLEMENTO COMPLETO PARA LEVADURA
41106207	411062	MEDIO DISCOIDE DICTIOSTELIUM
41106208	411062	CUBETAS DE ELECTROPORACIÓN
41106209	411062	MEZCLAS DE SUPLEMENTO HOLLENBERG PARA LEVADURAS
41106301	411063	TRIFOSFATOS DEOXINUCLEOTIDOS DNTPS
41111901	411119	CONTADORES
41106302	411063	KITS DE REACCIÓN EN CADENA POLIMERASA ESPECÍFICA PARA GENES
41106303	411063	KITS DE PURIFICACIÓN DE REACCIÓN EN CADENA DE POLIMERASA
41112307	411123	PROBADOR DE RETENCIÓN DE AGUA POR EL CEMENTO
41106304	411063	KITS PARA CUANTIFICACIÓN DE ÁCIDO RIBONUCLEICO MENSAJERO MRNA MEDIANTE REACCIÓN EN CADENA DE POLIMERASA PCR
41106305	411063	NUCLEÓTIDOS
41106306	411063	TAPONES PARA REACCIÓN EN CADENA DE POLIMERASA PCR
41106307	411063	PRODUCTOS PARA OPTIMIZAR LA REACCIÓN EN CADENA DE POLIMERASA PCR
41106308	411063	BASE PARA REACCIÓN EN CADENA DE POLIMERASA PCR O REACCIÓN EN CADENA DE POLIMERASA TRANSCRIPTA INVERSA RT PCR
41106309	411063	ÁCIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO CDNA PRE-PREPARADO
41106401	411064	ADAPTADORES O ENLAZADORES
41106402	411064	BASES MISCELÁNEAS
41106403	411064	BASES DE SECUENCIACIÓN
41106501	411065	KITS DE EXPRESIÓN BACTERIANA
41106502	411065	REACTIVOS DE TRANSFECCIÓN EUCARIÓTICA
41106503	411065	INDUCTORES O REGULADORES
41106504	411065	CÉLULAS DE INSECTOS
41106505	411065	KITS DE EXPRESIÓN DE INSECTOS
41106506	411065	MEDIO PARA INSECTOS
41106507	411065	REACTIVOS O SUPLEMENTOS PARA MEDIO PARA INSECTOS
41106508	411065	KITS DE EXPRESIÓN CELULAR MAMÍFERA
41106509	411065	CÉLULAS MAMÍFERAS
41106601	411066	VECTORES ENFOCADOS A CROMOSOMAS
41106602	411066	VECTORES ENFOCADOS A EXPRESIÓN BACTERIANA
41106603	411066	VECTORES DE CASETE
41106604	411066	DESPLIEGUE DE MAPAS O SECUENCIAS VECTORIALES
41106605	411066	MAPAS O SECUENCIAS DE REPORTERO DE VECTOR ENZIMÁTICO
41106606	411066	VECTORES DE EXPRESIÓN DE ÁCIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO CDNA
41106607	411066	MAPAS O SECUENCIAS DE VECTORES PROTEÍNICOS FLUORESCENTES
41106608	411066	VECTORES DE FUSIÓN
41106609	411066	VECTORES ENFOCADOS A GENES
41106701	411067	MEDIDOR DE ÁREA DE HOJAS
41106702	411067	APARATO DE MEDICIÓN DE FOTOSÍNTESIS
41106703	411067	INSTRUMENTO DE MEDICIÓN DE CRECIMIENTO DE LAS PLANTAS O AUXANÓMETRO
41106704	411067	INSTRUMENTO DE MEDICIÓN DE LA CLOROFILA
41106705	411067	FITOTRÓN
41106706	411067	MINIRIZOTRÓN
41106707	411067	DISPOSITIVO DE INSPECCIÓN DE LA NUTRICIÓN DE LA VEGETACIÓN
41106708	411067	SET DE DISPOSITIVOS PARA RECOLECCIÓN DE PLANTAS
41111501	411115	BALANZAS DE CARGA SUPERIOR ELECTRÓNICOS
41111502	411115	BALANZAS DE LABORATORIO
41111503	411115	BALANZAS MECÁNICAS
41111504	411115	BALANZAS DE RESORTE TENSOR
41111505	411115	PESAS DE CALIBRACIÓN O SETS DE PESAS
41111506	411115	BÁSCULAS PARA PESAR ANIMALES
41111507	411115	BÁSCULAS DE MESA
41111508	411115	BÁSCULAS PARA MEDIR EL PESO CORPORAL
41111509	411115	BÁSCULAS DE PISO O DE PLATAFORMA
41111601	411116	MICRÓMETROS
41111602	411116	PODÓMETROS
41111603	411116	TELÉMETROS O BUSCADORES DE RANGO
41111604	411116	REGLAS
41111605	411116	MEDIDORAS DE TENSIÓN
41111606	411116	TELURÓMETROS
41111607	411116	MEDIDORES O CONTADORES DE ROSCAS
41111608	411116	METROS DE DISTANCIA
41111701	411117	MICROSCOPIOS IÓNICOS
41111702	411117	MICROSCOPIOS MONOCULARES
41111703	411117	MICROSCOPIOS DE DISECCIÓN DE LUZ O DE ESTÉREO
41111704	411117	ILUMINADORES PARA MICROSCOPIOS
41111705	411117	OBJETIVOS PARA MICROSCOPIOS
41111706	411117	ELEMENTOS DE SUJECIÓN DE FOTOS PARA MICROSCOPIOS
41111707	411117	PROYECTORES DE PERFIL
41111708	411117	ELEMENTOS DE SUJECIÓN DE VIDEO PARA MICROSCOPIOS
41111709	411117	MICROSCOPIOS COMPUESTOS DE LUZ BINOCULAR
41111801	411118	EQUIPO DE EXAMEN DE CORRIENTE PARÁSITA
41111802	411118	EQUIPO DE EXAMEN DE PENETRACIÓN LÍQUIDA
41111803	411118	EQUIPO DE EXAMEN DE PARTÍCULAS MAGNÉTICAS
41111804	411118	EQUIPO DE EXAMEN ULTRASÓNICO
41111805	411118	EQUIPO DE EXAMEN DE RADIOGRAFÍA CO 60
41111806	411118	EQUIPO DE EXAMEN DE RADIOGRAFÍA CS 137
41111807	411118	EQUIPO DE EXAMEN DE RADIOGRAFÍA IR 192
41111808	411118	EQUIPO DE EXAMEN DE RADIOGRAFÍA DE RAYOS X
41111809	411118	EQUIPO DE PRUEBA DE GOTEO
41111902	411119	CONTADORES ELECTRÓNICOS
41111903	411119	DETECTORES DE METALES
41111904	411119	COLUMNAS ELECTRÓNICAS
41111905	411119	SONDAS DE MEDICIÓN ELECTRÓNICAS
41111906	411119	GRABADORAS DE TABLAS
41111907	411119	GRABADORAS DE LECTURA DIGITAL
41111908	411119	GRABADORAS GRÁFICAS
41111909	411119	GRABADORAS DE CINTAS MAGNÉTICAS
41112101	411121	CRISTALES PIEZOELÉCTRICOS
41112102	411121	SENSORES DE FIBRA
41112103	411121	TRANSDUCTORES DE AUDIO
41112104	411121	TRANSMISORES DE TEMPERATURA
41112105	411121	TRANSMISORES DE HUMEDAD
41112106	411121	TRANSDUCTORES ELECTRO NEUMÁTICOS
41112107	411121	CELDAS DE CARGA
41112108	411121	TRANSDUCTOR DE CORRIENTE
41112109	411121	TRANSDUCTOR DE PRESIÓN
41112201	411122	CALORÍMETROS
41112202	411122	EQUIPOS DE RASTREO DE CALOR
41112203	411122	GRABADORAS DE PUNTO DE FUSIÓN
41112204	411122	PIRÓMETROS
41112205	411122	REGULADORES DE TEMPERATURA
41112206	411122	TERMO CÚPULAS
41112207	411122	TERMÓGRAFOS
41112208	411122	TERMOSTATOS
41112209	411122	TERMÓMETROS DE LECTURA REMOTA
41112301	411123	HIGRÓMETROS
41112302	411123	SICRÓMETROS
41112303	411123	PROBADORES DE HUMEDAD DE TEMPERATURA
41112304	411123	MEDIDORES DE ROCÍO
41112305	411123	CONTROLADOR DE HUMEDAD
41112306	411123	CALIBRADOR DE HUMEDAD
41112401	411124	INDICADORES DE PROFUNDIDAD
41112402	411124	MANOSTATOS
41112403	411124	INDICADORES DE PRESIÓN
41112404	411124	REGULADORES DE PRESIÓN
41112405	411124	GRABADORAS DE PRESIÓN O DE VACÍO
41112406	411124	INDICADORES DE VACÍO
41112407	411124	INSTRUMENTOS O CONTROLES DE NIVEL DE LÍQUIDO
41112408	411124	INTENSIFICADORES DE PRESIÓN
41112409	411124	ESCÁNERES DE PRESIÓN
41112501	411125	FLUJÓMETROS
41112502	411125	REÓMETROS
41112503	411125	ROTÁMETROS
41112504	411125	MEDIDORES DE AGUA
41112505	411125	REPUESTOS PARA MEDIDORES DE AGUA
41112506	411125	VENTURIS
41112507	411125	INDICADORES DE GAS
41112508	411125	MONITORES DE TEMPERATURA Y VELOCIDAD DEL AIRE
41112509	411125	INDICADORES VISUALES DE FLUJO
41112601	411126	KITS DE PRUEBA DE FROTIS MANUAL
41112602	411126	KITS DE PRUEBA DE FROTIS AUTOMÁTICO
41112701	411127	ANALIZADORES DE GRANO
41112702	411127	CONTADORES DE SEMILLAS
41112703	411127	ANALIZADORES DE ALIMENTACIÓN
41112801	411128	VELOCÍMETROS
41112802	411128	TACÓMETROS
41112803	411128	DISCOS PARA TACÓMETROS
41112804	411128	EQUIPO DE MEDICIÓN DE LA ABRASIÓN DE LOS RIELES
41112805	411128	INSTRUMENTO DE MEDICIÓN DEL HUNDIMIENTO DE LOS RIELES
41112806	411128	INSTRUMENTO DE MEDICIÓN DE LA SEPARACIÓN ENTRE LAS UNIONES DE LOS RIELES
41112807	411128	INSTRUMENTO DE MEDICIÓN DE LA FUERZA DE UNIÓN DE LOS TRAVESAÑOS DE LOS RIELES
41112808	411128	PROBADOR DE LOS VAGONES ELÉCTRICOS
41112809	411128	PROBADOR DE TAXÍMETROS
41112901	411129	COMPASES PARA ENCONTRAR LA DIRECCIÓN
41112902	411129	INSTRUMENTOS DE NAVEGACIÓN POR RADIO
41112903	411129	SEXTANTES
41112904	411129	DISPOSITIVOS DE CONTROL COMPLEJO
41112905	411129	FARO INFRARROJO
41112906	411129	FARO DE RADIO
41112907	411129	BOYA DE RADIO
41113001	411130	CONTROLADORES DE ANALIZADOR DIGITAL
41113002	411130	ANALIZADORES DE BIOLUMINISCENCIA O QUIMIOLUMINISCENCIA
41113003	411130	ANALIZADORES DE ELECTRO GRAVIMETRÍA
41113004	411130	ANALIZADORES DE IONIZACIÓN DE LA LLAMA
41113005	411130	ANALIZADORES DE IONES
41113006	411130	ANALIZADORES DE RADIOMETRÍA
41113007	411130	ANALIZADORES DE ACCESO ALEATORIO
41113008	411130	ANALIZADORES DE CINTIGRAFÍA
41113009	411130	ANALIZADORES TÉRMICOS DIFERENCIALES
41113101	411131	ANALIZADORES DE EMISIÓN EXHAUSTIVA DE AUTOMÓVILES
41113102	411131	ANALIZADORES DE COMBUSTIÓN CATALÍTICA
41113103	411131	ANALIZADORES DE ABSORCIÓN DE GAS QUÍMICO
41113104	411131	EXPLOSÍMETROS
41113105	411131	ANALIZADORES O DETECTORES DE HIDROCARBUROS
41113106	411131	ANALIZADORES DE ABSORCIÓN DE INFRARROJOS O ULTRAVIOLETA
41113107	411131	ANALIZADORES DE GAS NITRÓGENO
41113108	411131	ANALIZADORES DE ÓXIDO DE NITRÓGENO
41113109	411131	EQUIPO ORSAT
41113301	411133	ANALIZADORES ÁCIDOS O DE BASE
41113302	411133	ALBUMINÓMETROS
41113303	411133	ANALIZADORES DE BAUXITA
41113304	411133	ANALIZADORES DE CALCIO
41113305	411133	ANALIZADORES DE CLORURO
41113306	411133	ANALIZADORES DE ELECTROLITOS
41113307	411133	ANALIZADORES DE ENZIMAS
41113308	411133	ANALIZADORES DE ÁCIDOS GRASOS
41113309	411133	LÁMPARA DETECTORA DE HALURO
41113401	411134	CONTADORES ALFA
41113402	411134	CONTADORES ALFA BETA
41113403	411134	CONTADORES BETA
41113404	411134	CONTADORES BETA GAMMA
41113405	411134	CONTADORES GAMA
41113406	411134	MEDIDORES KVP
41113407	411134	MICRO ANALIZADORES DE RAYOS X
41113601	411136	AMPERÍMETROS
41113602	411136	MEDIDORES  DE FASE
41113603	411136	PUENTES DE LABORATORIO
41113604	411136	MEDIDORES DE CAPACITANCIA
41113605	411136	DERIVATÓGRAFOS DE ANÁLISIS TÉRMICO
41113606	411136	INDICADORES DE MONITOREO DE CONGELAMIENTO
41113607	411136	MONITORES DE ESTRÉS DE CALOR
41113608	411136	CONTADORES DE COINCIDENCIA O NO COINCIDENCIA
41113609	411136	MEDIDORES DE DIAFONÍA
41113701	411137	PROBADOR DE TUBOS DE RAYOS CATÓDICOS
41113702	411137	COMPARADORES
41113703	411137	ACOPLAMIENTO DIRECCIONAL
41113704	411137	PROBADORES DE CIRCUITOS INTEGRADOS
41113705	411137	PROBADORES DE ESTADO LÓGICO
41113706	411137	PROBADORES DE SEMICONDUCTORES
41113707	411137	PROBADORES DE CIRCUITOS DE TRANSISTORES
41113708	411137	MEDIDORES DE ENERGÍA
41113709	411137	MEDIDORES DE MODULACIÓN
41113801	411138	COMPASES GEOLÓGICOS
41113802	411138	APARATOS DE PROSPECCIÓN GEOLÓGICA
41113803	411138	INSTRUMENTOS GEOFÍSICOS ELECTROMAGNÉTICOS
41113804	411138	INSTRUMENTOS GEOFÍSICOS DE GRAVEDAD
41113805	411138	INSTRUMENTOS GEOFÍSICOS DE POLARIZACIÓN INDUCIDA IP
41113806	411138	INSTRUMENTOS GEOFÍSICOS MAGNETÓMETROS
41113807	411138	INSTRUMENTOS GEOFÍSICOS DE RESISTIVIDAD
41113809	411138	RADAR DE PENETRACIÓN DEL SUELO
41113901	411139	INSTRUMENTOS DE MEDICIÓN DE PERFORACIÓN
41113902	411139	PROBADORES DE DISOLUCIÓN O DESINTEGRACIÓN
41113903	411139	APARATOS MEDIDORES DEL TAMAÑO DE PARTÍCULAS
41113904	411139	PENETRÓMETROS
41113905	411139	APARATOS PARA PROBAR PERMEABILIDAD
41113906	411139	APARATOS PARA ESTIMAR PERMEABILIDAD O POROSIDAD
41113907	411139	POROSÍMETROS
41113908	411139	APARATOS PARA PROBAR ARENA
41113909	411139	APARATOS MUESTREADORES DEL NÚCLEO DEL SUELO
41114001	411140	CLINÓMETROS
41114101	411141	SIMULADORES DE TERREMOTOS
41114102	411141	MÓDULOS DE ALARMA SÍSMICA
41114103	411141	AMPLIFICADORES SÍSMICOS
41114104	411141	APARATOS SÍSMICOS PORTÁTILES
41114105	411141	SISMÓGRAFOS O GRABADORAS SÍSMICAS
41114106	411141	SISMÓMETROS
41114107	411141	VIBRÓMETROS
41114201	411142	CINTAS MEDIDORAS
41114202	411142	VARILLAS MEDIDORAS
41114203	411142	TABLAS MEDIDORAS
41114204	411142	TEODOLITOS
41114205	411142	ESTACAS DE LOCALIZACIÓN
41114206	411142	CENTRO DE LOCALIZACIÓN
41114207	411142	ESTACIÓN TOTAL
41114208	411142	INSTRUMENTO DE LONGIMETRÍA
41114209	411142	TAQUÍMETRO O TAQUEÓMETRO
41114301	411143	MEDIDORES DE CORRIENTE PARA CORRIENTE ABIERTA
41114302	411143	INSTRUMENTOS DE ACCESO A POZOS DE AGUA
41114303	411143	GRABADORAS DE NIVEL DEL AGUA EN CORRIENTES ABIERTAS
41114401	411144	ANEMÓMETROS
41114402	411144	BARÓMETROS
41114403	411144	GRABADORAS DE PRECIPITACIÓN O EVAPORACIÓN
41114404	411144	APARATOS DE RADIOSONDA
41114405	411144	GRABADORAS DE LLUVIA
41114406	411144	APARATOS PARA OBSERVAR LA PRECIPITACIÓN O EVAPORACIÓN EN LA SUPERFICIE
41114407	411144	APARATOS PARA OBSERVAR LA RADIACIÓN SOLAR EN LA SUPERFICIE
41114408	411144	APARATOS PARA OBSERVAR LA TEMPERATURA O HUMEDAD EN LA SUPERFICIE
41114409	411144	APARATOS PARA OBSERVAR EL VIENTO EN LA SUPERFICIE
41114501	411145	DINAMÓMETROS
41114502	411145	ELASTÓMETROS
41114503	411145	EXTENSÓMETROS
41114504	411145	INSTRUMENTOS DE MEDICIÓN DE DENSIDAD
41114505	411145	INSTRUMENTOS DE PRUEBA DE REDONDEZ
41114506	411145	ESFERÓMETROS
41114507	411145	MAQUINAS DE PRUEBA DE RESORTES
41114508	411145	PROBADORES DE SUPERFICIE
41114509	411145	TENSIÓMETROS
41114601	411146	PROBADORES DE ABRASIÓN
41114602	411146	PROBADORES DE COMPRESIÓN
41114603	411146	INSTRUMENTOS PARA PROBAR CONCRETO O CEMENTO
41114604	411146	PROBADORES DE CORROSIÓN
41114605	411146	DETECTORES DE GRIETAS O CORROSIÓN
41114606	411146	PROBADORES DE FUGA
41114607	411146	MÁQUINAS PARA PROBAR DUCTILIDAD
41114608	411146	PROBADORES DE FATIGA
41114609	411146	APARATOS PROBADORES DE FORJA
41114701	411147	INSTRUMENTOS DE PRUEBA DE CARTÓN
41114702	411147	PROBADORES DE RESISTENCIA DE TEXTILES
41114703	411147	INSTRUMENTOS PARA PROBAR CUERO
41114704	411147	INSTRUMENTOS PARA PROBAR PAPEL
41114705	411147	INSTRUMENTOS PARA PROBAR TEXTILES
41114706	411147	INSTRUMENTOS PARA PROBAR MADERA
41114707	411147	PROBADOR DE FUERZA DE TEXTILES O PAPEL
41114708	411147	PROBADOR DE PERMEABILIDAD DE VAPOR DE AGUA
41114709	411147	INSTRUMENTO PARA PROBAR YAM (TEXTIL SINTÉTICO)
41114801	411148	INSTRUMENTOS PARA PROBAR CERÁMICAS
41114802	411148	INSTRUMENTOS PARA PROBAR VIDRIO
41114803	411148	INSTRUMENTOS PARA PROBAR ALFARERÍA
41115101	411151	INSTRUMENTOS PARA PROBAR CARBÓN
41115102	411151	GONIÓMETRO
41115201	411152	SISTEMAS DE VIGILANCIA BASADOS EN RADAR
41115202	411152	POLARROTORES (ELEMENTOS CENTRALES DE LA ANTENA)
41115203	411152	RADAR METEOROLÓGICO
41115301	411153	MEDIDORES DE ABSORCIÓN DE LUZ
41115302	411153	CÁMARAS ANECÓICAS
41115303	411153	ANALIZADORES DE FRECUENCIA
41115304	411153	CONTADORES O TEMPORIZADORES O DIVISORES DE FRECUENCIA
41115305	411153	MEDIDORES DE FRECUENCIA ELÉCTRICA
41115306	411153	INTERFERÓMETROS
41115307	411153	LÁSERES
41115308	411153	MEDIDORES DE LUZ
41115309	411153	LUXÓMETROS
41115401	411154	ESPECTROFLUORÍMETROS O FLUORÍMETROS
41115402	411154	ESPECTRÓGRAFOS
41115403	411154	ESPECTRÓMETROS
41115404	411154	ESPECTRÓMETROS DE MASA
41115405	411154	ESPECTRÓMETROS DE PROTÓN
41115406	411154	ESPECTROFOTÓMETROS
41115407	411154	ESPECTRÓMETROS DE ABSORCIÓN ATÓMICA AA
41115408	411154	ESPECTRÓMETROS INFRARROJOS
41115409	411154	ESPECTRÓMETROS DE RESONANCIA MAGNÉTICA NUCLEAR NMR
41115501	411155	SONARES
41115502	411155	SONÓMETROS
41115503	411155	APARATOS PARA MEDIR EL SONIDO O MEDIDORES DE DECIBELES
41115504	411155	ANALIZADORES DE VELOCIDAD DEL SONIDO
41115505	411155	CUARTOS PARA PRUEBAS ACÚSTICAS
41115506	411155	GENERADOR DE RUIDOS
41115507	411155	ANALIZADOR DE VOZ
41115508	411155	DETECTOR DE SONIDO
41115509	411155	DETECTOR DE CABLES Y TUBOS SUBTERRÁNEOS
41115601	411156	EQUIPO DE ANÁLISIS VOLUMÉTRICO KARL FISCHER
41115602	411156	EQUIPO DE ANÁLISIS VOLUMÉTRICO
41115603	411156	MEDIDORES DE PH
41115604	411156	ELECTRODOS DE PH
41115605	411156	MEDIDORES DE ELECTRODOS SELECTIVOS DE IONES ISE
41115606	411156	TIRAS DE PRUEBA DE IONES SELECTIVOS
41115607	411156	ELECTRODOS SELECTIVOS DE IONES
41115608	411156	MEDIDORES DE CONDUCTIVIDAD
41115609	411156	CELDAS DE CONDUCTIVIDAD
41115701	411157	DETECTORES CROMATOGRÁFICOS
41115702	411157	ESCÁNERES CROMATOGRÁFICOS
41115703	411157	GASES CROMATOGRÁFICOS
41115704	411157	IONES CROMATOGRÁFICOS
41115705	411157	CROMATÓGRAFOS LÍQUIDOS
41115706	411157	CROMATÓGRAFOS DE CAPA DELGADA
41115707	411157	CROMATÓGRAFOS PARA CROMATOGRAFÍA DE LÍQUIDO DE ALTA PRESIÓN
41115708	411157	CROMATÓGRAFOS DE CAPA DELGADA DE ALTA PRESIÓN TLC
41115709	411157	COLUMNAS PARA CROMATOGRAFÍA LÍQUIDA DE ALTA PRESIÓN HPLC
41115801	411158	ANALIZADORES DE AMINO ÁCIDOS
41115802	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE AMINO ÁCIDOS
42321602	423216	CABLE ESPINAL
41115803	411158	ANALIZADORES DE BANCOS DE SANGRE
41115804	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE BANCOS DE SANGRE
41115805	411158	ANALIZADORES DE GAS EN LA SANGRE
41115806	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE GAS EN LA SANGRE
41115807	411158	ANALIZADORES QUÍMICOS
41115808	411158	ACCESORIOS O SUMINISTROS PARA ANALIZADORES QUÍMICO
41115809	411158	ANALIZADORES DE COAGULACIÓN
41116001	411160	REACTIVOS ANALIZADORES DE AMINO ÁCIDOS
41116002	411160	REACTIVOS ANALIZADORES DE BANCOS DE SANGRE
41116003	411160	REACTIVOS ANALIZADORES DE GAS EN LA SANGRE
41116004	411160	REACTIVOS ANALIZADORES DE QUÍMICA
41116005	411160	REACTIVOS ANALIZADORES DE COAGULACIÓN
41116006	411160	REACTIVOS ANALIZADORES DE SECUENCIA DE ÁCIDO DESOXIRRIBONUCLEICO DNA
41116007	411160	REACTIVOS ANALIZADORES DE TOXICOLOGÍA
41116008	411160	REACTIVOS ANALIZADORES DE HEMATOLOGÍA
41116009	411160	REACTIVOS ANALIZADORES DE HISTOLOGÍA
41116101	411161	KITS O SUMINISTROS DE PRUEBA DE BANCOS DE SANGRE
41116102	411161	REACTIVOS O SOLUCIONES DE BANCOS DE SANGRE
41116103	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE BANCOS DE SANGRE
41116104	411161	KITS O SUMINISTROS PARA PRUEBAS QUÍMICAS
41116105	411161	REACTIVOS O SOLUCIONES QUÍMICAS
41116106	411161	TIRAS DE PRUEBA O PAPEL DE PRUEBA QUÍMICO
41116107	411161	CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES QUÍMICOS
41116108	411161	KITS O SUMINISTROS PARA PRUEBAS DE COAGULACIÓN
41116109	411161	REACTIVOS O SOLUCIONES DE COAGULACIÓN
41116201	411162	MONITORES O MEDIDORES DE GLUCOSA
41116202	411162	MONITORES O MEDIDORES DE COLESTEROL
41116203	411162	ACCESORIOS PARA MONITORES O MEDIDORES
41116204	411162	KITS DE PRUEBAS RÁPIDAS
41116205	411162	BEBIDAS DE DIAGNÓSTICO PARA PRUEBAS DE LABORATORIO
41116206	411162	MONITORES O MEDIDORES DE HEMOGLOBINA O HEMATOCRITOS
41116207	411162	MONITORES O MEDIDORES DE PARÁMETROS MÚLTIPLES DE QUÍMICA SANGUÍNEA
41116208	411162	MONITORES O MEDIDORES DE MÚLTIPLES PARÁMETROS DE COAGULACIÓN DE LA SANGRE
41116209	411162	MONITORES O MEDIDORES ANALIZADORES DE ALIENTO DE DESORDEN METABÓLICO
41116301	411163	PROBADORES DE PUNTO DE INFLAMACIÓN
41116302	411163	PROBADOR DE INCOMBUSTIBILIDAD
41116303	411163	PROBADOR DE INFLAMABILIDAD
41116304	411163	PROBADOR DE PUNTO DE IGNICIÓN
41116401	411164	MARTILLOS DE IMPACTO
41116501	411165	DIALES O KITS DE DIALES DE MEDICIÓN
41116502	411165	CLIP ELÉCTRICO
41121501	411215	SISTEMAS DE MANIPULACIÓN LÍQUIDA AUTOMÁTICA O ROBÓTICA
41121502	411215	DILUIDORES DE LABORATORIO
41121503	411215	PIPETA DE DESPLAZAMIENTO DE AIRE MULTICANAL MANUALES
41121504	411215	PIPETA DE DESPLAZAMIENTO DE AIRE DE UN SOLO CANAL MANUALES
41121505	411215	PIPETA DE DESPLAZAMIENTO POSITIVO DE UN SOLO CANAL MANUALES
41121506	411215	PIPETA REPETIDORAS DE UN SOLO CANAL MANUALES
41121507	411215	PIPETA DE UN SOLO CANAL ELECTRÓNICAS
41121508	411215	PIPETA MULTICANALES ELECTRÓNICAS
41121509	411215	PIPETAS PASTEUR O DE TRANSFERENCIA
41121601	411216	FILTRO DE BOQUILLA DE PIPETA
41121602	411216	PUNTAS DE PIPETA DE BARRERA DE AEROSOL
41121603	411216	PUNTAS DE PIPETA DE BAJA RETENCIÓN
41121604	411216	PUNTAS DE PIPETA DE REFERENCIA
41121605	411216	PUNTAS DE PIPETA ULTRA MICRO
41121606	411216	PUNTAS DE PIPETA DE CARGA DE GEL
41121607	411216	PUNTAS DE PIPETA UNIVERSALES
41121608	411216	PUNTAS DE PIPETA ROBÓTICAS
41121609	411216	PUNTAS DE PIPETA DE VOLUMEN VARIABLE
41121701	411217	TUBOS DE ENSAYO GENERAL O MULTIPROPÓSITO
41121702	411217	TUBOS MICRO CENTRÍFUGOS
41121703	411217	TUBOS CENTRÍFUGOS
41121704	411217	TUBOS CRIOGÉNICOS
41121705	411217	TUBOS DE RESONANCIA MAGNÉTICA NUCLEAR NMR
41121706	411217	TUBOS DE CULTIVO
41121707	411217	TUBOS DE PRUEBAS DE SEPARADOR
41121708	411217	TUBOS DE PRUEBAS DE ANTI COAGULACIÓN
41121709	411217	TUBOS CAPILARES O HEMATOCRITOS
41121801	411218	VASOS DE OBSERVACIÓN PARA LABORATORIO
41121802	411218	VARILLAS PARA REVOLVER PARA LABORATORIO
41121803	411218	VASOS DE PRECIPITADOS PARA LABORATORIO
41121804	411218	REDOMAS PARA LABORATORIO
41121805	411218	CILINDROS GRADUADOS PARA LABORATORIO
41121806	411218	FRASCOS PARA LABORATORIO
41121807	411218	AMPOLLAS PARA LABORATORIO
41121808	411218	BURETAS PARA LABORATORIO
41121809	411218	EMBUDOS PARA LABORATORIO
41122001	411220	JERINGAS DE CROMATOGRAFÍA
41122002	411220	AGUJAS PARA JERINGAS DE CROMATOGRAFÍA
41122003	411220	ADAPTADORES O ACCESORIOS PARA JERINGA
41122004	411220	JERINGAS PARA MUESTRAS
41122101	411221	PLATOS O PLACAS PETRI
41122102	411221	PLATOS MULTI POCILLO
41122103	411221	ESPÁTULAS DE CÉLULAS
41122104	411221	FRASCOS DE CULTIVO DE TEJIDOS
41122105	411221	BOTELLAS DE CULTIVO ROTATORIAS
41122106	411221	DISPOSITIVOS DE INOCULACIÓN
41122107	411221	PLATOS O PLACAS O INSERTOS RECUBIERTOS PARA CULTIVO DE TEJIDOS
41122108	411221	PRESILLOS O AGUJAS PARA INOCULACIÓN MICROBIOLÓGICA
41122109	411221	ALMOHADILLA DE PETRI
41122201	411222	CRISOLES DE VIDRIO
41122202	411222	CRISOLES CERÁMICOS
41122203	411222	CRISOLES DE METAL
41122301	411223	PROTECTORES O REVESTIMIENTOS DE MESA DE TRABAJO
41122401	411224	BARRAS GIRATORIAS, BARRAS PARA REVOLVER O GOTAS PARA REVOLVER MAGNÉTICAS
41122402	411224	RECUPERADORES MAGNÉTICOS DE BARRAS GIRATORIAS O RECUPERADORES DE BARRAS GIRATORIAS
41122403	411224	ESPÁTULAS PARA LABORATORIO
41122404	411224	TENAZAS PARA LABORATORIO
41122405	411224	FÓRCEPS PARA LABORATORIO
41122406	411224	CUCHILLOS PARA LABORATORIO
41122407	411224	ESCALPELOS PARA LABORATORIO
41122408	411224	TIJERAS PARA LABORATORIO
41122409	411224	HERRAMIENTAS PARA LABORATORIO
41122501	411225	CORCHOS PARA LABORATORIO
41122502	411225	TAPONES PARA LABORATORIO
41122503	411225	PORTA CORCHOS PARA LABORATORIO
41122601	411226	PORTAOBJETOS PARA MICROSCOPIOS
41122602	411226	PORTAOBJETOS DE MICROSCOPIO
41122603	411226	PAPEL DE LENTES PARA MICROSCOPIO
41122605	411226	ACEITE DE INMERSIÓN PARA MICROSCOPIOS
41122606	411226	DISPENSADORES DE PORTAOBJETOS PARA MICROSCOPIO
41122607	411226	SOLUCIÓN LIMPIADORA DE LENTES PARA MICROSCOPIO
41122701	411227	ETIQUETAS PARA PORTAOBJETOS O ESPECÍMENES
41122702	411227	CINTAS ETIQUETADORAS
41122703	411227	CINTAS DE SEGURIDAD
41122704	411227	CINTAS CONTRA ALTERACIÓN
41122801	411228	ESTANTES O SOPORTES PARA PIPETAS
41122802	411228	ESTANTES PARA PORTAOBJETOS DE MICROSCOPIOS
41122803	411228	ESTANTES O SOPORTES PARA TUBOS PARA SEDIMENTACIÓN
41122804	411228	ESTANTES PARA TUBOS DE ENSAYO
41122805	411228	ESTANTES PARA SECADO
41122806	411228	ESTANTES PARA UNIDADES DE CRIOPRESERVACIÓN
41122807	411228	BANDEJAS PARA DISECCIÓN
41122808	411228	BANDEJAS PARA PROPÓSITOS GENERALES
41122809	411228	ESTANTES PARA PLACAS PETRI
41123001	411230	DESHIDRATADORES DE FRASCO
41123002	411230	DESHIDRATADORES DE GABINETE
41123003	411230	DESECANTES
41123004	411230	DESHIDRATADORES DE VACÍO
41123005	411230	CONTENEDOR DE ALMACENAMIENTO DE DISCO DESECANTE MICROBIOLÓGICAMENTE SUSCEPTIBLE
41123101	411231	TUBOS DE DIÁLISIS
41123102	411231	PINZAS DE DIÁLISIS
41123103	411231	CASETE DE DIÁLISIS
41123104	411231	MEMBRANA DE DIÁLISIS
41123105	411231	PORTA CASETE DE DIÁLISIS
41123201	411232	PORTAOBJETOS PREPARADOS PRESERVADOS
41123202	411232	ANIMALES Y ORGANISMOS PRESERVADOS
41123301	411233	CAJAS O FOLDERS PARA PORTAOBJETOS PARA MICROSCOPIOS
41123302	411233	GABINETES PARA PORTAOBJETOS PARA MICROSCOPIOS
41123303	411233	CAJAS DE ALMACENAMIENTO CRIOGÉNICAS
41123304	411233	GABINETES PARA CASETES DE TEJIDOS O HISTOLOGÍA
41123305	411233	ACCESORIOS PARA CASETES DE TEJIDOS O HISTOLOGÍA
41123401	411234	TAZAS DOSIFICADORAS
41123402	411234	CUCHARAS DOSIFICADORAS
41123403	411234	GOTEROS DOSIFICADORES
42121501	421215	PROBADORES DE PRESIÓN SANGUÍNEA PARA USO VETERINARIO
42121502	421215	PROBADOR QUIMIÓGRAFO PARA USO VETERINARIO
42121503	421215	PROBADOR PIROGÉNICO PARA USO VETERINARIO
42121504	421215	EQUIPO ESTEREOTÓXICO PARA USO VETERINARIO
42121505	421215	ELECTROCARDIÓGRAFO ECG PARA USO VETERINARIO
42121506	421215	SETS DE INSTRUMENTOS QUIRÚRGICOS PARA USO VETERINARIO
42121507	421215	UNIDADES O ACCESORIOS DE INYECCIÓN O SUCCIÓN PARA USO VETERINARIO
42121508	421215	SETS DE BOTELLAS PARA USO VETERINARIO
42121509	421215	TERMÓMETROS CLÍNICOS PARA USO VETERINARIO
42272004	422720	ESTILETES DE INTUBACIÓN
42121601	421216	PRODUCTOS GASTROINTESTINALES PARA USO VETERINARIO
42121602	421216	PRODUCTOS PARA SANGRE O FORMACIÓN DE SANGRE PARA USO VETERINARIO
42121603	421216	PRODUCTOS PARA EL SISTEMA RESPIRATORIO PARA USO VETERINARIO
42121604	421216	PRODUCTOS PARA EL SISTEMA MUSCULO ESQUELÉTICO O NERVIOSO PARA USO VETERINARIO
42121605	421216	PRODUCTOS PARA EL SISTEMA CARDIOVASCULAR PARA USO VETERINARIO
42121606	421216	PRODUCTOS DERMATOLÓGICOS O ANTI PROTOZOARIOS PARA USO VETERINARIO
42121607	421216	PRODUCTOS PARA EL SISTEMA SEXUAL GENITAL URINARIO U HORMONALES PARA USO VETERINARIO
42121608	421216	PRODUCTOS DENTALES PARA USO VETERINARIO
42121701	421217	TABLAS QUIRÚRGICAS PARA USO VETERINARIO
42121702	421217	ARMARIOS DE ALMACENAMIENTO PARA USO VETERINARIO
42121801	421218	MÁQUINA PARA INSEMINACIÓN ARTIFICIAL
42121802	421218	INSTRUMENTO PARA RECOLECCIÓN DE SEMEN
42121803	421218	ESTIMULADOR DE EYACULACIÓN ELÉCTRICO
42121804	421218	INSTRUMENTO PARA EMPAQUETAR SEMEN
42131501	421315	PETOS PARA PACIENTES
42131502	421315	GORRAS PARA PACIENTES
42131503	421315	CAPAS DE EXAMEN PARA PACIENTES
42131504	421315	BATAS PARA PACIENTES
42131505	421315	CAMISAS O CHALECOS PARA PACIENTES BEBÉS
42131506	421315	CHAQUETAS PARA PACIENTES
42131507	421315	PANTUFLAS PARA PACIENTES
42131508	421315	PIJAMAS PARA PACIENTES
42131509	421315	BATAS DE HOSPITAL
42131601	421316	DELANTALES O PETOS PARA PERSONAL MÉDICO
42131602	421316	COBERTORES DE BARBA PARA PERSONAL MÉDICO
42131603	421316	BLUSAS O BLUSONES PARA PERSONAL MÉDICO
42131604	421316	GORRO DE QUIRÓFANO PARA PERSONAL MÉDICO
42131605	421316	OVEROLES PARA PERSONAL MÉDICO
42131606	421316	MÁSCARAS QUIRÚRGICAS O DE AISLAMIENTO PARA PERSONAL MÉDICO
42131607	421316	CHAQUETAS O BATAS PARA PERSONAL MÉDICO
42131608	421316	VESTIDOS PARA CIRUGÍA PARA PERSONAL MÉDICO
42131609	421316	CUBIERTAS PARA ZAPATOS PARA PERSONAL MÉDICO
42131701	421317	CORTINAS DE CIRUGÍA
42131702	421317	BATAS DE CIRUGÍA
42131703	421317	TOALLAS DE CIRUGÍA
42131704	421317	PANTALONES (“LEGGINGS”) DE CIRUGÍA
42131705	421317	VESTIDOS ENTEROS DE CIRUGÍA
42131706	421317	VESTIDOS O CASCOS O MÁSCARAS FACIALES O ACCESORIOS DE AISLAMIENTO DE CIRUGÍA
42131707	421317	PAQUETE O KIT PARA LIMPIEZA QUIRÚRGICA O ROTACIÓN DE SALAS QUIRÚRGICAS
42132101	421321	PROTECTORES DE COLCHÓN O SILLA PARA HOSPITAL
42132102	421321	SÁBANAS ELÁSTICAS MÉDICAS
42132103	421321	CORTINAS DE BARRERA PARA PACIENTES
42132104	421321	ALMOHADAS ANTIMICROBIANAS PARA HOSPITAL
42132105	421321	SÁBANAS PARA HOSPITAL
42132106	421321	COLCHAS O CUBRECAMAS PARA HOSPITAL
42132107	421321	COBIJAS PARA HOSPITAL
42132108	421321	FUNDAS PROTECTORAS DE ALMOHADA PARA HOSPITAL
42132201	421322	CAJAS O DISPENSADORES DE GUANTES MÉDICOS
42132202	421322	PROTECTOR DE CAUCHO PARA DEDOS.
42132203	421322	GUANTES DE EXAMEN O PARA PROCEDIMIENTOS NO QUIRÚRGICOS
42132204	421322	RECUBRIMIENTOS INTERIORES PARA GUANTES MÉDICOS
42132205	421322	GUANTES DE CIRUGÍA
42141501	421415	BOLAS O FIBRA DE ALGODÓN
42141502	421415	PALITOS (COPITOS) CON PUNTA DE FIBRA
42141503	421415	TOALLITAS DE PREPARACIÓN DE LA PIEL
42141504	421415	APLICADORES O ABSORBENTES MEDICADOS
42141601	421416	KITS DE ADMISIÓN PARA EL CUIDADO DEL PACIENTE
42141602	421416	PATOS (BACINILLAS) PARA USO GENERAL
42141603	421416	RECIPIENTES PARA EMESIS (VÓMITO)
42141604	421416	RECIPIENTES O CUENCOS PARA SOLUCIONES O MEZCLAS MÉDICAS
42141605	421416	RECIPIENTES MULTIPROPÓSITO PARA USOS MÉDICOS
42211506	422115	CAMINADORES O ANDADORES
42141606	421416	ORINALES DE USO GENERAL PARA PACIENTES
42141607	421416	BOLSAS O RECUBRIMIENTOS PARA PATOS (BACINILLAS)
42141701	421417	SISTEMAS DE PRESIÓN ALTERNA
42141702	421417	MARCOS O ELEVADORES DE COBIJAS
42141703	421417	CUNAS PARA EXTREMIDADES
42141704	421417	RECUBRIMIENTOS PARA COLCHONES
42141705	421417	ALMOHADONES O ALMOHADILLAS O ALMOHADAS PARA LA POSICIÓN DEL PACIENTE
42141801	421418	UNIDADES DE COMBINACIÓN DE ELECTROTERAPIA
42141802	421418	ELECTRODOS O ACCESORIOS PARA ELECTROTERAPIA
42141803	421418	CABLES O ALAMBRES DE PLOMO PARA ELECTROTERAPIA
42141804	421418	SIMULADORES GALVÁNICOS O FARÁDICOS
42141805	421418	ESTIMULADORES O KITS NEUROMUSCULARES
42141806	421418	UNIDADES DE DIATERMIA DE ONDA CORTA
42141807	421418	UNIDADES DE ESTIMULACIÓN NERVIOSA ELÉCTRICA TRANSCUTÁNEA
42141808	421418	ELECTRODOS DE DIATERMIA
42141809	421418	SETS DE ESTIMULADOR MUSCULAR
42141901	421419	BALDES PARA ENEMA
42141902	421419	BOLSAS PARA ENEMA
42141903	421419	KITS O ACCESORIOS PARA ENEMA
42141904	421419	TUBOS O TAPAS O PINZAS PARA ENEMA
42141905	421419	JABONES PARA ENEMA
42142001	421420	FÓRCEPS O HOMEOSTATOS DE BAJO GRADO
42142002	421420	CUCHILLO DE BAJO GRADO
42142003	421420	MANIJAS PARA CUCHILLO DE BAJO GRADO
42142004	421420	CORTA UÑAS DE BAJO GRADO
42142005	421420	SUJETA AGUJAS DE BAJO GRADO
42142006	421420	RETRACTORES DE BAJO GRADO
42142007	421420	TIJERAS DE BAJO GRADO
42142101	421421	CUBIERTAS PARA PRODUCTOS PARA TERAPIA DE CALOR O FRÍO
42142102	421421	UNIDADES O ACCESORIOS DE ENFRIAMIENTO PARA ALMACENAMIENTO FRÍO PARA USO MÉDICO
42142103	421421	LÁMPARAS DE CALOR O SUS ACCESORIOS PARA USO MÉDICO
42142104	421421	HIDRO COLADORES O SUS ACCESORIOS PARA USO MÉDICO
42142105	421421	UNIDADES O SISTEMAS DE CALENTAMIENTO O ENFRIAMIENTO TERAPÉUTICO
42142106	421421	COBIJAS O CORTINAS DE CALENTAMIENTO O ENFRIAMIENTO TERAPÉUTICO
42142107	421421	SISTEMA Y ACCESORIOS DE TERAPIA DE COMPRESIÓN CRIO TERAPÉUTICA
42142108	421421	ALMOHADILLAS O COMPRESAS O BOLSAS DE CALENTAMIENTO O ENFRIAMIENTO TERAPÉUTICO
42142109	421421	GUANTES DE TERAPIA PARA TERAPIA DE CALOR O FRÍO
42142201	421422	BAÑOS O TANQUES DE HIDROTERAPIA PARA LAS EXTREMIDADES
42142202	421422	BAÑOS O TANQUES DE HIDROTERAPIA PARA INMERSIÓN TOTAL DEL CUERPO
42142203	421422	ACCESORIOS PARA BAÑOS O TANQUES DE HIDROTERAPIA
42142204	421422	ASIENTOS PARA BAÑOS DE HIDROTERAPIA
42142301	421423	ETIQUETAS MÉDICAS PARA USO GENERAL
42142302	421423	COMPONENTES O ACCESORIOS PARA SISTEMAS DE PLANILLAS MÉDICAS
42142303	421423	PRODUCTOS DE IDENTIFICACIÓN DE PACIENTES
42142401	421424	SOLIDIFICADORES DE FLUIDOS PARA USO MÉDICO
42142402	421424	CÁNULAS O TUBOS O ACCESORIOS DE SUCCIÓN PARA USO MÉDICO
42142403	421424	CONTENEDORES DE SUCCIÓN PARA USO MÉDICO
42142404	421424	APLICACIONES AL VACÍO O DE SUCCIÓN PARA USO MÉDICO
42142405	421424	SETS O KITS DE SUCCIÓN PARA USO MÉDICO
42142406	421424	ESTUCHES PARA CÁNULAS DE SUCCIÓN PARA USO MÉDICO
42142501	421425	AGUJAS PARA AMNIOCENTESIS
42142502	421425	AGUJAS PARA ANESTESIA
42142503	421425	AGUJAS ARTERIALES
42142504	421425	AGUJAS PARA BIOPSIA
42142505	421425	SOPORTES PARA AGUJAS DE RECOLECCIÓN DE SANGRE
42142506	421425	AGUJAS ROMAS
42142507	421425	AGUJAS MARIPOSA
42142508	421425	BANDEJAS O ACCESORIOS EPIDURALES
42142509	421425	AGUJAS DE FILTRO
42142601	421426	JERINGAS PARA ASPIRACIÓN O IRRIGACIÓN MÉDICA
42142602	421426	PERAS DE CAUCHO PARA USOS MÉDICOS
42142603	421426	JERINGAS DE CARTUCHO PARA USO MÉDICO
42142604	421426	JERINGAS DE PUNTA DE CATÉTER PARA USO MÉDICO
42142605	421426	JERINGAS PARA OÍDOS PARA USO MÉDICO
42142606	421426	JERINGAS DE ENTREGA MEDIDA PARA USO MÉDICO
42142607	421426	MICRO JERINGAS PARA USO MÉDICO
42142608	421426	JERINGAS SIN AGUJAS PARA USO MÉDICO
42142609	421426	JERINGAS CON AGUJAS PARA USO MÉDICO
42142701	421427	CATÉTERES URINARIOS SUPRA PÚBICOS
42142702	421427	CATÉTERES URINARIOS URETRALES
42142703	421427	TAPONES O PINZAS PARA CATÉTERES URINARIOS
42142704	421427	BOLSAS O MEDIDORES PARA DRENAJE URINARIO
42142705	421427	TIRAS O SUJETADORES PARA BOLSAS DE DRENAJE URINARIO
42142706	421427	BANDEJAS O PAQUETES O KITS PARA PROCEDIMIENTOS UROLÓGICOS
42142707	421427	TUBOS DE IRRIGACIÓN URINARIA
42142708	421427	ADAPTADORES PARA INSTRUMENTOS DE UROLOGÍA
42142709	421427	ACCESORIOS O SETS PARA NEFROSTOMÍA
42142801	421428	DISPOSITIVOS O TUBOS PARA COMPRESIÓN SECUENCIAL VASCULAR
42142802	421428	PRENDAS O SOPORTE PARA COMPRESIÓN O VASCULARES
42142901	421429	ANTEOJOS
42142902	421429	LENTES PARA ANTEOJOS
42142903	421429	MONTURAS PARA ANTEOJOS
42142904	421429	HARDWARE PARA ANTEOJOS
42142905	421429	ANTEOJOS DE SOL
42142906	421429	ESTUCHES PARA ANTEOJOS
42142907	421429	PAÑITOS PARA LIMPIAR ANTEOJOS
42142908	421429	KITS PARA LIMPIAR ANTEOJOS
42142909	421429	RETENEDORES DE ANTEOJOS
42143101	421431	CATÉTERES O KITS DE CATETERIZACIÓN INTRAUTERINA
42143102	421431	DISPOSITIVOS O ACCESORIOS UTERINOS
42143103	421431	DISPOSITIVOS O ACCESORIOS CONTRACEPTIVOS INTRAUTERINOS
42143104	421431	KITS O ACCESORIOS PARA AMNIOCENTESIS
42143105	421431	UNIDADES O ACCESORIOS DE EXTRACCIÓN OBSTÉTRICA
42143106	421431	KITS O ACCESORIOS DE DRENAJE GINECOLÓGICO
42143107	421431	PERINÓMETRO
42143108	421431	CÁMARA DE DESCOMPRESIÓN ABDOMINAL
42143201	421432	KITS O ACCESORIOS DE PREPARACIÓN DE SEMEN
42143202	421432	PRODUCTOS O KITS O ACCESORIOS PARA EL TRATAMIENTO DE LA IMPOTENCIA
42143203	421432	CATÉTER DE INSEMINACIÓN ARTIFICIAL
42143204	421432	CATÉTER DE TRANSFERENCIA DE EMBRIONES
42143301	421433	SETS O KITS DE ADMINISTRACIÓN DE QUIMIOTERAPIA
42143302	421433	ALMOHADILLA DE PREPARACIÓN PARA QUIMIOTERAPIA
42143303	421433	BOLSA PARA TRANSPORTAR QUIMIOTERAPIA
42143401	421434	EQUIPOS O ACCESORIOS PARA EL CONTROL DEL SUDOR
42143501	421435	AYUDAS PARA LA LIMPIEZA DE MOLDES AUDITIVOS
42143502	421435	DISPOSITIVOS O ACCESORIOS PARA IRRIGACIÓN NASAL
42143503	421435	DISPOSITIVOS O BOMBAS PARA EL CONTROL DE LA HEMORRAGIA NASAL
42143504	421435	MOLDES AUDITIVOS O SUS ACCESORIOS
42143505	421435	KITS DE REPARACIÓN DE MOLDES AUDITIVOS
42143506	421435	SETS FILIFORMES PARA LA TROMPA DE EUSTAQUIO
42143507	421435	PAQUETES DE MEDICACIÓN DE OÍDOS
42143508	421435	CAPUCHAS DE VIENTO PARA OÍDOS
42143509	421435	PEGANTES O CEMENTOS PARA MOLDES AUDITIVOS
42143601	421436	CHALECOS Y CHAQUETAS DE FUERZA (DE RESTRICCIÓN)
42143602	421436	ELEMENTOS DE RESTRICCIÓN DE CINTURA Y TORSO
42143603	421436	ELEMENTOS DE RESTRICCIÓN DE EXTREMIDADES
42143604	421436	ELEMENTOS DE RESTRICCIÓN DE CABEZA NO PARA EMS
42143605	421436	CORREAS O HEBILLAS O ACCESORIOS O SUMINISTROS DE RESTRICCIÓN
42143606	421436	ELEMENTOS DE RESTRICCIÓN PARA TODO EL CUERPO
42143607	421436	SENSORES O ALARMAS O ACCESORIOS DE MOVIMIENTO DE PACIENTES
42143608	421436	DISPOSITIVOS O ACCESORIOS PARA ESTABILIZACIÓN O PREVENCIÓN DE CAÍDAS DE PACIENTES
42143609	421436	TABLAS O ACCESORIOS PARA RESTRICCIÓN DE PACIENTES
42143701	421437	CIRCULADORES DE AIRE O ACCESORIOS PARA FOTOTERAPIA
42143702	421437	COBIJAS PARA FOTOTERAPIA
42143703	421437	BOMBILLOS PARA FOTOTERAPIA
42143704	421437	ESTERAS DE LUZ PARA FOTOTERAPIA
42143705	421437	DISPOSITIVOS DE PROTECCIÓN DE PACIENTES PARA FOTOTERAPIA
42143706	421437	UNIDADES ELÉCTRICAS PARA FOTOTERAPIA
42143707	421437	CALENTADORES DE CAMAS O ACCESORIOS PARA FOTOTERAPIA
42143708	421437	CHALECO PARA FOTOTERAPIA
42143709	421437	RADIADOR DE LUZ VISIBLE
42143801	421438	SISTEMAS O ACCESORIOS PARA CISTOMETRÍA
42143802	421438	TRANSDUCTORES PARA CISTOMETRÍA
42143803	421438	CATÉTERES URO DINÁMICOS
42143901	421439	BOLSA O ACCESORIOS DE RECOLECCIÓN DE INCONTINENCIA FECAL
42143902	421439	SISTEMA O KIT DE MANEJO FECAL
42143903	421439	CATÉTER DE COLON O TUBO RECTAL
42144001	421440	PROCESADOR DE SONIDO EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS
42144002	421440	CABLE EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS
42144003	421440	AUDÍFONOS PROCESADORES DE SONIDO EXTERNOS PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS
42144004	421440	MAGNETO EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS
42144005	421440	MICRÓFONO EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS
42144101	421441	UNIDAD O CONTENEDOR O ACCESORIOS PARA DRENAJE DE LA CAVIDAD PLÉURICA
42144103	421441	KIT DE TUBOS DE PECHO
42144201	421442	AGUJA DE ACUPUNTURA
42144202	421442	BOLITA O SEMILLA MAGNÉTICA PARA ACUPUNTURA
42144203	421442	BRAZALETE PARA ACU PRESIÓN
42144301	421443	SISTEMA DE CONTRA PULSACIÓN EXTERNA ECP
42144302	421443	MANGAS O PANTALONES PARA CONTRA PULSACIÓN EXTERNA ECP
42151501	421515	LUCES DE CURACIÓN O ACCESORIOS PARA ODONTOLOGÍA ESTÉTICA
42296007	422960	OCLUSOR CARDIOVASCULAR
42151502	421515	POZOS MEZCLADORES PARA ODONTOLOGÍA ESTÉTICA
42151503	421515	CORONAS O FORMAS DE CORONAS
42151504	421515	LACA DENTAL
42151505	421515	SUMINISTROS DE GRABADO DE DIENTES
42151506	421515	SUMINISTROS BLANQUEADORES O DECOLORANTES DE DIENTES
42151507	421515	SOMBRAS DENTALES
42151601	421516	ACCESORIOS O PARTES DE REPUESTO PARA INSTRUMENTOS DENTALES
42151602	421516	BANDAS PARA MATRIZ DENTAL
42151603	421516	HERRAMIENTAS DE COLOCACIÓN DE HIDRÓXIDO DE CALCIO
42151604	421516	HERRAMIENTAS DE COLOCACIÓN DE COMPUESTOS
42151605	421516	REMOVEDORES DE CORONAS O PUENTES
42151606	421516	TALLADORES DE AMALGAMAS DENTALES
42151607	421516	CASETES PARA INSTRUMENTOS DENTALES
42151608	421516	BANDEJAS O CUBETAS PARA INSTRUMENTOS DENTALES
42151609	421516	ESTERILLAS PARA INSTRUMENTOS DENTALES
42272005	422720	FÓRCEPS DE INTUBACIÓN
42151701	421517	SILLAS PARA EXAMEN DENTAL O PARTES RELACIONADAS O ACCESORIOS
42151702	421517	TABURETES PARA USO ODONTOLÓGICO
42151703	421517	GABINETES PARA USO ODONTOLÓGICO
42151704	421517	MESAS O ACCESORIOS PARA USO ODONTOLÓGICO
42151705	421517	SETS DE MOBILIARIOS COMBINADOS PARA PROCEDIMIENTOS DENTALES
42151801	421518	PORTADORES DE AMALGAMAS
42151802	421518	OBTURADORES O PUNTAS O ACCESORIOS PARA USO ODONTOLÓGICO
42151803	421518	CÁPSULAS DE AMALGAMA PARA USO ODONTOLÓGICO
42151804	421518	EMPAQUETADORES DE CABLE PARA USO ODONTOLÓGICO
42151805	421518	DISCOS PULIDORES O DE TERMINADO PARA USO ODONTOLÓGICO
42151806	421518	TIRAS PULIDORAS O DE TERMINADO PARA USO ODONTOLÓGICO
42151807	421518	PUNTAS PULIDORAS O DE TERMINADO PARA USO ODONTOLÓGICO
42151808	421518	COMPUESTOS BRILLADORES PARA USO ODONTOLÓGICO
42151809	421518	PAÑOS COMPRIMIBLES PARA USO ODONTOLÓGICO
42151901	421519	CEPILLOS PARA PALADARES O PRÓTESIS DENTALES
42151902	421519	KITS DE PROFILAXIS PARA USO ODONTOLÓGICO
42151903	421519	COPAS O CONTENEDORES PARA PRÓTESIS DENTALES
42151904	421519	SOLUCIONES O TABLETAS REVELADORAS
42151905	421519	GELES O ENJUAGUES DE FLUORURO
42151906	421519	TABLETAS O GOTAS DE FLUORURO
42151907	421519	TANQUES DE PROFILAXIS PARA USO ODONTOLÓGICO
42151908	421519	FRASCOS O SETS PARA PRÓTESIS DENTALES
42151909	421519	PASTAS O KITS DE PREVENCIÓN DENTAL
42152001	421520	SUJETADORES DE ALETA DE MORDIDA
42152002	421520	BLOQUES O ALETAS O TABLETAS DE MORDIDA PARA USO ODONTOLÓGICO
42152003	421520	PROCESADORES DE PELÍCULA PARA USO ODONTOLÓGICO
42152004	421520	COLGADORES DE PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO
42152005	421520	SUJETADORES DE PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO
42152006	421520	MONTURAS DE PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO
42152007	421520	DUPLICADORES DE RAYOS X PARA USO ODONTOLÓGICO
42152008	421520	UNIDADES DE RAYOS X PARA USO ODONTOLÓGICO
42152009	421520	VISORES O ACCESORIOS DE RAYOS X PARA USO ODONTOLÓGICO
42152101	421521	ANILLOS DE MOLDE O SUMINISTROS RELACIONADOS PARA USO ODONTOLÓGICO
42152102	421521	FORMADORES PARA USO ODONTOLÓGICO
42152103	421521	ADHESIVOS PARA BANDEJAS DE IMPRESIÓN PARA USO ODONTOLÓGICO
42152104	421521	LIMPIADORES DE BANDEJAS DE IMPRESIÓN PARA USO ODONTOLÓGICO
42152105	421521	BANDEJAS DE IMPRESIÓN PARA USO ODONTOLÓGICO
42152106	421521	CUCHILLOS PARA YESO PARA USO ODONTOLÓGICO
42152107	421521	INSTRUMENTOS DE ENCERADO PARA USO ODONTOLÓGICO
42152108	421521	JERINGAS DE MATERIAL DE IMPRESIÓN O ACCESORIOS PARA USO ODONTOLÓGICO
42152109	421521	BAÑOS DE AGUA PARA MATERIAL DE IMPRESIÓN O ACCESORIOS PARA USO ODONTOLÓGICO
42152201	421522	LÁMINAS DENTALES
42152202	421522	UNIDADES DE ABRASIÓN POR AIRE DE LABORATORIO DENTAL
42152203	421522	QUEMADORES O ANTORCHAS DE LABORATORIO DENTAL
42152204	421522	MÁQUINAS PARA ENYESAR, SUS PARTES O ACCESORIOS DE LABORATORIO DENTAL
42152205	421522	UNIDADES DE CURADO DE LABORATORIO DENTAL
42152206	421522	TINTES DE LABORATORIO DENTAL
42152207	421522	RECOLECTORES DE POLVO DE LABORATORIO DENTAL
42152208	421522	MÁQUINAS O ACCESORIOS DE LABORATORIO DENTAL
42152209	421522	HORNOS DE USO ODONTOLÓGICO PARA LABORATORIOS
42152301	421523	LÁSERES DE USO ODONTOLÓGICO
42152302	421523	DENTOSCOPIOS
42152303	421523	LUCES PARA USO ODONTOLÓGICO GENERAL O SUS ACCESORIOS
42152304	421523	LUCES INTRAORALES
42152305	421523	TRÍPODES DE LUCES DE OPERACIÓN PARA USO ODONTOLÓGICO
42152306	421523	LUCES O ACCESORIOS DE FIBRA ÓPTICA PARA USO ODONTOLÓGICO
42152307	421523	SETS DE ILUMINACIÓN DE OPERACIÓN PARA USO ODONTOLÓGICO
42152401	421524	ALEACIONES PARA AMALGAMAS DE USO ODONTOLÓGICO
42152402	421524	MATERIALES PROTECTORES DE LA BOCA PARA ATLETAS
42152403	421524	ALEACIONES DE MOLIBDENO CROMO COBALTO FUNDIDO PARA IMPLANTES DENTALES
42152404	421524	MATERIALES DE IMPRESIÓN HIDROCOLOIDES IRREVERSIBLES REVERSIBLES COMBINADOS
42152405	421524	PLÁSTICOS PARA CORONAS O PUENTES
42152406	421524	PASTAS ABRASIVAS DE USO ODONTOLÓGICO
42152407	421524	POLVOS ABRASIVOS DE USO ODONTOLÓGICO
42152408	421524	PUNTOS ABSORBENTES DE USO ODONTOLÓGICO
42152409	421524	MATERIALES DE IMPRESIÓN AGAR DE USO ODONTOLÓGICO
42272006	422720	INTRODUCTORES
42152501	421525	KITS O BANDEJAS DESECHABLES PRE ENSAMBLADAS DE USO ODONTOLÓGICO
42152502	421525	BABEROS DE USO ODONTOLÓGICO
42152503	421525	SUMINISTROS HEMBRA DE USO ODONTOLÓGICO
42152504	421525	RECUBRIMIENTOS DE USO ODONTOLÓGICO
42152505	421525	FORROS PARA EL APOYACABEZAS DE LA SILLA DE EXAMEN DE USO ODONTOLÓGICO
42152506	421525	BOLITAS ABSORBENTES DE USO ODONTOLÓGICO
42152507	421525	ROLLOS DE USO ODONTOLÓGICO
42152508	421525	JERINGAS O AGUJAS O JERINGAS CON AGUJAS DE USO ODONTOLÓGICO
42152509	421525	CUBIERTAS DESECHABLES PARA BANDEJAS DE USO ODONTOLÓGICO
42152601	421526	PAPELES ARTICULADOS PARA OPERACIÓN O PRODUCTOS RELACIONADOS DE USO ODONTOLÓGICO
42152602	421526	BARRERAS DE CONTROL DE INFECCIÓN PARA OPERACIONES DE USO ODONTOLÓGICO
42152603	421526	TORNILLOS DE RETENCIÓN O PRODUCTOS RELACIONADOS PARA OPERACIONES DE USO ODONTOLÓGICO
42152604	421526	CORDONES DE RETRACCIÓN PARA OPERACIONES DE USO ODONTOLÓGICO
42152605	421526	SETS DE SIALOGRAFÍA DE USO ODONTOLÓGICO
42152606	421526	TABLILLAS O SETS DE USO ODONTOLÓGICO
42152607	421526	ANILLOS PARA INSTRUMENTOS DE USO ODONTOLÓGICO
42152608	421526	CARTUCHOS DE LIGADURA PARA ORTODONCIA
42152701	421527	ARTICULADORES O ACCESORIOS DE USO ODONTOLÓGICO
42152702	421527	SOLUCIONES HEMOSTÁTICAS DE USO ODONTOLÓGICO
42152703	421527	TORNILLOS O FIJADORES O SUMINISTROS RELACIONADOS DE USO ODONTOLÓGICO
42152704	421527	RETENEDORES DE USO ODONTOLÓGICO
42152705	421527	PINZAS DE APLICACIÓN PARA ORTODONCIA
42152706	421527	FRENILLOS "BRACKETS" PARA ORTODONCIA
42152707	421527	TUBOS BUCALES PARA ORTODONCIA
42152708	421527	BOBINAS DE RESORTE PARA ORTODONCIA
42152709	421527	ELÁSTICOS PARA ORTODONCIA
42152801	421528	CINCELES PARA PERIODONCIA
42152802	421528	LIMAS PARA PERIODONCIA
42152803	421528	SEPARADORES PARA PERIODONCIA
42152804	421528	INSTRUMENTOS DE PRUEBA DE IMPLANTE PERIODONTAL A INTERFACE DE HUESO
42152805	421528	INSTRUMENTOS DE CONTROL PARA PERIODONCIA
42152806	421528	DISECTORES DE TEJIDO PARA PERIODONCIA
42152807	421528	PASTAS PROTECTORAS PARA PERIODONCIA
42152808	421528	CURETAS PARA PERIODONCIA
42152809	421528	CUCHILLOS PARA PERIODONCIA
42161501	421615	SETS DE TRANSFERENCIA DE DIÁLISIS PERITONEAL AMBULATORIA CONTINUA CAPD
42161502	421615	CALENTADORES DE DIALISATO PERITONEAL
42161503	421615	SETS DE ADMINISTRACIÓN O CATETERIZACIÓN DE DIÁLISIS PERITONEAL
42161504	421615	ADAPTADORES O PINZAS O CONECTORES DE CATÉTER PARA DIÁLISIS PERITONEAL
42161505	421615	BOLSAS O CONTENEDORES DE DRENAJE DE DIÁLISIS PERITONEAL
42161506	421615	DERIVACIONES O CATÉTERES O DISPOSITIVOS DE ACCESO PERMANENTE PARA DIÁLISIS PERITONEAL
42161507	421615	SOLUCIONES PARA DIÁLISIS PERITONEAL
42161508	421615	CORREAS O ARNESES PARA UNIDADES DE DIÁLISIS PERITONEAL
42161509	421615	UNIDADES DE DIÁLISIS PERITONEAL
42161601	421616	KITS O SETS O ACCESORIOS DE ADMINISTRACIÓN DE HEMODIÁLISIS
42161602	421616	MUESTREADORES DE BOLSAS DE SANGRE PARA HEMODIÁLISIS
42161603	421616	APARATO DE DEMANDA DE OXÍGENO EN LA SANGRE PARA HEMODIÁLISIS
42161604	421616	SILLAS PARA HEMODIÁLISIS
42161605	421616	MEDIDORES DE CONDUCTIVIDAD DE DIALISATO PARA HEMODIÁLISIS
42161606	421616	DETECTORES DE NIVEL DE DIALISATO PARA HEMODIÁLISIS
42161607	421616	BOMBAS DE PRESIÓN DE DIALISATO PARA HEMODIÁLISIS
42161608	421616	SOLUCIONES DE DIALISATO PARA HEMODIÁLISIS
42161609	421616	TANQUES DE DIALISATO PARA HEMODIÁLISIS
42161701	421617	HEMOFILTRO
42161702	421617	BOLSAS DE RECOLECCIÓN DE HEMOFILTRACIÓN
42161703	421617	PUERTOS DE INFUSIÓN PARA HEMOFILTRACIÓN
42161704	421617	PUERTOS DE MUESTREO PARA HEMOFILTRACIÓN
42161801	421618	UNIDADES DE DIÁLISIS ARTERIO VENOSA CONTINUA CAVHD O PRODUCTOS RELACIONADOS
42161802	421618	UNIDADES DE HEMOFILTRACIÓN ARTERIO VENOSA CONTINUA CAVH O PRODUCTOS RELACIONADOS
42161803	421618	UNIDADES DE HEMODIÁLISIS O HEMOFILTRACIÓN  VENOSA CONTINUA O PRODUCTOS RELACIONADOS
42161804	421618	UNIDADES DE ULTRAFILTRACIÓN CONTINUA LENTA SCUF O PRODUCTOS RELACIONADOS
42161901	421619	KIT PARA PROCEDIMIENTOS DE AFÉRESIS TERAPÉUTICA
42171501	421715	BOLSAS PARA CUERPOS PARA DESASTRES PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171502	421715	ETIQUETAS DE TRIAGE PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171601	421716	CAMILLAS O ACCESORIOS PARA EVACUACIÓN AÉREA
42171602	421716	CAMILLAS O ACCESORIOS PARA AMBULANCIAS
42171603	421716	PRENDAS ANTI CHOQUE
42171604	421716	CAMILLAS CANASTA O ACCESORIOS
42171605	421716	OJALES DE CABLE DE RESCATE
42171606	421716	FÉRULAS INFLABLES PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171607	421716	COLLARES CERVICALES O DE EXTRACCIÓN DE VÍCTIMAS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171608	421716	INMOVILIZADORES DE CABEZA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171609	421716	CORREAS DE RETENCIÓN O ESPINALES PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171701	421717	COBIJAS PARA EMERGENCIAS O RESCATES
42171702	421717	COBIJAS PARA PRIMEROS AUXILIOS
42171703	421717	COBERTORES O COBIJAS DE PROTECCIÓN CONTRA EL CALOR PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171704	421717	FAJAS PARA BEBÉS O PORTA BEBÉS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171801	421718	KITS DE INTUBACIÓN O VÍA AÉREA ORO FARÍNGEA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171802	421718	KITS DE LARINGOSCOPIA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171803	421718	UNIDADES O ACCESORIOS DE SUCCIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171804	421718	KITS DE CRICOTIROIDOTOMÍA O TUBO TRAQUEAL PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171805	421718	DESPLEGADORES DE MANDÍBULA
42171806	421718	PALOS PARA CONVULSIONES
42171901	421719	BOLSAS DE MANEJO DE VÍA AÉREA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171902	421719	ESTUCHES DE DESFIBRILADORES PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171903	421719	ESTUCHES DE MEDICAMENTOS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171904	421719	ESTUCHES O BOLSAS DE PRODUCTOS DE EXTRACCIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171905	421719	ESTUCHES INTRAVENOSOS IV PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171906	421719	ESTUCHES DE INTUBACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171907	421719	BOLSAS DE LARINGOSCOPIA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171908	421719	ESTUCHES DE SOPORTE DE VIDA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42171909	421719	PAQUETES DE TRAUMA PARA RESPUESTA DE LARGA DISTANCIA LDR PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172001	421720	KITS DE PRIMEROS AUXILIOS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172002	421720	KITS DE PRIMERA RESPUESTA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172003	421720	KITS INTRAVENOSOS IV PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172004	421720	KITS DE SOPORTE DE VIDA PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172005	421720	KITS DE TRAUMA DE RESPUESTA DE LARGA DISTANCIA LDR PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172006	421720	KITS OBSTÉTRICOS PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172007	421720	KITS DE OXÍGENO O RESUCITACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172008	421720	KITS DE RAPEL PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172009	421720	KITS DE BÚSQUEDA Y RESCATE PARA SERVICIOS MÉDICOS DE EMERGENCIA
42172101	421721	DESFIBRILADORES EXTERNOS AUTOMATIZADOS AED O PALETAS DURAS
42172102	421721	ESCUDOS O MÁSCARAS PROTECTORAS PARA RESUCITACIÓN CARDIOPULMONAR CPR
42172103	421721	KITS ASPIRADORES O RESUCITADORES PARA EMERGENCIAS
42172104	421721	TABLAS DE RESUCITACIÓN CARDIOPULMONAR CPR
42172105	421721	ACCESORIOS PARA DESFIBRILADORES EXTERNOS AUTOMATIZADOS AED
42172201	421722	PINZAS O TORNIQUETES PARA SERVICIOS MÉDICOS DE EMERGENCIA
42181501	421815	DEPRESORES DE LENGUA O CUCHILLOS O BAJA LENGUAS
42181502	421815	TRANSILUMINADORES PARA EXÁMENES DE USO MÉDICO
42181503	421815	LUBRICANTES O GELATINAS PERSONALES O PARA EXAMEN
42181504	421815	SETS DE HEMACITÓMETROS
42181505	421815	SETS O ACCESORIOS DE MUESTREADORES DE CÉLULAS ENDOMETRIALES
42181506	421815	KITS DE DETERMINACIÓN DE ASALTO SEXUAL
42181507	421815	BANDAS PARA SUJETAR EL ESPEJO A LA FRENTE O ACCESORIOS PARA EXÁMENES MÉDICOS
42181508	421815	PAÑITOS LIMPIADORES PARA EQUIPO DIAGNÓSTICO
42181509	421815	SETS DE EXAMEN FÍSICO PARA CIRUJANOS DE VUELO
42181601	421816	UNIDADES DE PRESIÓN DE SANGRE ANEROIDES
42181602	421816	UNIDADES DE PRESIÓN DE SANGRE ELECTRÓNICAS
42181603	421816	UNIDADES DE PRESIÓN DE SANGRE DE MERCURIO
42181604	421816	VÁLVULAS O PERAS INFLABLES DE LIBERACIÓN DE PRESIÓN DEL AIRE EN LA SANGRE
42181605	421816	MANGAS O VEJIGAS DE PRESIÓN DE LA SANGRE
42181606	421816	MANGUERAS DE INFLAR O MANGUERAS NEUMÁTICAS O ADAPTADORES DE PRESIÓN DE SANGRE
42181607	421816	UNIDADES DE REGISTRO DE PRESIÓN DE SANGRE
42181608	421816	ACCESORIOS PARA INSTRUMENTOS DE MEDICIÓN DE PRESIÓN DE SANGRE
42181609	421816	KITS DE DOMO DE MONITOREO DE PRESIÓN DE SANGRE
42181701	421817	UNIDADES DE ELECTROCARDIOGRAFÍA EKG
42181702	421817	ADAPTADORES O CABLES O CONDUCTORES PARA ELECTROCARDIOGRAFÍA EKG
42181703	421817	PROBADORES DE CABLES O CONDUCTORES O UNIDADES DE ELECTROCARDIOGRAFÍA EKG
42181704	421817	CALIBRADORES O REGLAS DE ELECTROCARDIOGRAFÍA EKG
42181705	421817	REGISTROS GRÁFICOS DE ELECTROCARDIOGRAFÍA EKG
42181706	421817	PANTALLAS DE MONITOR PARA ELECTROCARDIOGRAFÍA EKG
42181707	421817	ELECTRODOS DE TIRA O ANILLO PARA ELECTROCARDIOGRAFÍA EKG NEONATAL
42181708	421817	ELECTRODOS DE PARCHE PARA ELECTROCARDIOGRAFÍA EKG
42181709	421817	PROBADORES DE SUPERFICIE DE ELECTRODOS PARA ELECTROCARDIOGRAFÍA EKG
42181801	421818	UNIDADES PARA OXÍMETROS DE PULSO
42181802	421818	CABLES PARA OXÍMETROS DE PULSO
42181803	421818	SONDAS O SENSORES PARA OXÍMETROS DE PULSO
42181804	421818	ACCESORIOS PARA SONDAS O SENSORES PARA OXÍMETROS DE PULSO
42181805	421818	ACCESORIOS PARA UNIDADES DE OXÍMETROS DE PULSO
42181901	421819	UNIDADES O ACCESORIOS PARA CUIDADO INTENSIVO FETAL O MONITOREO MATERNO
42181902	421819	UNIDADES O ACCESORIOS PARA MONITOREO DE PRESIÓN INTRACRANEAL ICP
42181903	421819	UNIDADES O ACCESORIOS PARA MONITOREO DE SALIDA CARDIACA CO
42181904	421819	UNIDADES O ACCESORIOS PARA UNIDADES DE SIGNOS VITALES MULTI PARÁMETRO
42181905	421819	CABLES PARA MONITOR TRANSDUCTOR PARA USO MÉDICO
42181906	421819	CATÉTERES PARA MONITOREO DE PRESIÓN INTRAUTERINA
42181907	421819	APARATOS PARA METABOLISMO BASAL
42181908	421819	SETS O ACCESORIOS DE MONITOREO DE PRESIÓN INTRA COMPARTIMIENTOS
42181909	421819	KITS INTRAUTERINOS TRANSCERVICALES
42182001	421820	ESPÉCULOS PARA EXAMEN ANAL O RECTAL
42182002	421820	ANOSCOPIOS O PROCTOSCOPIOS
42182003	421820	COLPOSCOPIOS O VAGINOSCOPIOS O ACCESORIOS
42182004	421820	DERMATOSCOPIOS
42182005	421820	OFTALMOSCOPIOS U OTOSCOPIOS O SETS DE ESCOPIOS
42182006	421820	ESPÉCULOS PARA EXAMEN DE LARINGE O BUCOFARÍNGEO
42182007	421820	BOMBILLOS O LÁMPARAS DE ESCOPIOS PARA EXÁMENES MÉDICOS
42182008	421820	MANIJAS DE ESCOPIOS O CARGADORES DE ESCOPIOS PARA EXÁMENES MÉDICOS
42182009	421820	PUNTAS DE ESPÉCULOS PARA ESCOPIOS O DISPENSADORES DE PUNTAS DE ESPÉCULOS PARA USO MÉDICO
42182101	421821	ESTETOSCOPIOS ELECTRÓNICOS O ACCESORIOS
42182102	421821	DOPPLERS VASCULARES DE MANO O ACCESORIOS
42182103	421821	ESTETOSCOPIO ACÚSTICO PARA USO MÉDICO O ACCESORIOS
42182104	421821	ESTETOSCOPIO DE CABEZA
42182105	421821	CUBIERTAS PARA ESTETOSCOPIOS DE CABEZA
42182106	421821	FONOCARDIOGRÁFOS ESTETOSCÓPICOS
42182107	421821	ESTETOSCOPIOS AURICULARES
42182108	421821	TERMORREGULADORES DE PACIENTES
42182201	421822	TERMÓMETROS ELECTRÓNICOS PARA USO MÉDICO
42182202	421822	TERMÓMETROS DE FIBRA ÓPTICA PARA USO MÉDICO
42182203	421822	ESTUCHES O FORROS PARA TRANSPORTAR TERMÓMETROS PARA USO MÉDICO
42182204	421822	ESTANTES PARA TERMÓMETROS PARA USO MÉDICO
42182205	421822	FUNDAS PARA PUNTAS O SONDAS DE TERMÓMETROS PARA USO MÉDICO
42182206	421822	TERMÓMETROS DE MERCURIO PARA USO MÉDICO
42182207	421822	MONITORES DE TEMPERATURA CONTINUA O DE TENDENCIA DE TEMPERATURA DEL PACIENTE
42182208	421822	BANDAS DE TEMPERATURA DEL PACIENTE
42182209	421822	SONDAS PARA TERMÓMETROS
42182301	421823	MOLINILLOS DE DIAGNÓSTICO PARA USO MÉDICO
42182302	421823	MARTILLOS O MARTILLOS QUIRÚRGICOS PARA REFLEJOS
42182303	421823	TARJETAS DE EXAMEN NEUROSIQUIÁTRICO
42182304	421823	SETS O KITS DE PRUEBAS DE DIAGNÓSTICO SICOLÓGICO
42182305	421823	SETS PARA PROCEDIMIENTOS MIELOGRÁFICOS
42182306	421823	DISCRIMINADORES NEUROLÓGICOS
42182307	421823	ALFILERES NEUROLÓGICOS
42182308	421823	ELECTROENCEFALÓGRAFO EEG O ACCESORIOS
42182309	421823	ELECTROMIÓGRAFOS
42182401	421824	AUDIÓMETROS O ACCESORIOS
42182402	421824	VIBRADORES DE HUESO AUDIOMÉTRICOS O ANALIZADORES DE OÍDO MEDIO
42182403	421824	CABINAS AUDIOMÉTRICAS O CÁMARAS ACÚSTICAS PARA PRUEBAS DE AUDICIÓN
42182404	421824	SETS DE CALIBRACIÓN DE UNIDADES DE EVALUACIÓN DE FUNCIÓN AUDITIVA
42182405	421824	UNIDADES DE EVALUACIÓN DE FUNCIÓN AUDITIVA
42182406	421824	GRABADORAS GRÁFICAS DE PRUEBAS AUDITIVAS
42182407	421824	FENESTRÓMETROS DE OÍDO
42182408	421824	ELECTROCOCLEÓGRAFOS
42182409	421824	ANALIZADORES DE AUDÍFONOS O SISTEMAS DE PRUEBA
42182501	421825	OLFATÓMETROS
42182502	421825	MEDIDORES DE FLUJO NASAL O RINOANEMÓMETROS
42182601	421826	LUCES O LÁMPARAS DE PIE PARA EXÁMENES MÉDICOS
42182602	421826	LUCES O LÁMPARAS INSTALADAS PARA EXÁMENES MÉDICOS
42182603	421826	LUCES DE TECHO O LÁMPARAS DE TECHO O ACCESORIOS PARA EXÁMENES MÉDICOS
42182604	421826	LINTERNAS PARA EXÁMENES MÉDICOS
42182701	421827	GONIÓMETROS
42182702	421827	CINTAS DE MEDICIÓN PARA USO MÉDICO
42182703	421827	REGLAS DE MEDICIÓN DE ALTURA DE PACIENTES
42182704	421827	EVALUADORES DE DOBLECES DE PIEL
42182705	421827	ANALIZADOR DE COMPOSICIÓN DEL CUERPO
42182706	421827	MALLA O DISPOSITIVO DE MEDICIÓN DE HERIDAS
42182707	421827	INCLINÓMETRO
42182801	421828	BÁSCULAS DE PAÑALES
42182802	421828	BÁSCULAS DE BEBÉS
42182803	421828	BÁSCULAS DE MESA O CAMA PARA PACIENTES PARA USO GENERAL
42182804	421828	BÁSCULAS DE ASIENTO PARA PACIENTES
42182805	421828	BÁSCULAS DE PISO PARA PACIENTES
42182806	421828	BÁSCULAS DE ESLINGA PARA PACIENTES
42182807	421828	BÁSCULAS DE PLATAFORMA PARA SILLAS DE RUEDAS
42182808	421828	FORROS O REVESTIMIENTOS PARA BÁSCULAS DE PESAJE
42182901	421829	MESAS DE EXAMEN OBSTÉTRICO O GINECOLÓGICO
42182902	421829	MESAS DE EXAMEN CON APOYA PIES PARA EXAMEN OBSTÉTRICO O GINECOLÓGICO
42182903	421829	MESAS PARA EXAMEN PEDIÁTRICO
42182904	421829	MESAS DE RETENCIÓN O SISTEMAS DE MEDICIÓN PARA EXAMEN PEDIÁTRICO
42183001	421830	CARTELERAS PARA EXAMEN DE OJOS O TARJETAS DE VISIÓN
42183002	421830	TOPÓGRAFOS CORNEALES
42183003	421830	EXOFTALMÓMETROS
42183004	421830	QUERATOSCOPIOS
42183005	421830	COLORÍMETROS OFTÁLMICOS
42183006	421830	DISTÓMETROS OFTÁLMICOS
42183007	421830	TAMBORES OFTÁLMICOS O SUS ACCESORIOS
42183008	421830	EUTISCOPIOS OFTÁLMICOS
42183009	421830	LENTES DE PRUEBA DEL OJO O SUS ACCESORIOS PARA USO OFTÁLMICO
42183101	421831	GUSTÓMETROS
42183201	421832	INSTRUMENTOS O ACCESORIOS PARA DETECTAR O PROBAR ALERGIAS
42183301	421833	ACCESORIOS PARA ESPEJOS DE EXAMEN DE OÍDO NARIZ GARGANTA ENT
42191501	421915	SISTEMA DE TUBO NEUMÁTICO CLÍNICO
42191502	421915	BANDEJAS O CUBIERTAS PARA MEDICINAS
42191601	421916	ILUMINACIÓN PARA HABITACIONES DE PACIENTES O ACCESORIOS
42191602	421916	ILUMINACIÓN PARA SALAS DE CIRUGÍA O ACCESORIOS
42191603	421916	PANELES DE INSTRUMENTOS PARA EQUIPOS HOSPITALARIOS
42191604	421916	BRAZOS DE MONITOREO CLÍNICO
42191605	421916	COLUMNAS PARA EQUIPOS ELÉCTRICOS HOSPITALARIOS
42191606	421916	BRAZOS DE TECHO PARA INSTALACIONES MÉDICAS
42191607	421916	CORTINAS DE CUBÍCULO O PANTALLAS O HARDWARE DE RIELES DE CORTINAS PARA PACIENTES
42191608	421916	CONTROLES DE ENFERMERÍA O MONITORES DE SALIDA
42191609	421916	SISTEMAS DE PARED PRINCIPAL PARA USO CLÍNICO
42191701	421917	PISTAS DE SERVICIO DE ELECTRICIDAD O GAS PARA USO MÉDICO
42191702	421917	COLUMNAS DE ENTREGA DE GAS PARA USO MÉDICO
42191703	421917	SALIDAS DE GAS PARA USO MÉDICO
42191704	421917	SISTEMAS DE COMPRESIÓN DE AIRE GAS PARA USO MÉDICO
42191705	421917	ALARMAS DE GAS PARA USO MÉDICO
42191706	421917	COLECTOR DE GAS PARA USO MEDICO
42191707	421917	SISTEMAS DE VACÍO PARA USO MÉDICO
42191708	421917	GABINETES DE CONTROL DE PRESIÓN DE AIRE PARA USO MÉDICO
42191709	421917	VÁLVULAS DE CIERRE DE GAS O CAJAS DE VÁLVULAS PARA USO MÉDICO
42191801	421918	MESAS PARA ENCIMA DE LA CAMA O ACCESORIOS
42191802	421918	INCUBADORAS O CALENTADORES DE BEBÉS PARA USO CLÍNICO
42191803	421918	MOISÉS O CUNAS O CAMAS PEDIÁTRICAS O ACCESORIOS
42191804	421918	BARANDAS PARA CAMAS PARA USO MÉDICO O QUIRÚRGICO
42191805	421918	COLUMNAS SUSPENDIDAS PARA USO MÉDICO
42191806	421918	BARRAS DE TRAPECIO PARA USO CLÍNICO
42191807	421918	CAMAS O ACCESORIOS DE CUIDADO DEL PACIENTE PARA USO GENERAL
42191808	421918	CAMAS O ACCESORIOS DE CUIDADO DEL PACIENTE PARA CUIDADO ESPECIAL
42191809	421918	ALMOHADILLAS O BOMBAS DE PRESIÓN ALTERNA
42191901	421919	GABINETES CLÍNICOS PARA JUNTO A LA CAMA O ACCESORIOS
42191902	421919	ARMARIOS PARA USO HOSPITALARIO
42191903	421919	GABINETES DE MONITOREO PARA USO MÉDICO
42191904	421919	GABINETES O CAJAS FUERTES PARA NARCÓTICOS
42191905	421919	GABINETES DE TRATAMIENTO PARA USO MÉDICO
42191906	421919	GABINETES CALENTADORES DE COBIJAS O SOLUCIONES
42191907	421919	GABINETES O MUEBLES DE ALMACENAMIENTO DE INSTRUMENTOS PARA USO MÉDICO
42191908	421919	CARRITOS DE HISTORIAS CLÍNICAS O ACCESORIOS
42321603	423216	BALÓN DE CIFOPLASTIA
42191909	421919	GABINETE COMPUTARIZADO DISPENSADOR DE MEDICAMENTOS
42192001	421920	MESAS DE EXAMEN O PROCEDIMIENTOS MÉDICOS PARA USO GENERAL
42192002	421920	ACCESORIOS PARA MESAS DE EXAMEN O PROCEDIMIENTOS MÉDICOS PARA USO GENERAL EXCLUYENDO SÁBANAS PARA CUBRIRLAS
42192003	421920	MESAS PARA MASAJES DE TERAPIA FÍSICA
42192101	421921	ASIENTOS O ACCESORIOS PARA SACAR SANGRE O FLEBOTOMÍA
42192102	421921	RECLINADORAS O ACCESORIOS PARA USO HOSPITALARIO
42192103	421921	ASIENTOS PARA PACIENTES
42192104	421921	TABURETES MÉDICOS Y ACCESORIOS
42192105	421921	ASIENTOS PARA VISITANTES DE INSTALACIONES MÉDICAS
42192106	421921	ASIENTOS DE EXAMEN CLÍNICO O ACCESORIOS
42192201	421922	CAMILLAS CON RUEDAS O ACCESORIOS PARA EL TRANSPORTE DE PACIENTES
42192202	421922	ELEVADORES DE CAMILLAS O DE TIJERAS
42192203	421922	ASIENTOS GERIÁTRICOS O ACCESORIOS
42192204	421922	INCUBADORAS PARA EL TRANSPORTE DE PACIENTES O ACCESORIOS
42192205	421922	ACCESORIOS PARA CARRITOS DE PACIENTES
42192206	421922	CARRITOS DE PACIENTES
42192207	421922	CAMILLAS PARA PACIENTES O ACCESORIOS PARA CAMILLAS
42192208	421922	ACCESORIOS PARA SILLAS DE RUEDAS
42192209	421922	RAMPAS PARA SILLAS DE RUEDAS
42192301	421923	ELEVADORES DE PACIENTES O ACCESORIOS
42192302	421923	ELEVADORES HIDRÁULICOS O ACCESORIOS PARA USO CLÍNICO
42192303	421923	ASIENTOS SUSPENDIDOS O ESLINGAS PARA PACIENTES
42192304	421923	MONTACARGAS DE TECHO PARA PACIENTES
42192305	421923	ESLINGAS PARA BEBÉS O ACCESORIOS
42192401	421924	CARRITOS DE EMERGENCIA O RESUCITACIÓN
42192402	421924	CARRITOS ESPECÍFICOS PARA EQUIPOS DE DIAGNÓSTICO O MONITOREO
42192403	421924	CARRITOS DE AISLAMIENTO PARA USO MÉDICO
42192404	421924	CARRITOS O ACCESORIOS PARA USO MÉDICO
42192405	421924	PUESTOS MÓVILES DE IRRIGACIÓN
42192406	421924	CARRITOS PARA TRANSPORTAR ORINALES
42192501	421925	FORROS PARA EQUIPOS MÉDICOS
42192502	421925	BOLSAS PARA EQUIPOS MÉDICOS
42192601	421926	MOLDES DE SUPOSITORIOS
42192602	421926	DISPENSADORES DE PASTILLAS O MEDICAMENTOS O ACCESORIOS
42192603	421926	TAZAS O BOTELLAS PARA ADMINISTRAR MEDICAMENTOS O ACCESORIOS
42192604	421926	SISTEMAS O ACCESORIOS PARA LA ENTREGA DE DROGAS
42192605	421926	KITS DE ENCAPSULAMIENTO DE ANEURISMAS
42192606	421926	SOPLADOR DE POLVOS
42201501	422015	INSTALACIÓN DE UNIDAD ESTACIONARIA COMPLETA PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201502	422015	UNIDADES MÓVILES O TRANSPORTABLES O UNIDAD DE CAMIÓN PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201503	422015	COMPONENTES DE SISTEMA TRIDIMENSIONAL PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201504	422015	COMPONENTES DE HUESO DE CONTENIDO MINERAL PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201505	422015	CONSOLAS PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201506	422015	COMPONENTES DE SISTEMA HELICOIDAL PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201507	422015	MONITORES PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201508	422015	ACONDICIONADORES DE ENERGÍA PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201509	422015	SIMULADORES O DISPOSITIVOS DE ASEGURAMIENTO DE CALIDAD O DE CALIBRACIÓN PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42201601	422016	INSTALACIÓN DE UNIDAD ESTACIONARIA COMPLETA DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201602	422016	SISTEMAS MÓVILES O TRANSPORTABLES O DE CAMIÓN DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201603	422016	COMPONENTES DE SISTEMA TRIDIMENSIONAL DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201604	422016	SIMULADORES O DISPOSITIVOS DE ASEGURAMIENTO DE CALIDAD O CALIBRACIÓN DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201605	422016	BOBINAS DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201606	422016	MONITORES DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201607	422016	CONSOLAS PRIMARIAS O REMOTAS O SECUNDARIAS DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201608	422016	ESCÁNERES DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201609	422016	INSTRUMENTOS QUIRÚRGICOS O SISTEMAS DE GUÍA DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
42201701	422017	ULTRASONIDO CARDIACO O DOPPLER O UNIDADES DE ECO O CARDIOSCOPIOS
42201702	422017	ULTRASONIDO O UNIDADES DE ECO FETALES O GINECOLÓGICAS
42201703	422017	ULTRASONIDO O UNIDADES DE ECO MAMOGRÁFICAS
42201704	422017	DENSITÓMETROS DE HUESO POR ULTRASONIDO PARA USO MÉDICO
42201705	422017	FORROS PARA ULTRASONIDO O DOPPLER O ECO SONDA PARA USO MÉDICO
42201706	422017	SONDAS PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201707	422017	CALENTADORES DE GEL PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201708	422017	GELES PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201709	422017	MONITORES PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO
42201801	422018	PELÍCULAS DE RAYOS X PARA CARDIOLOGÍA
42201802	422018	EQUIPOS DE RAYOS X PARA CARDIOLOGÍA
42201803	422018	EQUIPOS DE RAYOS X PARA MAMOGRAFÍAS
42201804	422018	UNIDADES DE BRAZO C DE RAYOS X PARA USO MÉDICO
42296008	422960	VÁLVULA PULMONAR
42201805	422018	EQUIPO DE CINE FLUOROSCOPIO PARA USO MÉDICO
42201806	422018	EQUIPO DE RADIOLOGÍA Y FLUOROSCOPIA RF PARA USO MÉDICO
42201807	422018	ESCÁNERES DE RADIOISÓTOPOS PARA USO MÉDICO
42201808	422018	REJILLAS MÓVILES DE RAYOS X PARA USO MÉDICO
42201809	422018	INYECTORES O ACCESORIOS DE AGENTES DE CONTRASTE PARA IMÁGENES PARA USO MÉDICO
42211505	422115	ACCESORIOS PARA CAMINADORES O ANDADORES
42201901	422019	LUCES DE PUNTO CALIENTE DE PELÍCULA DE RAYOS X PARA USO MÉDICO
42201902	422019	SISTEMAS DE ESTANTERÍAS DE DESPLIEGUE LARGAS DE RAYOS X PARA USO MÉDICO
42201903	422019	CAJAS DE DESPLIEGUE DE PELÍCULA DE RAYOS X PARA USO MÉDICO
42201904	422019	VENTANAS O PANTALLAS ILUMINADORAS DE PELÍCULA DE RAYOS X PARA USO MÉDICO
42201905	422019	ESTUCHES DE TRANSFERENCIA DE PELÍCULA DE RAYOS X PARA USO MÉDICO
42201906	422019	GANCHOS ILUMINADORES DE PELÍCULA DE RAYOS X PARA USO MÉDICO
42201907	422019	ESTEREOSCOPIOS DE PELÍCULA DE RAYOS X PARA USO MÉDICO
42201908	422019	VISERAS PARA MONITORES FLUOROSCOPIOS PARA USO MÉDICO
42202001	422020	CÁMARAS GAMMA DE USO GENERAL PARA USO MÉDICO
42202002	422020	SISTEMAS DE NAVEGACIÓN O ACCESORIOS PARA MAPEO LINFÁTICO
42202003	422020	SONDAS PARA MAPEO LINFÁTICO
42202004	422020	COLIMADORES PARA MAPEO LINFÁTICO
42202005	422020	PAQUETE DE PROCEDIMIENTO PARA MAPEO LINFÁTICO
42202006	422020	DENSITÓMETRO ÓSEO
42202101	422021	CONTENEDORES O SEMILLAS DE INTRA CAVIDAD PARA BRAQUITERAPIA
42202102	422021	CATÉTERES O JERINGAS O INSERTORES O APLICADORES PARA BRAQUITERAPIA
42202103	422021	CONTENEDORES DE ALMACENAMIENTO DE SEMILLAS PARA BRAQUITERAPIA
42202104	422021	KITS DE CAPTURA DE SEMILLAS PARA BRAQUITERAPIA
42202105	422021	UNIDADES DE BRAQUITERAPIA
42202106	422021	SISTEMA DE APLICADOR RADIONÚCLIDO MANUAL
42202201	422022	COLIMADORES O CASCOS DE CUCHILLO GAMMA PARA RADIO CIRUGÍA
42202202	422022	UNIDADES O CENTELLADORES DE CUCHILLOS GAMMA RADIO QUIRÚRGICOS
42202203	422022	SETS DE ALMOHADILLAS PARA CASCOS DE RADIO CIRUGÍA
42202204	422022	SISTEMA DE RE INHALACIÓN RADIONÚCLIDO
42202205	422022	BLOQUE DE MOLDEO DE HAZ DE TERAPIA DE RADIACIÓN
42202301	422023	UNIDADES BIDIMENSIONALES DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA DE ACELERADOR LINEAL IMRT PARA USO MÉDICO
42202302	422023	UNIDADES TRIDIMENSIONALES DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA DE ACELERADOR LINEAL IMRT PARA USO MÉDICO
42202303	422023	COLIMADORES DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA DE ACELERADOR LINEAL IMRT PARA USO MÉDICO
42202401	422024	UNIDADES DE TOMOGRAFÍA DE EMISIÓN DE POSITRONES PET PARA USO MÉDICO
42202501	422025	UNIDADES DE TOMOGRAFÍA DE EMISIÓN COMPUTARIZADA DE FOTONES ÚNICOS SPECT PARA USO MÉDICO
42202601	422026	SUMINISTROS PARA TERAPIA DE IRRADIACIÓN DE TIROIDES
42202602	422026	KITS DE PRUEBAS PARA RADIO INMUNOTERAPIA
42202701	422027	EQUIPO DE COBALTO 60 PARA TELETERAPIA RADIOTERAPIA
42202702	422027	ACELERADORES LINEALES PARA TELETERAPIA RADIOTERAPIA
42202703	422027	MÁQUINAS DE RAYOS X DE ORTOVOLTAJE PARA TELETERAPIA RADIOTERAPIA
42202704	422027	MÁQUINAS DE RAYOS X SUPERFICIALES PARA TELETERAPIA RADIOTERAPIA
42202901	422029	UNIDADES DE RAYOS X DE BAJA ENERGÍA PARA USO MÉDICO
42203001	422030	ACELERADORES LINEALES MÓVILES O TRANSPORTABLES PARA USO MÉDICO
42203101	422031	MICRO DOSÍMETROS DE EFECTO RADIO BIOLÓGICO
42203201	422032	SIMULADORES DE PLANEACIÓN DE RADIOTERAPIA RF DE FLUOROSCOPIA Y RAYOS X
42203202	422032	SIMULADORES DE RADIOTERAPIA DE TOMOGRAFÍA COMPUTARIZADA CT O CAT
42203301	422033	SISTEMAS DE TERAPIA ESTEREOTÁCTICA SIN MARCO
42203302	422033	MARCOS PARA LA CABEZA PARA TERAPIA ESTEREOTÁCTICA
42203303	422033	SISTEMAS DE BIOPSIA ESTEREOTÁCTICA
42203401	422034	STENTS CORONARIOS
42203402	422034	CATÉTERES O SETS DE DIAGNÓSTICO O INTERVENCIÓN VASCULAR
42203403	422034	INTRODUCTORES DE CATÉTERES O SETS DE DIAGNÓSTICO O INTERVENCIÓN VASCULAR
42203404	422034	ALAMBRE GUÍA PARA IMÁGENES VASCULARES
42203405	422034	CATÉTER INFLABLE PARA ANGIOPLASTIA
42203406	422034	DISPOSITIVOS DE REMOCIÓN DE CATÉTERES O SETS DE DIAGNÓSTICO O INTERVENCIÓN VASCULAR
42203407	422034	SETS DE ENTREGA DE MEDIOS DE CONTRASTE PARA ANGIOGRAFÍA
42203408	422034	KITS DE FUNDAS CARDIOVASCULARES
42203409	422034	VALVULOTOMOS ANGIOSCÓPICOS
42203501	422035	GENERADOR DE MARCAPASOS CARDÍACO O MARCAPASOS DE TERAPIA DE RE SINCRONIZACIÓN CARDÍACA
42203502	422035	CABLES O ELECTRODOS O ACCESORIOS PARA MARCAPASOS CARDÍACOS
42203503	422035	INTRODUCTORES DE CABLES O SETS PARA MARCAPASOS CARDÍACOS
42203504	422035	GRABADORA CARDÍACA
42203505	422035	DESFIBRILADOR CARDIOVERTIDOR IMPLANTABLE ICD O DESFIBRILADOR PARA TERAPIA DE RE SINCRONIZACIÓN CARDÍACA CRT-D
42203506	422035	CABLES O ELECTRODOS DE DESFIBRILADOR CARDIOVERTIDOR IMPLANTABLE ICD O DESFIBRILADOR PARA TERAPIA DE RE SINCRONIZACIÓN CARDÍACA CRT-D
42203601	422036	EQUIPOS DE SISTEMA DE RED DE IMÁGENES DIGITALES DE DEFENSA DIN
42203602	422036	EQUIPOS DE SISTEMA ESTÁNDAR DE COMUNICACIONES DE IMÁGENES DIGITALES EN MEDICINA DICOM
42203603	422036	SISTEMAS DE COMPUTADOR PARA ARCHIVO DE FOTOGRAFÍAS MÉDICAS PACS
42203604	422036	HARDWARE DE SISTEMA DE ARCHIVO DE PELÍCULA DE RAYOS X PARA USOS MÉDICOS
42203605	422036	SOFTWARE DE SISTEMA DE ARCHIVO DE PELÍCULA DE RAYOS X PARA USOS MÉDICOS
42203606	422036	SISTEMAS DE TELERRADIOGRAFÍA
42203701	422037	ESTAMPADORES DE LUZ DEL DÍA PARA PELÍCULAS DE RAYOS X O IMPRESORAS DE IDENTIFICACIÓN PARA USO MÉDICO
42203702	422037	PROCESADORES PARA LUZ DEL DÍA O CUARTO OSCURO DE IMÁGENES MÉDICAS
42203703	422037	CAJAS DE PASO DE SEGURIDAD DE RAYOS X PARA USO MÉDICO
42203704	422037	TONERS O DESARROLLADORES PARA USO MÉDICO
42231501	422315	BOMBAS DE INFUSIÓN PARA ALIMENTACIÓN ENTERAL
42203705	422037	IMPRESORAS LÁSER EN SECO PARA IMÁGENES O REPRODUCTORES DE IMÁGENES PARA USO MÉDICO
42203706	422037	KITS DE QUÍMICOS PARA PROCESAR PELÍCULAS DE RAYOS X DE USO MÉDICO
42203707	422037	EQUIPOS O SUMINISTROS DE CUARTO OSCURO DE RAYOS X PARA USO MÉDICO
42203708	422037	FIJADORES PARA PROCESAR PELÍCULA DE RAYOS X PARA USO MÉDICO
42203709	422037	SETS DE CALIBRADORES PARA SISTEMAS DE COMBINACIÓN DE DESPLEGADORES E IMPRESORAS DE RAYOS X
42203801	422038	AYUDAS DE POSICIONAMIENTO PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO
42203802	422038	AYUDAS DE POSICIONAMIENTO PARA IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO
46181901	461819	TAPONES DE OÍDOS
42203803	422038	AYUDAS DE POSICIONAMIENTO PARA USO RADIOLÓGICO GENERAL PARA USO MÉDICO
42203804	422038	AYUDAS DE POSICIONAMIENTO PARA TERAPIAS DE RADIACIÓN
42203901	422039	DOSÍMETROS DE RADIACIÓN PARA USO MÉDICO
42203902	422039	PELÍCULAS O BRAZALETES DE RADIACIÓN PARA USO MÉDICO
42203903	422039	SISTEMA DE TERAPIA DE RADIACIÓN DE NEUTRONES PARA USO MÉDICO
42204001	422040	ESTANTES PARA DELANTALES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204002	422040	DELANTALES O MÁSCARAS O CORTINAS DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204003	422040	CONTENEDORES PORTÁTILES DE PROTECCIÓN PARA MATERIALES RADIOLÓGICOS RADIACTIVOS PARA USO MÉDICO
42204004	422040	AURICULARES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204005	422040	GUANTES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204006	422040	PANTALLAS DE PIE O PORTÁTILES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204007	422040	PANELES INSTALADOS DE PISO O TECHO O PARED DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204008	422040	CÁMARAS O HABITACIONES O CAJAS FUERTES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204009	422040	ANTEOJOS DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO
42204101	422041	SUJETADOR O CARGADOR O PROTECTOR PARA JERINGAS
42211501	422115	BASTONES O ACCESORIOS PARA BASTONES
42211502	422115	MULETAS O ACCESORIOS PARA MULETAS
42211503	422115	DISPOSITIVOS DE POSICIONAMIENTO
42211504	422115	LEVANTADORES O AYUDAS PARA PONERSE DE PIE
42211507	422115	DISPOSITIVOS DE CUERPO ENTERO PARA DESLIZARSE O VOLTEARSE
42211508	422115	DISPOSITIVOS O ACCESORIOS DE MOVILIDAD MULTIFUNCIONAL
42211509	422115	CASCOS PROTECTORES DE CABEZA O CARA O DISPOSITIVOS O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211601	422116	TABLAS PARA BAÑARSE PARA LOS DISCAPACITADOS FÍSICAMENTE
42211602	422116	CEPILLOS DE BAÑO O ESPONJAS O ESTROPAJOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211603	422116	ELEVADORES PARA BAÑO O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211604	422116	GUANTES DE BAÑO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211605	422116	ALMOHADAS DE BAÑO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211606	422116	CÓMODAS O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211607	422116	ASIENTOS DE INODORO ELEVADOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211608	422116	BARRAS DE SUJECIÓN O BARANDAS PARA LA TINA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211609	422116	ASIENTOS O SILLAS PARA LA DUCHA O EL BAÑO PARA LOS DISCAPACITADOS FÍSICAMENTE
42211701	422117	INTERRUPTORES DE COMUNICACIÓN ADAPTATIVA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211702	422117	DISPOSITIVOS BRAILLE PARA LOS DISCAPACITADOS FÍSICAMENTE
42211703	422117	PAPEL O PLÁSTICO PARA ESCRIBIR BRAILLE PARA LOS DISCAPACITADOS FÍSICAMENTE
42211704	422117	SEÑALADORES DE CABEZA O PALITOS PARA LA BOCA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211705	422117	AYUDAS AUDITIVAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211706	422117	TABLEROS DE LETRAS O SÍMBOLOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211707	422117	DISPOSITIVOS DE TELECOMUNICACIÓN TDD O TELETIPOS TTY PARA LOS DISCAPACITADOS FÍSICAMENTE
42211708	422117	AYUDAS TELEFÓNICAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211709	422117	AYUDAS DE MECANOGRAFÍA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211801	422118	GANCHOS PARA ABOTONARSE PARA LOS DISCAPACITADOS FÍSICAMENTE
42211802	422118	KITS PARA VESTIRSE PARA LOS DISCAPACITADOS FÍSICAMENTE
42211803	422118	PALOS PARA VESTIRSE PARA LOS DISCAPACITADOS FÍSICAMENTE
42211804	422118	CEPILLOS DE PELO O PEINILLAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211805	422118	ESPEJO DE INSPECCIÓN PARA LOS DISCAPACITADOS FÍSICAMENTE
42211806	422118	APLICADORES DE LOCIONES PARA LOS DISCAPACITADOS FÍSICAMENTE
42211807	422118	CUIDADO DE LA BOCA PARA LOS DISCAPACITADOS FÍSICAMENTE
42211808	422118	CORTAÚÑAS O LIMAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211809	422118	GANCHOS PARA SUJETARSE LOS PANTALONES PARA LOS DISCAPACITADOS FÍSICAMENTE
42211901	422119	MATERIALES ANTI RESBALÓN PARA LOS DISCAPACITADOS FÍSICAMENTE
42211902	422119	DISPOSITIVOS DE AYUDA PARA COCINAR PARA LOS DISCAPACITADOS FÍSICAMENTE
42211903	422119	ABRE LATAS PARA LOS FÍSICAMENTE DISCAPACITADOS
42211904	422119	PICADORES PARA LOS DISCAPACITADOS FÍSICAMENTE
42211905	422119	TAZAS O TAZONES (MUGS) PARA LOS DISCAPACITADOS FÍSICAMENTE
42211906	422119	SUJETADORES DE CUBIERTOS O DE UTENSILIOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211907	422119	CUBIERTOS O UTENSILIOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42211908	422119	TABLAS PARA CORTAR O PELAR PARA LOS DISCAPACITADOS FÍSICAMENTE
42211909	422119	SUJETADORES DE BEBIDA PARA LOS DISCAPACITADOS FÍSICAMENTE
42212001	422120	ABRIDORES DE PUERTAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212002	422120	DISPOSITIVOS PARA ECHAR LLAVE O SUJETADORES PARA LOS DISCAPACITADOS FÍSICAMENTE
42212003	422120	DISPOSITIVOS PARA ABRIR PUERTAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212004	422120	EXTENSIONES DE INTERRUPTORES DE LUZ PARA LOS DISCAPACITADOS FÍSICAMENTE
42212005	422120	PLUMEROS O CEPILLOS DE MANGO LARGO PARA LOS DISCAPACITADOS FÍSICAMENTE
42212006	422120	TIJERAS QUE SE ABREN SOLAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42272007	422720	HERRAMIENTAS DE DOBLADO
42212007	422120	CEPILLOS DE SUCCIÓN PARA LOS DISCAPACITADOS FÍSICAMENTE
42212101	422121	BARAJADORES DE NAIPE AUTOMÁTICOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212102	422121	JUEGOS DE MESA PARA LOS DISCAPACITADOS FÍSICAMENTE
42212103	422121	SUJETADORES DE LIBROS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212104	422121	NAIPES DE FIGURAS GRANDES O BRAILLE PARA LOS DISCAPACITADOS FÍSICAMENTE
42212105	422121	EQUIPO DE CAMPING PARA LOS DISCAPACITADOS FÍSICAMENTE
42212106	422121	AYUDAS DE PESCA O CACERÍA PARA LOS DISCAPACITADOS FÍSICAMENTE
42212107	422121	AYUDAS DE FLOTACIÓN O NATACIÓN PARA LOS DISCAPACITADOS FÍSICAMENTE
42212108	422121	HERRAMIENTAS DE JARDINERÍA PARA LOS DISCAPACITADOS FÍSICAMENTE
42212109	422121	HERRAMIENTAS O MATERIALES O EQUIPOS DE MANUALIDADES PARA LOS DISCAPACITADOS FÍSICAMENTE
42212201	422122	TRITURADORES O PARTIDORES DE PÍLDORAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212202	422122	ORGANIZADORES DE PÍLDORAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212203	422122	RECORDADORES DE PÍLDORAS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212204	422122	EXPRIMIDORES DE TUBOS PARA LOS DISCAPACITADOS FÍSICAMENTE
42212301	422123	MATERIALES O DISPOSITIVOS DE AGARRE PARA LOS DISCAPACITADOS FÍSICAMENTE
42212302	422123	SUJETADORES PARA LOS DISCAPACITADOS FÍSICAMENTE
42212303	422123	ABRIDORES DE CONTENEDORES PARA LOS DISCAPACITADOS FÍSICAMENTE
42212304	422123	ALCANZADORES PARA LOS DISCAPACITADOS FÍSICAMENTE
42221501	422215	CATÉTERES DE LÍNEA ARTERIAL
42221502	422215	VÁLVULAS DE DESCARGA DE CATÉTERES ARTERIALES DE LÍNEA CONTINUA
42221503	422215	CATÉTERES VENOSOS CENTRALES
42221504	422215	CATÉTERES INTRAVENOSOS PERIFÉRICOS PARA USO GENERAL
42221505	422215	CATÉTERES PEDIÁTRICOS O INTRAVENOSOS PARA VENAS DEL CUERO CABELLUDO O ARTERIALES
42221506	422215	CATÉTERES UMBILICALES
42221507	422215	KITS DE ARRANQUE INTRAVENOSO O ARTERIAL SIN CATÉTER
42221508	422215	KITS DE CUIDADO DE LA PIEL PARA CATÉTER ARTERIAL O INTRAVENOSO
42221509	422215	BANDEJAS PARA CATÉTERES INTRAVENOSOS O ARTERIALES
42221601	422216	DETECTORES DE BURBUJAS DE AIRE PARA ADMINISTRACIÓN ARTERIAL O INTRAVENOSA
42221602	422216	PUERTOS O LUGARES DE INYECCIÓN O TAPAS O PROTECTORES PARA ADMINISTRACIÓN ARTERIAL O INTRAVENOSA
42221603	422216	TUBOS DE EXTENSIÓN ARTERIALES O INTRAVENOSOS
42221604	422216	ADAPTADORES O CONECTORES O CANDADOS O TAPAS O PROTECTORES PARA TUBOS ARTERIALES O INTRAVENOSOS
42221605	422216	VÁLVULAS DE CHEQUEO DE TUBOS ARTERIALES O INTRAVENOSOS
42221606	422216	PINZAS DE TUBOS INTRAVENOSOS O ARTERIALES
42221607	422216	FILTROS O PANTALLAS PARA TUBOS ARTERIALES O INTRAVENOSOS DE USO GENERAL
42221608	422216	ETIQUETAS O CINTAS DE IDENTIFICACIÓN DE TUBOS INTRAVENOSOS O ARTERIALES
42221609	422216	SETS DE ADMINISTRACIÓN DE TUBOS INTRAVENOSOS O ARTERIALES
42221701	422217	BOLSAS O CONTENEDORES DE INFUSIÓN ARTERIAL O INTRAVENOSA DE ÚNICO PUERTO
42221702	422217	BOLSAS O CONTENEDORES DE TRANSFERENCIA DE INFUSIÓN ARTERIAL O INTRAVENOSA
42221703	422217	CALENTADORES DE FLUIDO DE INFUSIÓN ARTERIAL O INTRAVENOSA
42221704	422217	BOLSAS DE INFUSIÓN DE PRESIÓN ARTERIAL O INTRAVENOSA
42221705	422217	ENSAMBLAJES DE VIAL DE INFUSIÓN DE ANALGÉSICOS
42221706	422217	PICOS DE BOLSAS O CONTENEDORES DE TRANSFERENCIA DE INFUSIÓN ARTERIAL O INTRAVENOSA
42221707	422217	SETS O KITS DE INFUSIÓN DE ANALGÉSICOS
42221801	422218	FORROS PARA TABLAS DE BRAZO ARTERIAL O INTRAVENOSO
42221802	422218	TABLAS DE BRAZO ARTERIAL O INTRAVENOSO
42221803	422218	CINTAS O VENDAJES O CORREAS O MANGAS PARA POSICIONAMIENTO DE CATÉTER ARTERIAL O INTRAVENOSO
42221901	422219	FLUJÓMETROS O REGULADORES INTRAVENOSOS CALIBRADOS POR DIAL
42221902	422219	CONTADORES O REGULADORES DE GOTEO INTRAVENOSO
42221903	422219	DETECTORES ULTRASÓNICOS DE FLUJO DE SANGRE
42221904	422219	FLUJÓMETRO DE SANGRE ELECTROMAGNÉTICO
42221905	422219	FLUJÓMETRO DE SANGRE LÁSER
42221906	422219	FLUJÓMETRO DE SANGRE DE RESONANCIA MAGNÉTICA
42222001	422220	BOMBAS DE INFUSIÓN INTRAVENOSA DE USO GENERAL
42222002	422220	BOMBAS DE INFUSIÓN DE JERINGA INTRAVENOSA
42222003	422220	BOMBAS DE INFUSIÓN INTRAVENOSA MULTICANAL
42222004	422220	BOMBAS DE INFUSIÓN CONTROLADA DE ANALGÉSICOS PARA PACIENTES
42222005	422220	PARTES O ACCESORIOS DE BOMBAS INTRAVENOSAS
42222006	422220	ANALIZADORES O SENSORES DE BOMBAS DE INFUSIÓN INTRAVENOSAS
42222007	422220	TRANSDUCTORES DE BOMBAS DE INFUSIÓN INTRAVENOSAS
42222008	422220	KITS O ACCESORIOS DE BOMBAS DE INFUSIÓN
42222009	422220	ACTUADOR DE JERINGA PARA UN INYECTOR
42222101	422221	COLGADORES DE EQUIPOS DE LÍNEA ARTERIAL O INTRAVENOSA
42222102	422221	RIELES O COLGADORES MONTADOS PARA SISTEMAS DE INFUSIÓN INTRAVENOSA POR GRAVEDAD
42222103	422221	POSTES DE INFUSIÓN INTRAVENOSA PARA SILLAS DE RUEDAS
42222104	422221	POSTES O PUESTOS DE LÍNEA ARTERIAL O INTRAVENOSA
42222201	422222	SETS DE JERINGAS DE INYECCIÓN INTRAVENOSA SIN AGUJA O CÁNULA DE INYECCIÓN
42222202	422222	CÁNULAS O ADAPTADORES O DECANTADORES PARA EL RETIRO DE VIAL O BOLSA SIN AGUJA
42222301	422223	KITS DE ADMINISTRACIÓN DE TRANSFUSIÓN DE SANGRE
42222302	422223	FILTROS O ACCESORIOS O PANTALLAS PARA TRANSFUSIÓN DE SANGRE
42222303	422223	SISTEMAS DE IDENTIFICACIÓN PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE
42222304	422223	TUBOS PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE
42222305	422223	PINZAS PARA TUBOS DE ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE
42222306	422223	SISTEMAS DE RECOLECCIÓN DE DESECHOS PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE
42222307	422223	SISTEMAS DE CALENTAMIENTO O TRANSFUSIÓN DE SANGRE
42222308	422223	BOLSAS O CONTENEDORES PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE
42222309	422223	SISTEMAS DE CONSERVACIÓN PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE
42231502	422315	SETS DE ADMINISTRACIÓN DE ALIMENTACIÓN ENTERAL
42231503	422315	SETS O BANDEJAS DE IRRIGACIÓN PARA ALIMENTACIÓN ENTERAL
42231504	422315	BOLSAS O CONTENEDORES PARA NUTRICIÓN ENTERAL
42231505	422315	ADAPTADORES O CONECTORES O EXTENSIONES PARA ALIMENTACIÓN ENTERAL
42231506	422315	DISPOSITIVOS PARA ASEGURAR TUBOS NASO ENTÉRICOS
42231507	422315	CEPILLOS PARA LIMPIAR TUBOS ENTERALES
42231508	422315	VÁLVULAS DE FIJACIÓN DE ALIMENTACIÓN ENTERAL
42231509	422315	CÁMARAS DE PESAJE DE NUTRICIÓN ENTERAL
42231601	422316	TUBOS DE GASTROSTOMÍA PARA USO GENERAL
42231602	422316	TUBOS PARA GASTROSTOMÍA ENDOSCÓPICA PERCUTÁNEA
42231603	422316	TUBOS PARA YEYUNOSTOMÍA
42231604	422316	BOTONES DE ACCESO GÁSTRICO
42231605	422316	SUJETADORES DE TUBOS DE GASTROSTOMÍA O YEYUNOSTOMÍA
42231606	422316	KITS DE DESCOMPRESIÓN DEL COLON
42231607	422316	SETS DE CATÉTER Y AGUJA PARA YEYUNOSTOMÍA
42231608	422316	KITS DE TUBOS DE ALIMENTACIÓN PARA GASTROSTOMÍA
42231701	422317	TUBOS NASOGÁSTRICOS
42231702	422317	TUBOS NASOYEYUNALES
42231703	422317	TUBOS DE DESCOMPRESIÓN GÁSTRICA
42231704	422317	TUBOS NASO ENTÉRICOS NO CLASIFICADOS EN OTRA PARTE
42231705	422317	FILTROS NASOGÁSTRICOS
42231801	422318	FÓRMULAS DE SUPLEMENTOS PARA ADULTOS DE USO GENERAL
42231802	422318	FÓRMULAS DE SUPLEMENTOS PEDIÁTRICOS
42231803	422318	FÓRMULAS DE SUPLEMENTOS ESPECÍFICOS PARA ENFERMEDADES DE ADULTOS
42231804	422318	FÓRMULAS DE SUPLEMENTOS ESPECÍFICOS PARA ENFERMEDADES PEDIÁTRICAS
42231805	422318	BARRAS NUTRICIONALES O PUDÍN U OTROS SUPLEMENTOS
42231806	422318	ESPESANTES DE COMIDAS O BEBIDAS NUTRICIONALES PARA USO MÉDICO
42231807	422318	CHUPOS DE TETEROS
42231808	422318	BOTELLAS DE ALIMENTACIÓN O ACCESORIOS
42231901	422319	BOMBAS DE SENO O SUS ACCESORIOS
42231902	422319	CONCHAS O PROTECTORES DE SENOS
42231903	422319	KITS DE BOMBAS DE SENOS
42231904	422319	ALMOHADA PARA LACTANCIA
42232001	422320	PULVERIZADORES DE TABLETAS O ACCESORIOS
42232002	422320	DISPENSADORES O ACCESORIOS DE PULVERIZADORES DE TABLETAS
42232003	422320	CORTADORES DE TABLETAS O ACCESORIOS
42241501	422415	ZAPATOS DE YESO
42241502	422415	MATERIALES PARA ACOLCHONAR YESOS O TABLILLAS
42241503	422415	PROTECTORES DE YESOS O TABLILLAS
42241504	422415	MEDIA O REVESTIMIENTOS PARA YESO O TABLILLAS
42241505	422415	ROLLOS O CINTAS PARA ENYESAR PARA USO ORTOPÉDICO
42241506	422415	MATERIAL DE YESO PARA TABLILLAS PARA USO ORTOPÉDICO
42241507	422415	SISTEMAS DE TABLILLAS ORTOPÉDICAS
42241508	422415	COMPONENTES DE ORTESIS TERMOPLÁSTICA
42241509	422415	KITS O MATERIALES PARA TABLILLAS TERMOPLÁSTICAS
42241601	422416	CARRITOS PARA YESO O TABLILLAS
42241602	422416	CORTADORES O SIERRAS PARA YESO
42241603	422416	SISTEMAS DE REMOCIÓN DE YESO
42241604	422416	VACÍOS DE YESO
42241605	422416	BANDEJAS DE IMPRESIÓN DE YESO
42241606	422416	PUESTOS DE YESO
42241701	422417	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA TOBILLO O PIE
42241702	422417	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA CADERA
42241703	422417	SOPORTES DE ABRAZADERAS DE RODILLA O DE ABRAZADERAS DE RODILLA ARTICULADAS
42241704	422417	INMOVILIZADORES O VENDAS ARTROSCÓPICAS PARA RODILLA
42241705	422417	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA PIERNA O ACCESORIOS
42241706	422417	PRODUCTOS ORTÓTICOS O PARA EL CUIDADO DE LOS PIES
42241707	422417	ABRAZADERAS PARA CAMINAR
42241708	422417	ALMOHADAS PARA FRACTURA DEL FÉMUR
42241709	422417	ZAPATOS POST OPERATORIOS O ACCESORIOS
42241801	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA EL BRAZO
42241802	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LA ESPALDA O LUMBARES O PARA EL SACRO
42241803	422418	COLLARES CERVICALES O ABRAZADERAS PARA EL CUELLO
42241804	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LA CLAVÍCULA
42241805	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA EL CODO
42241806	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA EL ANTEBRAZO O LA MUÑECA O EL PULGAR
42241807	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LA MANO O EL DEDO
42241808	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LAS COSTILLAS O EL ABDOMEN
42241809	422418	FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LOS HOMBROS
42241901	422419	KITS DE TABLILLAS ESTABILIZADORAS
42241902	422419	PARTES O ACCESORIOS DE TABLILLAS ESTABILIZADORAS
42242001	422420	DISPOSITIVOS PROSTÉTICOS PARA LAS EXTREMIDADES INFERIORES
42242002	422420	DISPOSITIVOS PROSTÉTICOS PARA LAS EXTREMIDADES SUPERIORES
42242003	422420	DISPOSITIVOS O ACCESORIOS DE SUJECIÓN PROSTÉTICA
42242004	422420	MEDIA O FORRO PROSTÉTICO DE MUÑÓN
42242101	422421	SUMINISTROS DE TRACCIÓN DE BRAZO
42242102	422421	SUMINISTROS DE TRACCIÓN DE MANO O DEDOS
42242103	422421	SUMINISTROS DE TRACCIÓN DE CABEZA O CUELLO
42242104	422421	SUMINISTROS DE TRACCIÓN DE PIERNAS
42242105	422421	CARRITOS MÓVILES DE TRACCIÓN
42242106	422421	SUMINISTROS DE TRACCIÓN DE PELVIS O ESPALDA
42242107	422421	SUMINISTROS DE TERAPIA DE TRACCIÓN DE PERNO
42242108	422421	HARDWARE O PESAS DE TRACCIÓN ORTOPÉDICA
42242109	422421	FIELTROS DE RECUBRIMIENTO DE TRACCIÓN ORTOPÉDICA PARA USO GENERAL
42242301	422423	BOMBAS DE CICATRIZ ORTOPÉDICA
42242302	422423	APLICACIONES ORTOPÉDICAS DE MIEMBRO SUPERIOR
42251501	422515	PRODUCTOS DE ENSEÑANZA PARA VESTIRSE
42251502	422515	PRODUCTOS PARA EVALUACIÓN O PRUEBAS COGNITIVAS O DE DESTREZA O DE PERCEPCIÓN O SENSORIALES
42251504	422515	TABLEROS PERFORADOS O TABLEROS DE ACTIVIDADES DE USO TERAPÉUTICO
42251505	422515	ROMPECABEZAS DE USO TERAPÉUTICO
42251506	422515	CAJAS DE DECORACIÓN DE USO TERAPÉUTICO
42251601	422516	VIGAS DE BALANCE O DE SOPORTE O MECEDORAS PARA REHABILITACIÓN O TERAPIA
42251602	422516	DISPOSITIVOS PARA ESCALAR PARA REHABILITACIÓN O TERAPIA
42251603	422516	DISPOSITIVOS O ACCESORIOS DE MOCIÓN PASIVA CONTINUA CPM
42251604	422516	PATINES DE EJERCICIO DE EXTREMIDADES PARA REHABILITACIÓN O TERAPIA
42251605	422516	PEDALES DE EJERCICIO PARA REHABILITACIÓN O TERAPIA
42251606	422516	TABLAS PARA EJERCICIOS SIN GRAVEDAD PARA REHABILITACIÓN O TERAPIA
42251607	422516	POLEAS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251608	422516	BANDAS DE EJERCICIO O MASILLA O TUBOS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251609	422516	PATINETAS O PATINES DE OCHO FIGURAS PARA REHABILITACIÓN O TERAPIA
42251701	422517	CINTURONES DE MANERA DE CAMINAR PARA REHABILITACIÓN O TERAPIA
42251702	422517	RAMPAS DE ENTRENAMIENTO PARA REHABILITACIÓN O TERAPIA
42251703	422517	ESCALERAS DE ENTRENAMIENTO PARA REHABILITACIÓN O TERAPIA
42251704	422517	BARRAS DE MANERA DE CAMINAR PARA REHABILITACIÓN O TERAPIA
42251705	422517	BARRAS PARALELAS PARA REHABILITACIÓN O TERAPIA
42251706	422517	CAMINADORAS O BICICLETAS O EJERCITADORAS DE MANERA DE CAMINAR
42251801	422518	TABLEROS DE SALTO O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251802	422518	CAJAS DE LEVANTAR O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251803	422518	ÁRBOLES DE TUBOS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251804	422518	CARROS DE HALAR O EMPUJAR O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42251805	422518	MESAS O ESTACIONES DE TRABAJO O ACCESORIOS PARA REHABILITACIÓN O TERAPIA
42261501	422615	TIJERAS PARA AUTOPSIAS
42261502	422615	FÓRCEPS DE DISECCIÓN DE USO GENERAL PARA AUTOPSIAS
42261503	422615	SONDAS DE BALA PARA AUTOPSIAS
42261504	422615	JALADORES DE HILO O AGUJA PARA AUTOPSIAS
42261505	422615	CUCHILLOS O CUCHILLAS PARA AUTOPSIAS
42261506	422615	CINCELES U OSTEOTOMOS PARA AUTOPSIAS
42261507	422615	HILO POST MORTEM
42261508	422615	AGUJAS POST MORTEM
42261509	422615	KITS DE DISECCIÓN PARA AUTOPSIAS
42261601	422616	RECOLECTORES DE POLVO DE HUESOS
42261602	422616	BOLSA PARA CADÁVER DE USO MÉDICO
42261603	422616	APOYA CABEZAS PARA AUTOPSIAS
42261604	422616	TABLAS DE CUERPO PARA AUTOPSIAS
42261605	422616	BALANZAS COLGANTES PARA AUTOPSIAS
42261606	422616	BOLSAS O CONTENEDORES PARA ESPECÍMENES PARA AUTOPSIAS
42261607	422616	KITS DE ENFERMEDADES INFECCIOSAS PARA AUTOPSIAS
42261608	422616	CINTAS O BRAZALETES DE IDENTIFICACIÓN POST MORTEM
42261609	422616	ASPIRADORAS O TUBOS DE VACÍO PARA RECOLECCIÓN DE FLUIDOS PARA AUTOPSIAS
42261701	422617	ESTACIONES DE TRABAJO PARA AUTOPSIA MACROSCÓPICA O ACCESORIOS
42261702	422617	LAVADEROS O ACCESORIOS PARA AUTOPSIAS
42261703	422617	TABLAS O ACCESORIOS PARA AUTOPSIAS
42261704	422617	TABLAS PARA NECROPSIA O ACCESORIOS
42261705	422617	TABLAS O ACCESORIOS PARA DISECCIÓN DE ANIMALES POST MORTEM
42261706	422617	ESTACIONES DE TRABAJO PARA EMBALSAMAR O ACCESORIOS
42261707	422617	ESTACIONES DE TRABAJO PARA AUTOPSIAS DE DRENAJE O ACCESORIOS
42261801	422618	GABINETES DE ALMACENAMIENTO DE CADÁVERES
42261802	422618	TRANSPORTADORES DE CADÁVERES
42261803	422618	POLEAS DE ELEVACIÓN DE TIJERAS PARA CADÁVERES
42261804	422618	GABINETES REFRIGERADORES PARA LAS MORGUES
42261805	422618	CUARTOS REFRIGERADORES PARA LA MORGUE
42261806	422618	CONGELADORES PARA MORGUES
42261807	422618	CARRITOS DE AUTOPSIA
42261808	422618	BANDEJAS PARA CADÁVERES
42261809	422618	DISPOSITIVOS DE ELEVACIÓN O TRANSFERENCIA DE CADÁVERES
42261901	422619	MATERIALES DE HUELLAS DACTILARES O IMPRESIÓN POST MORTEM
42261902	422619	MÁSCARAS ANTI PUTREFACCIÓN
42261903	422619	KITS O SUMINISTROS DE DETECCIÓN DE SANGRE POST MORTEM
42261904	422619	KITS DE RECOLECCIÓN DE EVIDENCIA BIOLÓGICA
42262001	422620	INYECTORES DE CAVIDAD PARA EMBALSAMAR
42262002	422620	TUBOS DE DRENAJE DE VENAS PARA EMBALSAMAR
42262003	422620	FLUIDOS PARA EMBALSAMAR O TRATAMIENTOS QUÍMICOS
42262004	422620	TUBOS DE INYECCIÓN PARA EMBALSAMAR
42262005	422620	LAVADEROS O ACCESORIOS PARA EMBALSAMAR
42262006	422620	KITS PARA EMBALSAMAR
42262007	422620	AGUJAS INYECTORAS PARA EMBALSAMAR
42262008	422620	PROTECTORES DE OJOS
42262101	422621	TRAJES MORTUORIOS
42262102	422621	PAQUETES MORTUORIOS
42262103	422621	LIENZOS MORTUORIOS
42262104	422621	ASPIRADORAS MORTUORIAS
42262105	422621	COMPUESTOS ENDURECEDORES MORTUORIOS
42271501	422715	MONITORES DE APNEA O ACCESORIOS
42271502	422715	MONITORES DE GAS ARTERIAL O ACCESORIOS
42271503	422715	MONITORES DE ÓXIDO DE CARBONO EXHALADO O SUMINISTROS
42271504	422715	ESTETOSCOPIOS ESOFÁGICOS
42271505	422715	KITS DE MONITOREO RESPIRATORIO O SUS ACCESORIOS
42271506	422715	MONITORES DE OXÍGENO O SUMINISTROS
42271601	422716	PLETISMÓGRAFOS DE CUERPO
42271602	422716	ESPIRÓMETROS O SUS ACCESORIOS O SUMINISTROS
42271603	422716	PANTALLAS DE FUNCIÓN PULMONAR PARA JUNTO A LA CAMA
42271604	422716	FLUJÓMETROS DE PICO
42271605	422716	CALCULADORAS DE FUNCIÓN PULMONAR
42271606	422716	DISPOSITIVOS DE CALIBRACIÓN PULMONAR
42271607	422716	TUBOS DE FUNCIÓN PULMONAR O ACCESORIOS
42271608	422716	PRODUCTOS DE PRUEBA DE ESTRÉS PULMONAR
42271609	422716	MONITORES DE ESTUDIO DE SUEÑO O ACCESORIOS
42271701	422717	CILINDROS DE GAS O DISPOSITIVOS RELACIONADOS PARA USO MÉDICO
42271702	422717	CONCENTRADORES DE OXÍGENO
42271703	422717	MEZCLADORES DE AIRE DE OXÍGENO
42271704	422717	TEMPORIZADORES DE OXÍGENO
42271705	422717	CONECTORES O ADAPTADORES DE SUMINISTRO DE OXÍGENO
42271706	422717	COMPRESORES PARA TERAPIA RESPIRATORIA
42271707	422717	SENSORES DE FLUJO O REGULADORES O COMPONENTES
42271708	422717	MÁSCARAS DE OXÍGENO O PARTES PARA USO MÉDICO
42271709	422717	CÁNULAS NASALES PARA USO MÉDICO
46181902	461819	TAPA OÍDOS
42271801	422718	HUMIDIFICADORES O VAPORIZADORES RESPIRATORIOS
42271802	422718	NEBULIZADORES O ACCESORIOS
42271803	422718	SETS DE TRANSFERENCIA PARA TERAPIA RESPIRATORIA
42271901	422719	VÍAS AÉREAS FARÍNGEAS
42271902	422719	TUBOS ESOFÁGICOS
42271903	422719	TUBOS ENDOTRAQUEALES
42271904	422719	TUBOS DE TRAQUEOTOMÍA
42271905	422719	TUBOS ENDOBRONQUIALES
42271906	422719	KITS DE REPARACIÓN DE TUBOS ENDOTRAQUEALES O DE TRAQUEOTOMÍA
42271907	422719	PRODUCTOS DE ASPIRADORES RESPIRATORIOS O ACCESORIOS
42271908	422719	SUJETADORES DE VÍAS AÉREAS ARTIFICIALES
42271909	422719	ACCESORIOS DE VÍAS AÉREAS ARTIFICIALES
42272001	422720	LARINGOSCOPIOS O ACCESORIOS
42272002	422720	AEROSOLES LARÍNGEOS
42272003	422720	BLOQUES DE MORDIDA
42272008	422720	SONDAS O GUÍAS DE INTUBACIÓN
42272009	422720	DETECTORES DE DIÓXIDO DE CARBONO PARA PACIENTES
42272101	422721	PULMÓN DE HIERRO
42272102	422721	PRODUCTOS DE CORAZA DE PECHO
42272201	422722	MÁQUINAS RESPIRADORAS DE PRESIÓN POSITIVA INTERMITENTE IPPB
42272202	422722	MÁQUINAS DE PRESIÓN DE AIRE POSITIVO CONTINUO NO INVASIVO
42272203	422722	MÁQUINAS DE DOBLE NIVEL NO INVASIVAS
42272204	422722	VENTILADORES DE TRANSPORTE
42272205	422722	VENTILADORES PARA CUIDADOS INTENSIVOS DE ADULTOS O PEDIÁTRICOS
42272206	422722	VENTILADORES PARA CUIDADO INTENSIVO DE BEBÉS
42272207	422722	VENTILADORES DE ALTA FRECUENCIA
42272208	422722	VENTILADORES DE CUIDADO EN CASA
42272209	422722	CIRCUITOS DE VENTILADORES O DE RESPIRACIÓN
42272301	422723	RESUCITADORES MANUALES
42272302	422723	RESUCITADORES NEUMÁTICOS
42272303	422723	MÁSCARAS O ACCESORIOS DE RESUCITACIÓN
42272304	422723	COMPONENTES O ACCESORIOS DE RESUCITACIÓN
42272305	422723	CONECTORES DE RESUCITACIÓN
42272306	422723	KITS DE RESUCITACIÓN
42272307	422723	ESTUCHES PARA APARATOS O ACCESORIOS DE RESUCITACIÓN
42272501	422725	APARATOS DE GAS DE ANESTESIA
42272502	422725	UNIDADES DE ABSORCIÓN PARA APARATOS DE GAS DE ANESTESIA
42272503	422725	INHALADORES DE ANESTESIA O UNIDADES DE INHALACIÓN O ACCESORIOS
42272504	422725	TUBOS PARA APARATOS DE GAS DE ANESTESIA O ENSAMBLAJES DE TUBOS O AJUSTES DE TUBOS O ACCESORIOS
42272505	422725	FILTROS DE PANTALLA PARA APARATOS DE ANESTESIA
42272506	422725	CONTROL DE TEMPERATURA PARA APARATOS DE ANESTESIA
42272507	422725	BOMBA INTRATECAL
42272508	422725	CALIBRADORES PARA MÁQUINA DE ANESTESIA O ACCESORIOS
42272509	422725	KITS O ACCESORIOS PARA ACTUALIZACIÓN DE MÁQUINA DE ANESTESIA
42281501	422815	ESTERILIZADORES QUÍMICOS O DE GAS
42281502	422815	ESTERILIZADORES DE AIRE SECO O DE AIRE CALIENTE
42281503	422815	ESTERILIZADORES DE FILTRO
42281504	422815	ESTERILIZADORES DE BOLAS DE VIDRIO
42281505	422815	MANIJAS DE ELEVACIÓN PARA CONTENEDORES O BANDEJAS DE ESTERILIZACIÓN
42281506	422815	DISPOSITIVOS O ACCESORIOS ELÉCTRICOS PARA LIMPIEZA DE INSTRUMENTOS
42281507	422815	ESTERILIZADORES DE RADIACIÓN
42281508	422815	AUTOCLAVES O ESTERILIZADORES DE VAPOR
42281509	422815	CONTENEDORES O BANDEJAS DE ESTERILIZACIÓN
42281601	422816	DESINFECTANTE O ESTERILIZADOR DE INSTRUMENTOS
42281602	422816	DESINFECTANTES DE SUPERFICIES PARA USO MÉDICO
42281603	422816	COMPUESTOS ANTI FIJACIÓN PARA USO MÉDICO
42281604	422816	FUMIGADORES DE GAS PARA USO MÉDICO
42281701	422817	LIMPIADORES DE CÁMARA PARA AUTOCLAVES O ESTERILIZADORES
42281702	422817	BALDES DE REMOJO DESINFECTANTES
42281703	422817	KITS DE CUIDADO DE INSTRUMENTOS
42281704	422817	LIMPIADORES O DETERGENTES PARA INSTRUMENTOS
42281705	422817	EQUIPO DE LAVADO DESINFECTANTE PARA EQUIPOS E INSTRUMENTOS DE USO MÉDICO
42281706	422817	LUBRICANTES O LECHE PARA INSTRUMENTOS
42281707	422817	ALMOHADILLAS PARA REMOVER MANCHAS DE LOS INSTRUMENTOS
42281708	422817	LIMPIADORES DE CARROS DE ESTERILIZACIÓN
42281709	422817	CEPILLOS DE LIMPIEZA DE ESTERILIZACIÓN
42281801	422818	TIRAS DE PRUEBA DE DESINFECCIÓN
42281802	422818	ETIQUETAS DE ESTERILIZACIÓN
42281803	422818	KITS BIOLÓGICOS DE ESTERILIZACIÓN
42281804	422818	CONTROLES DE ESTERILIZACIÓN
42281805	422818	REGISTROS INDICADORES DE ESTERILIZACIÓN
42281806	422818	TIRAS INDICADORAS DE ESTERILIZACIÓN
42281807	422818	CINTAS INDICADORAS DE ESTERILIZACIÓN
42281808	422818	PAPELES U HOJAS DE ESTERILIZACIÓN
42281809	422818	SOBRES DE ALMACENAMIENTO DE REGISTROS DE ESTERILIZACIÓN
42281901	422819	SUJETADORES O CARRITOS PARA ENVOLTORIOS O SOBRES DE ESTERILIZACIÓN
42281902	422819	FUNDAS O SOBRE FUNDAS DE ESTERILIZACIÓN
42281903	422819	CUBIERTAS CONTRA EL POLVO DE ESTERILIZACIÓN
42281904	422819	BOLSAS DE ESTERILIZACIÓN
42281905	422819	SELLADORES EN CALIENTE DE ESTERILIZACIÓN
42281906	422819	BANDAS DE INSTRUMENTOS DE ESTERILIZACIÓN
42281907	422819	PROTECTORES DE INSTRUMENTOS DE ESTERILIZACIÓN
42281908	422819	RECUBRIMIENTOS DE BANDEJAS DE INSTRUMENTOS DE ESTERILIZACIÓN
42281909	422819	PISTOLAS O CINTAS O ESFEROS ETIQUETADORES DE ESTERILIZACIÓN
42291501	422915	MOLINOS PARA BIOPSIA DE HUESO PARA USO QUIRÚRGICO O PRODUCTOS RELACIONADOS
42291502	422915	TREPANADORES PARA BIOPSIA DE HUESO PARA USO QUIRÚRGICO
42291601	422916	ESCALPELOS O CUCHILLOS O MANIJAS DE CUCHILLOS LÁSER PARA USO QUIRÚRGICO
42291602	422916	TORNILLOS O CABLES O ALFILERES O INSTRUMENTOS PARA CORTAR ALAMBRE PARA USO QUIRÚRGICO
42291603	422916	FÓRCEPS PARA CORTAR HUESO PARA USO QUIRÚRGICO
42294906	422949	INSTRUMENTOS DE CORTAR PARA USO ENDOSCÓPICO
42291604	422916	SIERRAS DE MANO O SIERRAS DE ALAMBRE O MANIJAS PARA SIERRAS PARA HUESOS PARA USO QUIRÚRGICO
42291605	422916	BROCAS PARA USO QUIRÚRGICO
42291606	422916	CINCELES O PERFORADORAS PARA USO QUIRÚRGICO
42291607	422916	CURETAS O LANZADERAS PARA USO QUIRÚRGICO
42291608	422916	BLOQUES O TABLAS O PLATAFORMAS DE CORTADO PARA USO QUIRÚRGICO
42291609	422916	PINZAS PARA USO QUIRÚRGICO
42291701	422917	BROCAS DE MANO O DE TORSIÓN O KITS DE BROCAS O ACCESORIOS PARA USO QUIRÚRGICO
42291702	422917	ESCARIADORES O PUNZONES DE MANO PARA USO QUIRÚRGICO
42291703	422917	PERFORADORAS PARA USO QUIRÚRGICO
42291704	422917	PUNZONES O SUJETA PUNZONES O ACCESORIOS PARA USO QUIRÚRGICO
42291705	422917	ADAPTADORES DE ESCARIADORES PARA USO QUIRÚRGICO
42291706	422917	KITS DE CRANEOTOMÍA
42291707	422917	BROCAS O ACCESORIOS PARA USO QUIRÚRGICO
42291708	422917	CUCHILLAS DE SIERRA O ACCESORIOS PARA USO QUIRÚRGICO
42291709	422917	GANCHO AMNIÓTICO
42291801	422918	APLICADORES DE LIGANTES DE BANDAS O BANDAS O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO
42291802	422918	PINZAS O GANCHOS O FÓRCEPS O ACCESORIOS PARA USO QUIRÚRGICO
42291803	422918	PINZAS O FÓRCEPS LÁSER PARA USO QUIRÚRGICO
42291804	422918	PINZAS O CAMPANA DE CIRCUNCISIÓN
42291805	422918	PINZA DE CORDÓN UMBILICAL DE RECIÉN NACIDOS
42291901	422919	SUJETADORES O POSICIONADORES DE INSTRUMENTOS QUIRÚRGICOS
42291902	422919	SUJETADORES O POSICIONADORES DE TUBOS PARA USO QUIRÚRGICO
42292001	422920	ESPEJOS DE OTOLARINGOLOGÍA O ACCESORIOS PARA USO QUIRÚRGICO
42292101	422921	INSERTORES O KITS DE INSERTORES PARA USO QUIRÚRGICO
42292102	422921	EXTRACTORES PARA USO QUIRÚRGICO
42292103	422921	PORTA TUBOS O LLAVES PARA USO QUIRÚRGICO
42292201	422922	APROXIMADORES PARA USO QUIRÚRGICO
42292202	422922	COMPRESORES PARA USO QUIRÚRGICO
42292203	422922	DEPRESORES PARA USO QUIRÚRGICO
42292301	422923	INSTRUMENTOS PARA DOBLAR PARA USO QUIRÚRGICO
42292302	422923	ENGARZADORES PARA USO QUIRÚRGICO
42292303	422923	ALICATES PARA USO QUIRÚRGICO
42292304	422923	TENSORES PARA USO QUIRÚRGICO
42292305	422923	AGARRES PARA USO QUIRÚRGICO
42292306	422923	FÓRCEPS O TENAZAS DE ALAMBRE PARA USO QUIRÚRGICO
42292307	422923	LLAVES PARA USO QUIRÚRGICO
42292401	422924	ROSCAS PARA USO QUIRÚRGICO
42292402	422924	CONTROLADORES O SUS PARTES O ACCESORIOS PARA USO QUIRÚRGICO
42292403	422924	MANGOS DE HACHAS PARA USO QUIRÚRGICO
42292501	422925	TAPONES PARA USO QUIRÚRGICO
42292502	422925	MARTILLOS O MARTILLOS QUIRÚRGICOS PARA USO QUIRÚRGICO
42292503	422925	IMPACTADORES O EMPACADORES PARA USO QUIRÚRGICO
42292504	422925	PRENSAS PARA USO QUIRÚRGICO
42292505	422925	MARTILLOS O CABEZAS DE MARTILLO PARA USO QUIRÚRGICO
42292601	422926	DILATADORES O ACCESORIOS PARA USO QUIRÚRGICO
42292602	422926	MUESCAS PARA USO QUIRÚRGICO
42292603	422926	SONDAS O DIRECTORES PARA USO QUIRÚRGICO
42292701	422927	DISECTORES PARA USO QUIRÚRGICO
42292702	422927	LEVANTADORES O NIVELADORES PARA USO QUIRÚRGICO
42292703	422927	ELEVADORES PARA USO QUIRÚRGICO
42292704	422927	PICAS PARA USO QUIRÚRGICO
42292801	422928	INSTRUMENTOS DE MARCACIÓN OFTÁLMICA
42292802	422928	INSTRUMENTOS DE MARCACIÓN QUIRÚRGICA PARA USO GENERAL
42292803	422928	DISPOSITIVO DE SELLAMIENTO Y MARCADO DE BIOPSIAS
42292901	422929	INSTRUMENTOS DE CERCLAJE PARA USO QUIRÚRGICO
42292902	422929	SUJETADORES DE AGUJA LÁSER PARA USO QUIRÚRGICO
42292903	422929	SUJETADORES DE AGUJAS QUIRÚRGICAS PARA USO GENERAL
42292904	422929	SUTURAS QUIRÚRGICAS O PASADORES DE ALAMBRE O PRODUCTOS RELACIONADOS
42292905	422929	SISTEMAS PARA ESTIRAR LA PIEL
42292906	422929	DISPOSITIVOS DE COSTURA DE BOLSA PARA USO QUIRÚRGICO
42293001	422930	CALIBRADORES O REGLAS PARA USO QUIRÚRGICO
42293002	422930	SONDAS O VARAS DE MEDICIÓN PARA USO QUIRÚRGICO
42293003	422930	INSTRUMENTOS DE MEDICIÓN DE GANCHOS PARA USO QUIRÚRGICO
42293004	422930	INSTRUMENTOS QUIRÚRGICOS DE DETERMINACIÓN DE TAMAÑO PARA USO GENERAL
42293005	422930	INSTRUMENTOS DE DETERMINACIÓN DE TAMAÑO DE VÁLVULA PARA USO QUIRÚRGICO
42293006	422930	CINTAS DE MEDICIÓN PARA USO QUIRÚRGICO
42293101	422931	RETRACTORES LÁSER PARA USO QUIRÚRGICO
42293102	422931	GANCHOS DE RETRACCIÓN PARA USO QUIRÚRGICO
42293103	422931	RETRACTORES DE FIBRA ÓPTICA ILUMINADOS PARA USO QUIRÚRGICO
42293104	422931	MORDAZAS O ACCESORIOS PARA USO QUIRÚRGICO
42293105	422931	RETRACTORES DE INCLINACIÓN PARA USO QUIRÚRGICO
42293106	422931	SETS DE RETRACTORES PARA USO QUIRÚRGICO
42293107	422931	RETRACTORES QUIRÚRGICOS PARA USO GENERAL
42293108	422931	ESTABILIZADORES PARA USO QUIRÚRGICO
42293109	422931	PROTECTORES DE TEJIDOS PARA USO QUIRÚRGICO
42293201	422932	DESTORNILLADORES PARA MIOMAS PARA USO QUIRÚRGICO
42293301	422933	DISTRACTORES O ACCESORIOS PARA USO QUIRÚRGICO
42293302	422933	SEPARADORES PARA USO QUIRÚRGICO
42293303	422933	ESPÉCULOS PARA USO QUIRÚRGICO
42293304	422933	EXTENSORES PARA USO QUIRÚRGICO
42293401	422934	GUÍAS PARA USO QUIRÚRGICO
42293402	422934	SUJETADORES DE IMPLANTES PARA USO QUIRÚRGICO
42293403	422934	EMPUJADORES PARA USO QUIRÚRGICO
42293404	422934	INSTRUMENTOS DE MANIPULACIÓN PARA USO QUIRÚRGICO
42293405	422934	POSICIONADORES DE IMPLANTES PARA USO QUIRÚRGICO
42293406	422934	FILIFORME PARA DILATAR EL URÉTER O LA URETRA
42293407	422934	SEGUIDOR PARA URÉTER O URETRA
42294907	422949	CEPILLOS DE CITOLOGÍA ENDOSCÓPICA O MICROBIOLOGÍA
42293501	422935	PIEZAS DE MANO DE IRRIGACIÓN O SUCCIÓN O CÁNULAS O PUNTAS O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO
42293502	422935	CÁNULAS O PUNTAS DE SUCCIÓN O IRRIGACIÓN LÁSER O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO
42293503	422935	DISPOSITIVOS O CURETAS DE EXTRACCIÓN AL VACÍO O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO
42293504	422935	SUMINISTROS O ACCESORIOS DE IRRIGACIÓN O ASPIRACIÓN OFTÁLMICA
42293505	422935	SONDAS DE DRENAJE DE SUCCIÓN PARA USO QUIRÚRGICO
42293506	422935	BULBOS DE SUCCIÓN PARA USO QUIRÚRGICO
42293507	422935	RESERVORIOS DE SUCCIÓN PARA USO QUIRÚRGICO
42293508	422935	SUMINISTROS O ACCESORIOS DE IRRIGACIÓN O ASPIRACIÓN DE OÍDO NARIZ Y GARGANTA ENT
42293509	422935	SETS O ACCESORIOS DE IRRIGACIÓN PARA USO QUIRÚRGICO
42293601	422936	BUJÍAS PARA USO QUIRÚRGICO
42293602	422936	OBTURADORES PARA USO QUIRÚRGICO
42293603	422936	SONDAS PARA USO QUIRÚRGICO
42293701	422937	TRITURADORES PARA USO QUIRÚRGICO
42293702	422937	EXCAVADORAS PARA USO QUIRÚRGICO
46182503	461825	ALARMA DE BAJO VOLTAJE
42293703	422937	MOLINOS DE HUESO PARA USO QUIRÚRGICO
42293801	422938	PASADORES PARA USO QUIRÚRGICO
42293802	422938	BUSCADORES PARA USO QUIRÚRGICO
42293803	422938	REMOVEDORES PARA USO QUIRÚRGICO
42293804	422938	EXCAVADORAS O ACCESORIOS QUIRÚRGICOS.
42293901	422939	ANILLOS DE LAPAROSCOPIA PARA USO QUIRÚRGICO
42293902	422939	INSTRUMENTOS PARA CUBRIR HERIDAS PARA USO QUIRÚRGICO
42294001	422940	CUCHARAS HONDAS PARA USO QUIRÚRGICO
42294002	422940	ESPÁTULAS PARA USO QUIRÚRGICO
42294003	422940	CUCHARAS PARA USO QUIRÚRGICO
42294101	422941	LAZOS DE TRACCIÓN O BUCLES DE TRACCIÓN O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO
42294102	422941	DISPOSITIVOS DE TRACCIÓN DEL CRÁNEO PARA USO QUIRÚRGICO O PRODUCTOS RELACIONADOS
42294103	422941	COLLARES DE TRACCIÓN PARA USO QUIRÚRGICO
42294201	422942	SETS DE INSTRUMENTOS QUIRÚRGICOS TORÁCICOS O CARDIOVASCULARES
42294202	422942	SETS O SISTEMAS DE INSTRUMENTOS DE FIJACIÓN EXTERNA
42294203	422942	SETS DE INSTRUMENTOS QUIRÚRGICOS GENERALES
42294204	422942	SETS DE INSTRUMENTOS PARA MICRO CIRUGÍA, CIRUGÍA PLÁSTICA O CIRUGÍA DELICADA
42294205	422942	SETS DE INSTRUMENTOS NEUROQUIRÚRGICOS O ESPINALES
42294206	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA OFTÁLMICA
42294207	422942	SETS DE INSTRUMENTOS PARA CIRUGÍA MAXILOFACIAL
42294208	422942	SISTEMAS DE INSTRUMENTOS PARA REVISIÓN ORTOPÉDICA O COMPLETA DE ARTICULACIONES
42294209	422942	SISTEMAS DE INSTRUMENTOS PARA FIJACIÓN DE TRAUMA ORTOPÉDICO
42294301	422943	CONDUCTORES O MÓDULOS DE DISPARO O ACCESORIOS PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA
42294302	422943	UNIDADES DE CARGA PREMIUM PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA
42294303	422943	GUÍAS DE AGUJA PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA
42294304	422943	INSTRUMENTOS MARCADORES PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA
42294305	422943	UNIDADES DE VACÍO O ACCESORIOS PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA
42294306	422943	AGUJA DE LOCALIZACIÓN DE SENO
42294401	422944	SISTEMAS DE COSECHA DE VENAS
42294402	422944	SISTEMAS DE VISUALIZACIÓN CORONARIA
42294501	422945	CONFORMADORES O PROTECTORES PARA CIRUGÍA OFTÁLMICA
42294502	422945	PESAS DE PÁRPADOS PARA CIRUGÍA OFTÁLMICA
42294503	422945	ANILLOS DE FIJACIÓN PARA CIRUGÍA OFTÁLMICA
42294504	422945	INSTRUMENTOS DE MEMBRANA INTRAOCULAR PARA CIRUGÍA OFTÁLMICA
42294505	422945	PLACAS DE PÁRPADO PARA CIRUGÍA OFTÁLMICA
42294506	422945	ROTADORES DE NÚCLEO PARA CIRUGÍA OFTÁLMICA
42294507	422945	FRESAS O MANIJAS O REMOVEDORES DE ANILLOS DE ÓXIDO PARA USO OFTÁLMICO
42294508	422945	PUNTAS DE AGUJA DE IRRIGACIÓN O ASPIRACIÓN PARA USO OFTÁLMICO
42294509	422945	AGUJAS PARA CIRUGÍA OFTÁLMICA
47131604	471316	ESCOBAS
42294601	422946	BOLSAS DE AUTOTRANSFUSIÓN O TRANSFERENCIA DE SANGRE
42294602	422946	KITS DE CONTENEDORES DE AUTOTRANSFUSIÓN O KITS CENTRÍFUGOS
42294603	422946	UNIDADES DE AUTOTRANSFUSIÓN
42294604	422946	FILTROS DE AUTOTRANSFUSIÓN
42294605	422946	RESERVORIOS O SUS ACCESORIOS DE AUTOTRANSFUSIÓN
42294606	422946	SETS O KITS DE TUBOS DE AUTOTRANSFUSIÓN
42294607	422946	VÁLVULAS DE AUTOTRANSFUSIÓN
42294701	422947	MÁQUINAS O ACCESORIOS DE CORAZÓN Y PULMONES
42294702	422947	BOMBAS Y ACCESORIOS DE BALÓN INTRA AÓRTICO
42294703	422947	DISPOSITIVOS O ACCESORIOS DE SUCCIÓN INTRA CARDÍACA
42294704	422947	FILTROS DE PERFUSIÓN O PRODUCTOS RELACIONADOS
42294705	422947	MONITORES DE PARÁMETROS DE SANGRE DE PERFUSIÓN O ACCESORIOS O PRODUCTOS RELACIONADOS
42294706	422947	TRAMPAS DE BURBUJAS DE PERFUSIÓN
42294707	422947	SETS DE CARDIOPLEGIA DE PERFUSIÓN
42294708	422947	RESERVORIOS DE CARDIOTOMÍA DE PERFUSIÓN
42294709	422947	SISTEMAS CENTRÍFUGOS DE PERFUSIÓN O ACCESORIOS
42294801	422948	ENDOSCOPIOS RÍGIDOS O ACCESORIOS O PRODUCTOS RELACIONADOS
42294802	422948	ENDOSCOPIOS FLEXIBLES O ACCESORIOS O PRODUCTOS RELACIONADOS
42294803	422948	CISTOURETROSCOPIOS
42294805	422948	LAPARASCOPIOS O TELESCOPIOS LAPAROSCÓPICOS
42294806	422948	CISTOSCOPIOS
42294807	422948	ESFINTERÓMETROS ENDOSCÓPICOS
42294808	422948	ESOFAGOSCOPIOS O SUS ACCESORIOS
42294901	422949	POSICIONADORES O SUJETADORES DE ENDOSCOPIOS O INSTRUMENTOS
42294902	422949	APLICADORES O ELEVADORES DE ENDOSCOPIOS
42294903	422949	AGUJAS DE ASPIRACIÓN O BIOPSIA ENDOSCÓPICA
42294904	422949	BLOQUES DE MORDIDA O CORREAS ENDOSCÓPICAS
42294905	422949	CEPILLOS DE LIMPIEZA ENDOSCÓPICA O PRODUCTOS RELACIONADOS
42321601	423216	DISCO INTERVERTEBRAL
42294908	422949	PINZAS O DISECTORES O AGARRADERAS O FÓRCEPS O LIGANTES ENDOSCÓPICOS
42294909	422949	DILATADORES O DISPOSITIVOS INFLABLES ENDOSCÓPICOS O PRODUCTOS RELACIONADOS
42295001	422950	UNIDADES O ACCESORIOS DE MANTENIMIENTO PARA ENDOSCOPIA
42295002	422950	GABINETES DE ALMACENAMIENTO O ACCESORIOS PARA ENDOSCOPIA
42295003	422950	COLGADORES DE PARED O ACCESORIOS PARA ENDOSCOPIA
42295004	422950	CARRITOS DE EQUIPOS O PROCEDIMIENTOS O ACCESORIOS PARA ENDOSCOPIA
42295005	422950	SETS DE EQUIPOS ENDOSCÓPICOS
42295006	422950	UNIDADES DE SONDA DE CALOR O SONDAS DE CALOR O ACCESORIOS PARA ENDOSCOPIA
42295007	422950	SISTEMAS DE IMÁGENES O ACCESORIOS PARA ENDOSCOPIA
42295008	422950	UNIDADES O ACCESORIOS DE INSUFLACIÓN O DISTENSIÓN PARA ENDOSCOPIA
42295009	422950	FUENTES DE LUZ QUIRÚRGICA O ACCESORIOS PARA ENDOSCOPIA
42295101	422951	PUESTOS DE LAVAMANOS PARA USO QUIRÚRGICO
42295102	422951	EQUIPOS O ACCESORIOS PARA CRIOCIRUGÍA
42295103	422951	MESAS O ACCESORIOS PARA PROCEDIMIENTOS DE CESÁREAS O SALAS DE PARTOS O PRODUCTOS RELACIONADOS
42295104	422951	EQUIPO ELECTRO QUIRÚRGICO O ELECTRO CAUTERIZANTE
42295105	422951	MESAS DE INSTRUMENTOS PARA USO QUIRÚRGICO U OBSTÉTRICO O ACCESORIOS O PRODUCTOS RELACIONADOS
42295106	422951	BANDEJAS MAYO PARA EL CANTO O PUESTOS MAYO PARA USO QUIRÚRGICO O SUS ACCESORIOS
42295107	422951	CARRITOS PARA ESTUCHES DE SALAS DE CIRUGÍA O CARRITOS DE PROCEDIMIENTO O GABINETES DE PARED O ACCESORIOS
42295108	422951	MESAS DE FRACTURA DE PACIENTES PARA SALAS DE CIRUGÍA O MESAS ORTOPÉDICAS O ACCESORIOS O PRODUCTOS RELACIONADOS
42295109	422951	BALDES PARA SALAS DE CIRUGÍA O ACCESORIOS O PRODUCTOS RELACIONADOS
42295201	422952	DERMOTOMOS O APARATOS PARA DERMOABRASIÓN O DERMORETICULADOR PARA USO QUIRÚRGICO O ACCESORIOS
42311701	423117	CINTAS UMBILICALES PARA BEBÉS
42295202	422952	SIERRAS ELÉCTRICAS O DE PILA O NEUMÁTICAS O COLOCADORES DE TORNILLOS O ACCESORIOS PARA USO QUIRÚRGICO
42295203	422952	SETS O ACCESORIOS DE EQUIPOS ELÉCTRICOS PARA USO QUIRÚRGICO
42295204	422952	ESCARIADORES PARA USO QUIRÚRGICO
42295205	422952	EQUIPOS DE AFEITADO O PIEZAS DE MANO O CUCHILLAS O ACCESORIOS PARA USO QUIRÚRGICO
42295206	422952	UNIDADES DE CIRUGÍA ENDOSCÓPICA
42295207	422952	GUÍA O MANGA PARA TALADRO DE USO QUIRÚRGICO
42295301	422953	SOPLADORES O VAPORIZADORES O ACCESORIOS DE USO QUIRÚRGICO
42295302	422953	CÁNULAS DE PERFUSIÓN DE USO QUIRÚRGICO
42295303	422953	CATÉTERES O CONECTORES O ACCESORIOS DE USO QUIRÚRGICO
42295304	422953	ALMOHADILLAS PARA NERVIOS FRÉNICOS O ALMOHADAS CARDÍACAS DE USO QUIRÚRGICO
42295305	422953	TORNIQUETES U OCLUSORES VASCULARES O LIGANTES O ACCESORIOS DE USO QUIRÚRGICO
42295306	422953	LANZADERAS DE VASOS O CINTAS DE RETRACCIÓN DE USO QUIRÚRGICO
42295307	422953	DECAPANTES DE ARTERIA CARÓTIDA O ACCESORIOS DE USO QUIRÚRGICO
42295308	422953	SETS DE PERFUSIÓN CORONARIA
42295401	422954	LÁPICES DE CAUTERIZACIÓN OPERADOS MEDIANTE PILAS DE USO QUIRÚRGICO
42295402	422954	ESFEROS PARA MARCAR DE USO QUIRÚRGICO
42295403	422954	INTRODUCTORES O GANCHOS DE GUÍA O GUÍAS DE ALAMBRE O DESLIZADORES DE ALAMBRE PARA CIRUGÍA NO ENDOSCÓPICA O PROCEDIMIENTOS DE CORAZÓN ABIERTO
42295404	422954	ESPONJA ESPECIAL PARA LAPAROTOMÍA O DETECTABLE POR RAYOS X O DE USO QUIRÚRGICO
42295405	422954	MÁSCARAS PARA PACIENTES DE USO QUIRÚRGICO
47131801	471318	LIMPIADORES DE PISOS
42295406	422954	CEPILLOS PARA MANOS PARA CIRUJANOS O SOLUCIONES O ACCESORIOS
42295407	422954	APLICADORES DE USO QUIRÚRGICO
42295408	422954	SETS O PAQUETES DE CUENCAS DE USO QUIRÚRGICO
42295409	422954	SUJETADORES O INTERRUPTORES DE CUCHILLA DE USO QUIRÚRGICO
42295501	422955	IMPLANTES DE TEJIDO HUMANO
42295502	422955	PUERTOS DE INFUSIÓN IMPLANTABLES O ACCESORIOS
42295503	422955	IMPLANTES OFTÁLMICOS
42295504	422955	IMPLANTES MAXILOFACIALES BUCALES O SETS
42295505	422955	IMPLANTES PARA OTOLARINGOLOGÍA O SETS
42295506	422955	IMPLANTES PLÁSTICOS O COSMÉTICOS O EXPANSORES DE TEJIDOS O SETS
42295507	422955	BARRERAS DE ADHESIÓN PARA USO QUIRÚRGICO
42295508	422955	ESTIMULADORES DE HUESO PARA USO QUIRÚRGICO
42295509	422955	DERIVACIONES IMPLANTABLES O EXTENSORES DE DERIVACIONES PARA USO QUIRÚRGICO
42295601	422956	CATÉTER O ADAPTADOR DE DRENAJE VENTRICULAR CEREBRAL
42295602	422956	BOLSA O RESERVORIO DE DRENAJE VENTRICULAR CEREBRAL EXTERNA
42295603	422956	DRENAJE DE FLUIDO CEREBROESPINAL LUMBAR O KIT
42295801	422958	CASETE DE ABLACIÓN TÉRMICA PARA USO QUIRÚRGICO
42295802	422958	SET DE TUBOS DE ABLACIÓN TÉRMICA PARA USO QUIRÚRGICO
42295803	422958	CATÉTERES DE ABLACIÓN TÉRMICA PARA USO QUIRÚRGICO
42295901	422959	STENTS GASTROINTESTINALES
42295902	422959	STENTS TRAQUEALES
42295903	422959	STENTS UROLÓGICOS
42295904	422959	STENTS UTERINOS O VAGINALES
42295905	422959	ENDOPRÓTESIS O STENTS DE PARED O TUBOS
42295906	422959	STENTS ESOFÁGICOS
42296001	422960	VÁLVULA AÓRTICA
42296002	422960	CONDUCTO CARDIOVASCULAR
42296003	422960	VÁLVULA MITRAL
42296004	422960	VÁLVULA TRICÚSPIDE
42296005	422960	ANILLO DE ANULOPLASTIA
42296101	422961	CLIP IMPLANTABLE PARA ANEURISMA
42296102	422961	CLIP TEMPORAL PARA ANEURISMA
42296103	422961	REEMPLAZO DURAL O DISPOSITIVO DE REPARACIÓN
42296104	422961	PLACA CRANEAL O CUBIERTA DE ORIFICIO DE BROCA
42296105	422961	MALLA CRANEAL
42296106	422961	GANCHO DE REPARACIÓN DE NERVIOS
42296107	422961	PINZA CRANEAL
42296201	422962	INSTRUMENTOS ROBÓTICOS DE APLICACIÓN DE CLIPS PARA USO QUIRÚRGICO
42296202	422962	INSTRUMENTOS ROBÓTICOS DE DISECCIÓN PARA USO QUIRÚRGICO
42296203	422962	INSTRUMENTOS ROBÓTICOS DE ELECTRO CAUTERIZACIÓN PARA USO QUIRÚRGICO
42296204	422962	AGARRADORES O FÓRCEPS ROBÓTICOS PARA USO QUIRÚRGICO
42296205	422962	INSTRUMENTOS ROBÓTICOS DE GANCHO PARA USO QUIRÚRGICO
42296206	422962	EMPUJADOR DE NUDOS O SISTEMA DE ENTREGA ROBÓTICO PARA USO QUIRÚRGICO
42296207	422962	CONDUCTOR DE AGUJA ROBÓTICO PARA USO QUIRÚRGICO
42296208	422962	INSTRUMENTO ROBÓTICO DE RETRACCIÓN PARA USO QUIRÚRGICO
42296209	422962	ESCALPELO Y CUCHILLA ROBÓTICA PARA USO QUIRÚRGICO
42301501	423015	MODELOS HUMANOS ANATÓMICOS PARA EDUCACIÓN O ENTRENAMIENTO MÉDICO
42301502	423015	MANIQUÍES HUMANOS ANATÓMICOS PARA EDUCACIÓN O ENTRENAMIENTO MÉDICO
42301503	423015	AYUDAS DE ENTRENAMIENTO PARA RESUCITACIÓN CARDIOPULMONAR CPR
42301504	423015	KITS PARA EDUCACIÓN O ENTRENAMIENTO MÉDICO
42301505	423015	PORTAPAPELES PARA ENFERMERAS O MÉDICOS
42301506	423015	ESTETOSCOPIOS DE DOBLE AUDÍFONO
42301507	423015	VIDEOS DE ENTRENAMIENTO PARA LA EDUCACIÓN DEL PERSONAL MÉDICO
42301508	423015	VIDEOS DE OPERACIÓN O DE INSTRUCCIONES PARA EQUIPOS MÉDICOS
42311501	423115	CLIPS PARA VENDAJES O COMPRESAS
42311502	423115	KITS DE INICIO DE VENDAJES O COMPRESAS
42311503	423115	ENROLLADORES DE VENDAJES
42311504	423115	VENDAJES O COMPRESAS PARA EL CUIDADO DE QUEMADURAS
42311505	423115	VENDAJES O COMPRESAS PARA USO GENERAL
42311506	423115	VENDAS O COMPRESAS DE COMPRESIÓN O PRESIÓN
42311507	423115	BANDEJAS PARA COMPRESAS
42311508	423115	VENDAJES DE ESPUMA
42311509	423115	VENDAJES DE GASA
42311601	423116	ESPONJAS DE GELATINA ABSORBIBLE
42311602	423116	CERA PARA HUESOS
42311603	423116	CELULOSA OXIDADA
42311604	423116	HEMOSTÁTICOS DE COLÁGENO MICRO FIBRILAR
42311605	423116	PARCHE NO ABSORBIBLE DE TROMBINA
42311702	423117	CINTAS MÉDICAS O QUIRÚRGICAS PARA PEGAR LA PIEL
42311703	423117	DISPENSADORES DE CINTA MÉDICA O QUIRÚRGICA
42311704	423117	REMOVEDORES DE CINTA MÉDICA O QUIRÚRGICA
42311705	423117	CINTAS DE TEJIDO PARA USO QUIRÚRGICO
42311706	423117	CINTAS ADHERENTES MÉDICAS O QUIRÚRGICAS PARA USO GENERAL
42311901	423119	ACCESORIOS DE DRENAJE PARA USO MÉDICO
42311902	423119	BOLSAS O RESERVORIOS DE DRENAJE DE INCISIONES PARA USO MÉDICO
42311903	423119	DRENAJES DE INCISIÓN PARA USO MÉDICO
42312001	423120	CIERRES DE MARIPOSA PARA PIEL
42312002	423120	CLIPS PARA CIERRE DE PIEL
42312003	423120	TIRAS DE CIERRE PARA LA PIEL O PARA HERIDAS
42312004	423120	REMOVEDORES DE PEGAMENTO O ADHESIVO PARA USO MÉDICO
42312005	423120	ADHESIVOS O PEGAMENTOS DE CIERRE DE PIEL PARA USO MÉDICO
42312006	423120	APLICADORES DE CLIP PARA USO INTERNO PARA USO MÉDICO
42312007	423120	CLIPS DE USO INTERNO PARA USO MÉDICO
42312008	423120	REMOVEDORES DE GANCHOS O CLIPS PARA USO MÉDICO
42312009	423120	COSEDORAS PARA USO INTERNO
42312101	423121	ADHESIVOS PARA APLICACIÓN EN OSTOMÍA
42312102	423121	APLICACIONES PARA OSTOMÍA
42312103	423121	LIMPIADORES O DESODORANTES PARA OSTOMÍA
42312104	423121	SUMINISTROS DE RECOLECCIÓN PARA OSTOMÍA
42312105	423121	KITS DE BARRERAS DE PIEL O CUIDADO PROTECTOR PARA OSTOMÍA
42312106	423121	INSERTOS PARA OSTOMÍA
42312107	423121	OBLEAS PARA OSTOMÍA
42312108	423121	BOLSAS DE DRENAJE PARA OSTOMÍA
42312109	423121	ANILLOS DE BOLSA PARA OSTOMÍA
42312201	423122	SUTURAS
42312202	423122	KITS O BANDEJAS O PAQUETES O SETS PARA SUTURA
42312203	423122	BOTONES O PUENTES O ACCESORIOS RELACIONADOS PARA SUTURA
42312204	423122	BOTAS Y DISPOSITIVOS DE CAPTURA PARA SUTURA
42312205	423122	CARRITOS O ESTANTES PARA SUTURA
42312206	423122	AGUJAS PARA SUTURA
42312207	423122	KITS DE REMOCIÓN O BANDEJAS O PAQUETES O SETS PARA SUTURA
42312208	423122	REMOVEDORES DE SUTURAS
42312301	423123	ABSORBENTES PARA LIMPIEZA DE HERIDAS
42312302	423123	ESPONJAS DE DEBRIDACIÓN
42312303	423123	SISTEMAS DE LAVADO PULSADO O ACCESORIOS RELACIONADOS PARA EL TRATAMIENTO DE HERIDAS
42312304	423123	PRODUCTOS DE DEBRIDACIÓN AUTOLÍTICA PARA USO MÉDICO
42312305	423123	PRODUCTOS DE DEBRIDACIÓN ENZIMÁTICA PARA USO MÉDICO
42312306	423123	PRODUCTOS DE DEBRIDACIÓN MECÁNICA PARA USO MÉDICO
42312307	423123	PRODUCTOS DE DEBRIDACIÓN QUIRÚRGICA PARA USO MÉDICO
42312308	423123	SISTEMAS DE IRRIGACIÓN DE HERIDAS
42312309	423123	BOTELLAS LIMPIADORAS
42312401	423124	RELLENO DE ALGINATO DE CALCIO PARA HERIDAS
42312402	423124	FÉRULAS O STENTS NASALES
42312403	423124	TIRAS DE RELLENO PARA CUIDADO DE HERIDAS
42312501	423125	LIGADURAS DE SOPORTE MAMARIO
42312502	423125	LIGADURAS ABDOMINALES
42312503	423125	SOPORTES PARA ESCROTO
42312504	423125	PRENDA DE SOPORTE FACIAL
42312601	423126	EQUIPO DE TERAPIA DE PRESIÓN NEGATIVA PARA HERIDAS
42312602	423126	KITS O SISTEMAS DE TERAPIA DE PRESIÓN NEGATIVA PARA HERIDAS
42312701	423127	CÁMARA DE USO ÚNICO DE TERAPIA DE OXÍGENO PARA HERIDAS TÓPICAS
42321501	423215	ALAMBRE QUIRÚRGICO ORTOPÉDICO
42321502	423215	GUÍA DE ALAMBRE ORTOPÉDICO O GANCHO GUÍA O VARILLA GUÍA
42321503	423215	EXTENSOR DE GANCHO ÓSEO O SUSTITUTO
42321504	423215	CLAVO INTRAMEDULAR
42321505	423215	PLACAS ÓSEAS
42321506	423215	DESTORNILLADOR ÓSEO
42321507	423215	SET DE FIJACIÓN INTERNA
42321508	423215	TUERCAS ORTOPÉDICAS
42321509	423215	LAVADORA ORTOPÉDICA
42321604	423216	DISPOSITIVO DE UNIÓN CRUZADA ESPINAL
42321605	423216	ARMAZÓN INTRACORPÓREA ESPINAL
42321606	423216	DISPOSITIVO DE DESCOMPRESIÓN ESPINAL
42321607	423216	GANCHO ESPINAL
42321608	423216	DISPOSITIVO DE FUSIÓN INTRACORPÓREA
42321609	423216	VARILLA ESPINAL
42321701	423217	TAPA ACETABULAR DE UNA PIEZA
42321702	423217	CONCHA ACETABULAR
42321703	423217	REVESTIMIENTO DE TAZA ACETABULAR
42321704	423217	CABEZA FEMORAL
42321705	423217	CENTRALIZADOR DISTAL DE TALLO FEMORAL
42321706	423217	EXTENSIÓN DE VÁSTAGO DE LA CADERA FEMORAL
42321707	423217	KIT O SISTEMA DE REEMPLAZO TOTAL DE CADERA
42321708	423217	VÁSTAGO DE LA CADERA FEMORAL
42321709	423217	PRÓTESIS HEMIARTROPLÁSTICA DE CADERA DE UNA PIEZA
49211606	492116	GUANTES DE GOLF
42321801	423218	COMPONENTE DE RODILLA FEMORAL
42321802	423218	TALLO DE EXTENSIÓN DE RODILLA FEMORAL
42321803	423218	TALLO DE EXTENSIÓN DE TIBIA
42321804	423218	IMPLANTE DE RÓTULA
42321805	423218	PLACA DE BASE PARA LA TIBIA
42321806	423218	INSERTO PARA LA TIBIA
42321807	423218	KIT O SISTEMA DE REMPLAZO TOTAL DE RODILLA
42321808	423218	AUMENTO DE TIBIA O FÉMUR O RÓTULA
42321809	423218	TORNILLO DE PLACA DE BASE DE LA TIBIA
42321901	423219	CABEZA DE HÚMERO
42321902	423219	TALLO DE HÚMERO
42321903	423219	COMPONENTE DE HÚMERO RESURGENTE
42321904	423219	ESFERA GLENOIDEA
42321905	423219	COMPONENTE DE FIJACIÓN GLENOIDEA
42321906	423219	REVESTIMIENTO O PROTECTOR DE INSERTO DE HÚMERO
42321907	423219	RESTRICTOR DE CEMENTO PARA EL CANAL HUMERAL
42321908	423219	CONCHA O RECEPTÁCULO HUMERAL
42321909	423219	CENTRALIZADOR O MANGA DE TALLO HUMERAL
42322001	423220	IMPLANTE DE ARTICULACIÓN DE TOBILLO
42322002	423220	IMPLANTE DE ARTICULACIÓN DE MUÑECA
42322003	423220	IMPLANTE DE ARTICULACIÓN DE CODO
42322004	423220	IMPLANTE DE ARTICULACIÓN DE DEDO
42322005	423220	IMPLANTE DE ARTICULACIÓN DE DEDOS DEL PIE
42322006	423220	VARILLA O ESPACIADOR DE TENDONES
42322101	423221	IMPLANTE DE ENSAYO DE RODILLA
42322102	423221	IMPLANTE DE ENSAYO DE CADERA
42322103	423221	IMPLANTE DE ENSAYO DE HOMBRO
42322104	423221	V DE ARTICULACIÓN DISTAL
42322105	423221	IMPLANTE DE ENSAYO DE COLUMNA
42322106	423221	IMPLANTE DE ENSAYO DE TRAUMA
42322201	423222	TORNILLO DE INTERFERENCIA
42322202	423222	ANCLAJE NO SUTURADO DE TEJIDOS BLANDOS
42322203	423222	ANCLAJE DE SUTURA
42322204	423222	LAVADOR DE FIJACIÓN DE TEJIDOS BLANDOS
42322205	423222	PERNO DE FIJACIÓN DE TEJIDOS BLANDOS
42322206	423222	GRAPA DE TEJIDOS BLANDOS
43191501	431915	TELÉFONOS MÓVILES
43191502	431915	BUSCA PERSONAS
43191503	431915	TELÉFONOS DE PAGO
43191504	431915	TELÉFONOS FIJOS
43191505	431915	MÁQUINAS CONTESTADORAS
43191506	431915	TELÉFONOS PARA PROPÓSITOS ESPECIALES
43191507	431915	TELÉFONOS DIGITALES
43191508	431915	TELÉFONOS ANÁLOGOS
43191509	431915	RADIOS DE DOS VÍAS
43191601	431916	PLACAS FRONTALES DE TELÉFONOS MÓVILES
43191602	431916	MARCADORES DE TELÉFONOS
43191603	431916	CABLES DE EXTENSIÓN PARA TELÉFONOS
43191604	431916	PLACAS FRONTALES DE TELÉFONOS
43191605	431916	CABLES PARA AURICULARES DE TELÉFONOS
43191606	431916	AURICULARES DE TELÉFONOS
43191607	431916	ALMOHADILLAS PARA EL OÍDO O EL PARLANTE DE LOS AURICULARES DE TELÉFONOS
43191608	431916	TUBOS DE VOZ PARA LOS AURICULARES DE TELÉFONOS
43191609	431916	TELÉFONOS DE DIADEMA
43201401	432014	TARJETAS ACELERADORAS DE GRÁFICAS O VIDEO
43201402	432014	TARJETAS DE MÓDULOS DE MEMORIA
43201403	432014	TARJETAS DE MÓDEM
43201404	432014	TARJETAS DE INTERFACE DE RED
43201405	432014	TARJETAS RECEPTORAS DE RED ÓPTICA
43201406	432014	TARJETAS TRANSMISORAS DE RED ÓPTICA
43201407	432014	TARJETAS PERIFÉRICAS CONTROLADORAS
43201408	432014	TARJETAS DE INTERFACE DE RED INALÁMBRICA
43201409	432014	TARJETAS O PUERTOS DE INTERRUPTOR
43201501	432015	TARJETAS DE INTERFACE DE TELECOMUNICACIONES DE MODO DE TRANSFERENCIA ASINCRÓNICO ATM
43201502	432015	TARJETAS DE ACELERACIÓN DE AUDIO
43201503	432015	PROCESADORES DE UNIDAD DE PROCESAMIENTO CENTRAL CPU
43201504	432015	PLACAS SECUNDARIAS
43201505	432015	MÓDULO DE FIBRA DE COMPENSACIÓN DE DISPERSIÓN DCFM
43201506	432015	MÓDULOS DE INTERCAMBIO DE COMUNICACIÓN DE DATOS
43201507	432015	PLACA CENTRAL DE MICROORDENADOR.
43201508	432015	TARJETAS DE PUERTOS PARALELOS
43201509	432015	TARJETAS DE CAPTURA DE VIDEO
43201601	432016	CARCASAS DE COMPUTADORAS
43201602	432016	CARCASAS DE EQUIPOS DE RED
43201603	432016	COMPONENTES DE APILAMIENTO DE CARCASAS
43201604	432016	BAHÍAS O CANASTAS PARA EQUIPOS ELECTRÓNICOS
43201605	432016	EXPANSORES
43201606	432016	MARCOS DE DRIVE REMOVIBLES
43201607	432016	BANDEJAS O ENSAMBLAJES PARA ALMACENAMIENTO DE DISPOSITIVOS
43201608	432016	PLACAS TRASERAS O PANELES O ENSAMBLAJES
43201609	432016	BASTIDORES (DISPOSITIVOS DE MONTAJE) PARA COMPUTADORES
43201801	432018	UNIDADES DE DISCO FLEXIBLE
43201802	432018	SERIES DE DISCO DURO
43201803	432018	UNIDADES DE DISCO DURO
43201804	432018	SERIES DE CINTAS
43201805	432018	UNIDADES DE CINTAS
43201806	432018	DISCO COMPACTO CD DE SÓLO LECTURA
43201807	432018	DISCO COMPACTO CD DE LECTURA Y ESCRITURA
43201808	432018	DISCO VERSÁTIL DIGITAL DVD DE SÓLO LECTURA
43201809	432018	DISCO VERSÁTIL DIGITAL DVD DE LECTURA Y ESCRITURA
43222805	432228	BLOQUES DE CONEXIONES
43201901	432019	CAMBIADORES DE DISCOS ÓPTICOS
43201902	432019	BIBLIOTECAS DE UNIDADES DE CINTA
43201903	432019	AUDIO VIDEO DE VIDEO DISCOS DIGITALES DVD AV
43202001	432020	DISCOS COMPACTOS CD
43202002	432020	CINTAS EN BLANCO
43202003	432020	DISCOS VERSÁTILES DIGITALES DVD
43202004	432020	DISCOS FLEXIBLES
43202005	432020	TARJETA FLASH DE ALMACENAMIENTO DE MEMORIA
43202006	432020	DISCOS MAGNETO ÓPTICOS MO
43202007	432020	DISCOS EN BLANCO DE MEDIOS REMOVIBLES DE GRAN CAPACIDAD
43202008	432020	DISCOS EN BLANCO DE ALTA DENSIDAD ÓPTICA UDO
43202009	432020	CINTAS DE AUDIO EN BLANCO
43202101	432021	ESTUCHES PARA DISCOS COMPACTOS
43202102	432021	ESTUCHES PARA DISCOS FLEXIBLES
43202103	432021	SUJETADORES DE ALMACENADORES DE MULTIMEDIA
43202104	432021	ALMACENADORES PARA VIDEO CINTAS DE ESCÁNER DE HÉLICE VERTICAL VHS O ACCESORIOS
43202105	432021	GABINETES PARA MEDIOS MÚLTIPLES
43202106	432021	ESTUCHES O BILLETERAS PARA MEDIOS PORTÁTILES
43202107	432021	MALETA PARA DISCOS COMPACTOS O DISCOS DIGITALES VERSÁTILES CD/DVD
43202108	432021	ESTUCHE PARA TARJETA DE MEMORIA
43202201	432022	PARTES DE PIEZAS DE TELÉFONO
43202202	432022	GENERADORES DE TIMBRES DE TELÉFONO
43202203	432022	TIMBRES EXTERNOS O SUS PARTES
43202204	432022	TECLAS O TECLADOS
43202205	432022	COMPONENTES DE DISPOSITIVO DE ENTRADA O UNIDAD DE ALMACENAMIENTO
43202206	432022	BRAZOS Y ENSAMBLAJE DE CABEZAL
43202207	432022	ENSAMBLAJES DE PLOMO
43202208	432022	ENSAMBLAJES DE APILAMIENTO DE CABEZALES
43202209	432022	TOPE DE PROTECCIÓN ANTI CHOQUE
43211501	432115	SERVIDORES DE COMPUTADOR
43211502	432115	SERVIDORES DE COMPUTADOR DE GAMA ALTA
43211503	432115	COMPUTADORES NOTEBOOK
43211504	432115	ASISTENTES PERSONALES DIGITALES PDA U ORGANIZADORES
43211505	432115	TERMINAL DE PUNTO DE VENTA POS
43211506	432115	COMPUTADORES DE CLIENTE LIGERO
43211507	432115	COMPUTADORES DE ESCRITORIO
43211508	432115	COMPUTADORES PERSONALES
43211509	432115	COMPUTADORES DE TABLETA
43211601	432116	CAJAS DE INTERRUPTORES DE COMPUTADOR
43211602	432116	ESTACIONES DE ACOPLAMIENTO
43211603	432116	REPLICADORES DE PUERTOS
43211604	432116	CAJAS DE INTERRUPTORES PERIFÉRICOS
43211605	432116	ACTUALIZACIONES DE PROCESADORES DE SEÑALES
43211606	432116	KITS DE MULTIMEDIA
43211607	432116	PARLANTES DE COMPUTADOR
43211608	432116	EQUIPO CODIFICADOR Y DECODIFICADOR
43211609	432116	CONCENTRADOR DE BUS SERIAL UNIVERSAL O CONECTORES
43211701	432117	EQUIPO DE LECTURA DE CÓDIGO DE BARRAS
43211702	432117	LECTORES Y CODIFICADORES DE BANDA MAGNÉTICA
43211703	432117	EQUIPO DE RECONOCIMIENTO DE BILLETES
43211704	432117	ALMOHADILLAS O JOY STICKS DE JUEGOS
43211705	432117	TECLADOS
43211706	432117	LÁPIZ (STYLUS) PARA COMPUTADOR DE LUZ
43211707	432117	MOUSE O BOLA DE SEGUIMIENTO PARA COMPUTADOR
43211708	432117	LÁPIZ (STYLUS) DE PRESIÓN
43211709	432117	DISPOSITIVOS DE IDENTIFICACIÓN DE RADIO FRECUENCIA
43211801	432118	FORROS DE DISPOSITIVOS DE INGRESO DE DATOS AL COMPUTADOR
43211802	432118	ALMOHADILLAS (PADS) PARA MOUSE
43211803	432118	PIELES (PELÍCULAS TRANSPARENTES) PARA TECLADOS
43211804	432118	CAJONES O ESTANTES PARA TABLEROS
43211805	432118	DISPOSITIVOS PARA ALMACENAMIENTO DE KITS DE SERVICIO
43211806	432118	DESCANSA MUÑECAS PARA TECLADO
43211807	432118	DESCANSA MUÑECAS PARA MOUSE
43211901	432119	MONITORES PARA TUBOS DE RAYO CATÓDICO CRT
43211902	432119	PANELES O MONITORES DE PANTALLA DE CRISTAL LÍQUIDO LCD
43211903	432119	MONITORES DE PANTALLA TÁCTIL (TOUCH)
43211904	432119	PANELES DE PANTALLA DE PLASMA PDP
43211905	432119	PANTALLAS EMISORAS DE LUZ ORGÁNICA
43211906	432119	PANTALLAS DE CARACTERES
43211907	432119	CASCOS DE REALIDAD VIRTUAL
43211908	432119	PANTALLAS DE VACÍO FLUORESCENTE
43211909	432119	PANTALLAS EMISORAS DE DIODOS DE POLI LUZ
43212001	432120	PROTECTORES DE BRILLO PARA PANTALLAS DE COMPUTADOR
43212002	432120	BRAZOS O SOPORTES PARA MONITORES
43212101	432121	IMPRESORAS DE BANDA
43212102	432121	IMPRESORAS DE MATRIZ DE PUNTOS
43212103	432121	IMPRESORAS DE SUBLIMACIÓN DE TEÑIDO
43212104	432121	IMPRESORAS DE INYECCIÓN DE TINTA
43212105	432121	IMPRESORAS LÁSER
43212106	432121	IMPRESORAS DE MATRIZ DE LÍNEAS
43212107	432121	IMPRESORAS DE PLOTTER
43212108	432121	IMPRESORAS DE CINTA TÉRMICA
43212109	432121	IMPRESORAS DE ETIQUETAS PARA BOLSAS
43212201	432122	SISTEMA DE ALMACENAMIENTO VIRTUAL
43221501	432215	SISTEMAS DE ATENCIÓN AUTOMATIZADA
43221502	432215	DISTRIBUIDOR AUTOMÁTICO DE LLAMADAS ACD
43221503	432215	ALTO PARLANTES PARA TELECOMUNICACIONES
43221504	432215	CENTRAL TELEFÓNICA INTERNA PBX
43221505	432215	IDENTIFICADOR DE LLAMADAS TELEFÓNICAS AUTÓNOMA
43221506	432215	CONSOLA DE TELECONFERENCIAS
43221507	432215	AUTO MARCADORES
43221508	432215	CAMPOS DE LÁMPARA DE TELÉFONO OCUPADO
43221509	432215	SISTEMAS DE CONTABILIZACIÓN DE LLAMADAS TELEFÓNICAS
43221601	432216	SEPARADOR DE SISTEMA DE ANTIGUO TELÉFONO SIMPLE DE EMPRESA CAUTIVA POTS DE CIRCUITO DE SUBSCRIPTOR DIGITAL DSL
43221602	432216	ESTANTE PARA SEPARADOR DE EMPRESA CAUTIVA DE CIRCUITO DE SUBSCRIPTOR DIGITAL DSL
43221603	432216	SEPARADOR DE SISTEMA DE ANTIGUO TELÉFONO SIMPLE POTS DE EQUIPO DE PREMISA DE CLIENTE CPE DE CIRCUITO DE SUBSCRIPTOR DIGITAL DSL
43221604	432216	EQUIPO DE CIRCUITO O LÍNEA DE SUBSCRIPTOR DIGITAL XDSL
43221701	432217	EQUIPO CENTRAL DE TELEVISIÓN
43221702	432217	EQUIPO DE ACCESO DE TELEVISIÓN
43221703	432217	ANTENAS DE TELEVISIÓN
43221704	432217	EQUIPO CENTRAL DE RADIO
43221705	432217	EQUIPO DE RADIO ACCESO
43221706	432217	ANTENAS DE RADIO
43221707	432217	EQUIPO CENTRAL DE MICROONDAS
43221708	432217	EQUIPO DE ACCESO DE MICROONDAS
43221709	432217	ANTENAS DE MICROONDAS
43221801	432218	AMPLIFICADORES ÓPTICOS
43221802	432218	FILTROS DE REDES O COMUNICACIONES ÓPTICAS
43221803	432218	ADAPTADORES ÓPTICOS
43221804	432218	LÁSERES DE RED ÓPTICA
43221805	432218	EQUIPO DE RED DE MODO DE TRANSFERENCIA ASINCRÓNICA ATM
43221806	432218	EQUIPOS DE RED DE RED ÓPTICA SINCRÓNICA SONET
43221807	432218	FILTROS MULTIPLEXADOS DE DIVISIÓN DE LONGITUD DE ONDA DENSA DE TELECOMUNICACIONES DWDM
43221808	432218	EQUIPOS DE TELECOMUNICACIONES JERÁRQUICAS DIGITALES SINCRÓNICAS SDH
43221809	432218	TRANSMISOR ÓPTICO
43222501	432225	EQUIPO DE SEGURIDAD DE RED CORTAFUEGOS (FIREWALL)
43222502	432225	EQUIPO DE SEGURIDAD DE REDES VPN
43222503	432225	EQUIPOS DE SEGURIDAD DE EVALUACIÓN DE VULNERABILIDAD
43222504	432225	TRANSMISOR DE INTERFERENCIAS DE RADIO
43222601	432226	EQUIPO DE CENTRO DISTRIBUIDOR DE CABLES
43222602	432226	EQUIPO DE RED DE ENTREGA DE CONTENIDO
43222603	432226	PUERTA DE ACCESO DE REDES
43222604	432226	KIT DE INICIO DE NODO DE SERVICIO DE INTERNET
43222605	432226	EQUIPO DE MOTOR DE CACHÉ
43222606	432226	REPETIDORES DE RED
43222607	432226	ENRUTADORES (ROUTERS) DE RED
43222608	432226	CONCENTRADORES O HUBS DE SERVICIO DE RED
43222609	432226	UNIDADES DE SERVICIO DE CANALES O INFORMACIÓN DE RED
43222701	432227	TECLAS DE TELÉGRAFO
43222702	432227	ELECTRO MAGNETOS DE TELÉGRAFO
43222703	432227	RECEPTOR ACÚSTICO DE TELÉGRAFO
43222704	432227	CONMUTADOR DE TELÉGRAFO
43222801	432228	EQUIPO DE CONEXIÓN CRUZADA DIGITAL DCX DE BANDA ESTRECHA O DE BANDA ANCHA
43222802	432228	EQUIPO DE CIRCUITO DE CONMUTADOR
43222803	432228	CARGADOR DE CIRCUITO DIGITAL DLC
43222804	432228	EQUIPO DE CENTRAL TELEFÓNICA PRIVADA PBX
43222806	432228	UNIDADES DE ALARMA DE EQUIPOS DE TELEFONÍA
43222807	432228	KITS DE PARTES DE CONMUTADORES TELEFÓNICOS
43222808	432228	KITS DE INSTALACIÓN O MODIFICACIÓN DE EQUIPOS DE TELECOMUNICACIONES
43222809	432228	UNIDADES DE TERMINALES DE TELECOMUNICACIONES
43222901	432229	ACONDICIONADORES DE LÍNEA
43222902	432229	SECADORES DE AIRE PARA CABLES DE TELEFONÍA
43222903	432229	TORRE O SOPORTE PARA TELECOMUNICACIONES
43223001	432230	DISPOSITIVOS DE ENTRADA DE TELETIPOS
43223101	432231	EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL GSM 2G
43223102	432231	EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA GSM 2G
43223103	432231	EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL GPRS 2.5G
49211607	492116	DIVOT FIJADOR
43223104	432231	EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA GPRS 2.5G
43223105	432231	EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL UMTS 3G
43223106	432231	EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA 3G UMTS
43223107	432231	EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL WLAN
43223108	432231	EQUIPOS Y COMPONENTES DE ACCESO INALÁMBRICO WLAN
43223109	432231	EQUIPO DE INTERRUPCIÓN SSP IN
43223201	432232	PORTAL DE MENSAJES DE VOZ
43223202	432232	CENTRO DE SERVICIO DE MENSAJES CORTOS
43223203	432232	CENTROS DE SERVICIO MULTIMEDIA
43223204	432232	PLATAFORMA DE MENSAJES UNIFICADOS
43223205	432232	PLATAFORMA DE MENSAJES INSTANTÁNEOS
43223206	432232	PUERTA DE ENLACE DE INTERNET INALÁMBRICO
43223207	432232	SISTEMA DE FLUJO DE VIDEO
43223208	432232	PLATAFORMA DE JUEGOS MÓVIL O DE MENSAJES
43223209	432232	PLATAFORMA DE SERVICIOS DE MENSAJES BASADOS EN LOCACIÓN
43223301	432233	SISTEMA Y ACCESORIOS DE CONEXIÓN CRUZADA DE COMUNICACIÓN DE DATOS
43223302	432233	ETIQUETA DE COMUNICACIÓN DE DATOS
43223303	432233	CABLE DE CONEXIÓN DE COMUNICACIÓN DE DATOS
43223304	432233	ENSAMBLAJE DE PANELES DE MANEJO DE CABLES DE RED
43223305	432233	GABINETE O CERRAMIENTO PARA SISTEMAS DE RED
43223306	432233	CAJA DE CABLES PARA SISTEMAS DE RED
43223307	432233	ESTANTES PARA EQUIPOS DE SISTEMAS DE RED
43223308	432233	PANEL DE CONEXIÓN
43223309	432233	CONECTOR DE FIBRA ÓPTICA
43231501	432315	SOFTWARE DE MESA DE AYUDA O CENTRO DE LLAMADAS (CALL CENTER)
43231502	432315	SOFTWARE DE ADQUISICIONES
43231503	432315	SOFTWARE DE RECURSOS HUMANOS
43231504	432315	SOFTWARE DE LOGÍSTICA DE PLANEACIÓN DE REQUERIMIENTO DE MATERIALES Y CADENA DE SUMINISTROS
43231505	432315	SOFTWARE DE MANEJO DE PROYECTOS
43231506	432315	SOFTWARE DE MANEJO DE INVENTARIOS
43231507	432315	SOFTWARE DE BARRAS DE CÓDIGOS
43231508	432315	SOFTWARE PARA HACER ETIQUETAS
43231509	432315	SOFTWARE DE SISTEMAS EXPERTOS
43231601	432316	SOFTWARE DE CONTABILIDAD
43231602	432316	SOFTWARE DE PLANEACIÓN DE RECURSOS DEL NEGOCIO ERP
43231603	432316	SOFTWARE DE PREPARACIÓN TRIBUTARIA
43231604	432316	SOFTWARE DE ANÁLISIS FINANCIERO
43231605	432316	SOFTWARE DE CONTABILIDAD DE TIEMPO
43232001	432320	JUEGOS DE ACCIÓN
43232002	432320	JUEGOS DE AVENTURAS
43232003	432320	JUEGOS DE DEPORTES
43232004	432320	SOFTWARE FAMILIAR
43232005	432320	SOFTWARE DE EDICIÓN DE MÚSICA O SONIDO
43232101	432321	SOFTWARE DE DISEÑO DE PATRONES
43232102	432321	SOFTWARE DE IMÁGENES GRÁFICAS O DE FOTOGRAFÍA
43232103	432321	SOFTWARE DE CREACIÓN Y EDICIÓN DE VIDEO
43232104	432321	SOFTWARE DE PROCESAMIENTO DE PALABRAS
43232105	432321	SOFTWARE DE GRÁFICAS
43232106	432321	SOFTWARE DE PRESENTACIÓN
43232107	432321	SOFTWARE DE CREACIÓN Y EDICIÓN DE PÁGINAS WEB
43232108	432321	SOFTWARE DE CALENDARIO Y PROGRAMACIÓN DE CITAS
43232109	432321	SOFTWARE DE HOJA DE CÁLCULO
43232201	432322	SOFTWARE DE FLUJO DE TRABAJO DE CONTENIDO
43232202	432322	SOFTWARE DE MANEJO DE DOCUMENTOS
43232203	432322	SOFTWARE DE VERSIONES DE ARCHIVO
43232204	432322	SOFTWARE DE INGRESO DE TEXTO INCRUSTADO
43232205	432322	SOFTWARE DE TIPOS DE LETRA
43232301	432323	SOFTWARE DE CATEGORIZACIÓN O CLASIFICACIÓN
43232302	432323	SOFTWARE DE AGRUPAMIENTO DE RECURSOS
43232303	432323	SOFTWARE DE MANEJO DE RELACIONES CON EL CLIENTE CRM
43232304	432323	SOFTWARE DE SISTEMAS DE MANEJO DE BASE DATOS
43232305	432323	SOFTWARE DE REPORTES DE BASES DE DATOS
43232306	432323	SOFTWARE DE INTERFACE Y PREGUNTAS DE USUARIO DE BASE DE DATOS
43232307	432323	SOFTWARE DE EXTRACCIÓN DE DATOS
43232308	432323	SOFTWARE DE RECUPERACIÓN O BÚSQUEDA DE INFORMACIÓN
43232309	432323	SOFTWARE DE MANEJO DE METADATA
43232401	432324	SOFTWARE DE MANEJO DE CONFIGURACIONES
43232402	432324	SOFTWARE DE ENTORNO DE DESARROLLO
43232403	432324	SOFTWARE DE INTEGRACIÓN DE APLICACIONES DE EMPRESAS
43232404	432324	SOFTWARE DE DESARROLLO DE INTERFACE DE USUARIO GRÁFICA
43232405	432324	SOFTWARE DE DESARROLLO ORIENTADO A OBJETOS O COMPONENTES
43232406	432324	SOFTWARE DE PRUEBAS DE PROGRAMAS
43232407	432324	SOFTWARE DE ARQUITECTURA DE SISTEMAS Y ANÁLISIS DE REQUERIMIENTOS
43232408	432324	SOFTWARE DE DESARROLLO DE PLATAFORMAS WEB
43232409	432324	SOFTWARE PARA COMPILAR Y DESCOMPILAR
43232501	432325	SOFTWARE DE IDIOMAS EXTRANJEROS (TRADUCTORES)
43232502	432325	SOFTWARE DE ENTRENAMIENTO BASADO EN COMPUTADORES
43232503	432325	CORRECTORES DE ORTOGRAFÍA
43232504	432325	SOFTWARE DE NAVEGACIÓN DE RUTAS
43232505	432325	SOFTWARE EDUCACIONAL MULTIMEDIOS
43232506	432325	SOFTWARE DE ENCICLOPEDIAS
43232507	432325	SOFTWARE DE DICCIONARIOS
43232508	432325	SOFTWARE DE LIBRETAS DE TELÉFONOS
43232601	432326	SOFTWARE DE SOPORTE DE AVIACIÓN EN TIERRA
43232602	432326	SOFTWARE DE PRUEBAS DE AVIACIÓN
43232603	432326	SOFTWARE DE MANEJO DE INSTALACIONES
43232604	432326	SOFTWARE DE DISEÑO ASISTIDO DE COMPUTADOR CAD
43232605	432326	SOFTWARE ANALÍTICO O CIENTÍFICO
43232606	432326	SOFTWARE DE CUMPLIMIENTO (COMPLIANCE)
43232607	432326	SOFTWARE DE CONTROL DE VUELOS
43232608	432326	SOFTWARE DE CONTROL INDUSTRIAL
43232609	432326	SOFTWARE DE BIBLIOTECAS
43232701	432327	SOFTWARE DE SERVIDOR DE APLICACIONES
43232702	432327	SOFTWARE DE COMUNICACIONES DE ESCRITORIO
43232703	432327	SOFTWARE DE RESPUESTA DE VOZ INTERACTIVA
43232704	432327	SOFTWARE DE SERVICIOS DE DIRECTORIO POR INTERNET
43232705	432327	SOFTWARE DE NAVEGADOR DE INTERNET
43232801	432328	SOFTWARE DE MONITOREO DE RED
43232802	432328	SOFTWARE DE OPTIMIZACIÓN DEL SISTEMA OPERATIVO DE RED
43232803	432328	SOFTWARE DE MANEJO DE RED ÓPTICA
43232804	432328	SOFTWARE DE ADMINISTRACIÓN
43232805	432328	SOFTWARE DE SUBSISTEMA DE MULTIMEDIA DE PROTOCOLO DE INTERNET IP
43232901	432329	SOFTWARE DE ACCESO
43232902	432329	SOFTWARE DE SERVIDOR DE COMUNICACIONES
43232903	432329	SOFTWARE DE CENTRO DE CONTACTOS
43232905	432329	SOFTWARE DE LAN
43232906	432329	SOFTWARE DE MULTIPLEXOR
43232907	432329	SOFTWARE DE ALMACENAMIENTO DE RED
43232908	432329	SOFTWARE DE INTERRUPTOR O ENRUTADOR
43232909	432329	SOFTWARE Y FIRMWARE DE INTERRUPTOR WAN
43233001	432330	SOFTWARE DE SISTEMA DE ARCHIVO
43233002	432330	SOFTWARE DE SISTEMA DE OPERACIÓN DE RED
43233003	432330	SOFTWARE DE SISTEMA OPERATIVO
43233004	432330	FIRMWARE DE COMPUTADOR
43233201	432332	SOFTWARE DE SERVIDOR DE AUTENTICACIÓN
43233202	432332	SOFTWARE DE MANEJO DE SEGURIDAD DE RED O DE REDES PRIVADAS VIRTUALES VPN
43233203	432332	SOFTWARE DE EQUIPOS DE SEGURIDAD DE RED Y DE REDES PRIVADAS VIRTUALES VPN
43233204	432332	SOFTWARE DE SEGURIDAD DE TRANSACCIONES Y DE PROTECCIÓN CONTRA VIRUS
43233401	432334	SOFTWARE DE SERVIDOR DE DISCOS COMPACTOS CD
43233402	432334	SOFTWARE DE CONVERSIÓN DE INFORMACIÓN
43233403	432334	SOFTWARE DE COMPRESIÓN DE INFORMACIÓN
43233404	432334	SOFTWARE DISCOS COMPACTOS CD O DVD O TARJETAS DE SONIDO
49131505	491315	CARNADAS
43233405	432334	SOFTWARE DE CONTROLADORES O SISTEMAS DE DISPOSITIVOS
43233406	432334	SOFTWARE DE CONTROLADORES DE ETHERNET
43233407	432334	SOFTWARE DE CONTROLADORES DE TARJETAS DE GRÁFICOS
43233408	432334	SOFTWARE DE CONTROLADORES DE IMPRESORAS
43233409	432334	SOFTWARE DE PROTECTORES DE PANTALLA
43233501	432335	SOFTWARE DE CORREO ELECTRÓNICO
43233502	432335	SOFTWARE DE VIDEO CONFERENCIAS
43233503	432335	SOFTWARE DE CONFERENCIAS DE RED
43233504	432335	SOFTWARE DE MENSAJERÍA INSTANTÁNEA
43233505	432335	SOFTWARE DE MÚSICA AMBIENTAL O PUBLICIDAD PARA MENSAJERÍA
43233506	432335	SOFTWARE DE CREACIÓN DE MAPAS
43233507	432335	SOFTWARE ESTÁNDAR ESPECÍFICO PARA OPERADORES DE MÓVILES
43233508	432335	SOFTWARE DE APLICACIÓN ESPECÍFICA PARA OPERADORES DE MÓVILES
43233509	432335	SOFTWARE DE SERVICIOS DE MENSAJERÍA PARA MÓVILES
43233601	432336	SOFTWARE DE CONTROLADOR DEL MOTOR
43233602	432336	SOFTWARE DE MONITOR DE ENERGÍA
43233603	432336	SOFTWARE DE CONTROL LÓGICO PROGRAMABLE
43233701	432337	SOFTWARE DE MANEJO DE SISTEMAS DE EMPRESAS
44101502	441015	MÁQUINAS MULTIFUNCIONALES
44101503	441015	EMISORES (SENDERS) DIGITALES
44101504	441015	DUPLICADORES DIGITALES
44101505	441015	MÁQUINAS DE INTERRUPTOR DE FAX
44101506	441015	MÁQUINA DE FAX DE INYECCIÓN DE TINTA
44101507	441015	MÁQUINA DE FAX LÁSER
44101508	441015	MÁQUINA DE FAX TÉRMICA
44101509	441015	FAX O RADIOFAX CLIMÁTICO
44101601	441016	MÁQUINAS CORTADORAS DE PAPEL O ACCESORIOS
44101602	441016	MÁQUINAS PERFORADORAS O PARA UNIR PAPEL
44101603	441016	MÁQUINAS TRITURADORAS DE PAPEL O ACCESORIOS
44101604	441016	TABLAS DE PROTECCIÓN DE BASE
44101605	441016	MÁQUINAS PARA EMPAREJAR PAPEL
44101606	441016	MÁQUINAS PARA CLASIFICAR PAPEL
44101607	441016	MÁQUINAS DE PRENSA DE PAPEL
44101701	441017	OPCIONES DE COLOR O ACTUALIZACIONES
44101702	441017	BANDEJAS DE IMPRESIÓN A DOBLE CARA
44101703	441017	UNIDADES DE IMPRESIÓN A DOBLE CARA
44101704	441017	TERMINALES DE FACSÍMIL
44101705	441017	BANDEJAS O ALIMENTADORES DE MÁQUINAS DE OFICINA
44101706	441017	UNIDADES DE FOTOCONDUCTORES O IMÁGENES
44101707	441017	UNIDADES DE GRAPADORAS
44101708	441017	FILTROS DE OZONO
44101709	441017	ENSAMBLAJES DE RÉPLICA
44101801	441018	MÁQUINAS SUMADORAS
44101802	441018	MÁQUINAS CONTABILIZADORAS
44101803	441018	CAJAS REGISTRADORAS
44101804	441018	CINTAS PARA CALCULADORAS
44101805	441018	CINTAS PARA CAJAS REGISTRADORAS
44101806	441018	CALCULADORAS DE BOLSILLO
44101807	441018	CALCULADORAS CIENTÍFICAS
44101808	441018	CALCULADORAS DE ESCRITORIO
44101809	441018	CALCULADORAS IMPRESORAS
44101901	441019	MÁQUINAS DE ENDOSO DE CHEQUES
44101902	441019	MÁQUINAS PARA ESCRIBIR CHEQUES
44101903	441019	MÁQUINAS DE ACTUALIZACIÓN DE CHEQUERAS O TIQUETERAS
44102001	441020	PELÍCULA DE LAMINACIÓN
44102002	441020	BOLSAS DE LAMINADORES
44102003	441020	LÁMINAS DE TRANSFERENCIA
44102004	441020	LÁMINAS CREATIVAS
44102101	441021	MÁQUINAS DE FRANQUEO O ESTAMPILLADO
44102102	441021	MÁQUINAS PARA ABRIR CORRESPONDENCIA
44102103	441021	MÁQUINAS PARA SELLAR CORRESPONDENCIA
44102104	441021	MÁQUINAS PARA CANCELAR ESTAMPILLAS
44102105	441021	MÁQUINAS PARA DIRECCIONES
44102106	441021	DOBLADORES DE CARTAS
44102107	441021	COLOCADORES DE ESTAMPILLAS
44102108	441021	ACCESORIOS PARA MÁQUINAS DE CORREO
44102109	441021	MÁQUINA AUTOMÁTICA PARA POSTALES O CORRESPONDENCIA
44102201	441022	ENDOSADOR
44102202	441022	ALIMENTADORES DE DOCUMENTOS PARA ESCÁNERES
44102203	441022	ADAPTADORES DE TRANSPARENCIA PARA ESCÁNERES
44102301	441023	MÁQUINAS DE AGRUPACIÓN
44102302	441023	MÁQUINAS PARA ENVOLVER PAQUETES
44102303	441023	PRENSAS DE SELLAMIENTO
44102304	441023	MÁQUINAS SELLADORAS
44102305	441023	TENSIONADORES O SELLADORAS PARA ZUNCHADO
44102306	441023	MÁQUINAS PARA AMARRAR
44102307	441023	INTERCALADORES
44102401	441024	MÁQUINAS PARA FECHAR O NUMERAR
44102402	441024	MÁQUINAS DE PRENSA DE IDENTIFICACIÓN ID
44102403	441024	MÁQUINAS PARA APLICAR DE ETIQUETAS
44102404	441024	MÁQUINAS PARA HACER ETIQUETAS
44102405	441024	EQUIPOS PARA ROTULADO
44102406	441024	GRABADORA DE RELIEVE PARA CINTA
44102407	441024	SISTEMAS DE ETIQUETADO AUTOMÁTICO
44102408	441024	SISTEMAS DE ETIQUETADO SEMIAUTOMÁTICOS
44102409	441024	DISPENSADORES DE ETIQUETAS
44102501	441025	MÁQUINAS CONTADORAS DE DINERO
44102502	441025	SORTEADORAS
44102503	441025	MÁQUINAS PARA ENVOLVER MONEDAS
44102601	441026	MÁQUINAS DE ESCRIBIR
44102602	441026	RUEDAS DE MARGARITA PARA IMPRESORAS
44102603	441026	MÁQUINAS DE ESTENOTIPIO
44102604	441026	MÁQUINAS PARA DICTADO
44102605	441026	CINTA DE MÁQUINAS DE ESCRIBIR
44102606	441026	PROCESADORES DE PALABRAS
44102607	441026	ELEMENTOS DE IMPRESIÓN PARA MÁQUINAS DE ESCRIBIR
44102608	441026	KITS DE ACCESORIOS O SUMINISTROS PARA MÁQUINAS DE ESCRIBIR
44102609	441026	KITS DE INICIO PARA MÁQUINAS DE ESCRIBIR
44102801	441028	LAMINADORAS
44102802	441028	MÁQUINAS DE ENCUADERNACIÓN TÉRMICA
44102803	441028	MÁQUINA DE ENCUADERNACIÓN EN ESPIRAL
49131506	491315	PESAS PARA PESCA
44102804	441028	MÁQUINA DE ENCUADERNACIÓN DE PEINILLA
44102805	441028	MÁQUINA PERFORADORA DE ENCUADERNACIÓN
44102806	441028	MÁQUINA DE ENCUADERNACIÓN DE ALAMBRE
44102901	441029	KITS DE VIAJE PARA MÁQUINAS DE OFICINA
44102902	441029	ACCESORIOS DE ALMACENAMIENTO PARA MÁQUINAS DE ALMACENAMIENTO
44102903	441029	LIMPIADORAS DE CINTA
44102904	441029	AEROSOL DE AIRE COMPRIMIDO
44102905	441029	PEQUEÑAS BOLSAS DE PAPEL DE SALES ABSORBENTES HÚMEDAS
47121602	471216	BRILLADORAS DE PISOS
44102906	441029	KITS DE LIMPIEZA DE COMPUTADORES O EQUIPOS DE OFICINA
44102907	441029	FORROS PARA EQUIPOS PARA PROTEGERLOS DEL POLVO
44102908	441029	LIMPIADORES DE DISCOS COMPACTOS O REMOVEDORES DE RAYONES
44102909	441029	LIMPIADORES DE UNIDADES DE DISCOS COMPACTOS
44103001	441030	ALMOHADILLAS O FILTROS LIMPIADORES DE FUSORES
44103002	441030	ACEITE DE FUSORES
44103003	441030	LIMPIADOR DE FUSORES
44103004	441030	FUSORES
44103005	441030	LÁMPARAS O ENSAMBLAJES DE FUSORES
44103101	441031	CORREAS DE IMPRESORAS, FAX O FOTOCOPIADORAS
44103102	441031	TÓNER PARA IMPRESORAS O FAX
44103103	441031	ROLLOS DE TRANSFERENCIA
44103104	441031	CARTUCHOS DE TINTA
44103105	441031	BARRAS DE TINTA
44103106	441031	SUMINISTROS DE LIMPIEZA DE IMPRESORAS O FAXES O FOTOCOPIADORAS
44103107	441031	REVELADORES PARA IMPRESORAS O FOTOCOPIADORAS
44103108	441031	TAMBORES PARA IMPRESORAS O FAXES O FOTOCOPIADORAS
44103109	441031	CABEZALES DE IMPRESIÓN
44103201	441032	MÁQUINA DE TARJETAS DE TIEMPO
44103202	441032	MÁQUINAS ESTAMPADORAS DE TIEMPO
44103203	441032	CINTA DE REPUESTO PARA MÁQUINAS DE TARJETAS DE TIEMPO
44103204	441032	ESTANTES PARA TARJETAS DE TIEMPO
44103205	441032	TARJETAS U HOJAS DE TIEMPO
47131605	471316	CEPILLOS DE LIMPIEZA
44103206	441032	MÁQUINA DE HUELLAS PARA CONTROL DE TIEMPO Y DE ACCESO
44103501	441035	TAPAS DE ENCUADERNACIÓN
44103502	441035	LOMOS O CIERRES DE ENCUADERNACIÓN
44103503	441035	ALAMBRES O ESPIRALES DE ENCUADERNACIÓN
44103504	441035	PEINILLAS O TIRAS DE ENCUADERNACIÓN
44103505	441035	CINTA DE ENCUADERNACIÓN
44103506	441035	KITS DE ENCUADERNACIÓN
44103507	441035	PUNZONES DE TINTA DE ENCUADERNACIÓN
44103601	441036	TRITURADORES DE CASETES O CINTAS
44111501	441115	SUJETADORES O DISPENSADORES DE MENSAJES
44111502	441115	ORGANIZADORES DE CAJONES DE ESCRITORIO
44111503	441115	ORGANIZADORES O BANDEJAS PARA EL ESCRITORIO
44111504	441115	SUJETADORES O DISPENSADORES DE PAPELES O TACOS
44111505	441115	SUJETA LIBROS
44111506	441115	SUJETADORES DE ESFEROS O LÁPICES
44111507	441115	ORGANIZADORES O ACCESORIOS DE COLGAR
44111508	441115	SISTEMAS DE DESPLIEGUE O SUS ACCESORIOS
44111509	441115	ESTANTE DE LITERATURA
44111601	441116	BOLSAS PARA BILLETES O BILLETERAS
44111602	441116	SORTEADORES DE MONEDAS
44111603	441116	ENVOLTORIOS PARA MONEDAS O CINTAS PARA BILLETES
44111604	441116	CAJAS PARA EFECTIVO O TIQUETES
44111605	441116	BANDEJAS DE CAJAS DE EFECTIVO
44111606	441116	ARCHIVOS DE CHEQUES
44111607	441116	BANCOS DE MONEDAS
44111608	441116	DETECTORES DE BILLETES FALSOS O SUMINISTROS
44111609	441116	BANDEJAS DE MONEDAS
44111801	441118	AYUDAS PARA ESTÉNCILES O TEXTOS
44111802	441118	PELÍCULA DE DIBUJO
44111803	441118	COMPASES
44111804	441118	PAPELES DE DIBUJO
44111806	441118	TRANSPORTADORES
44111807	441118	ESCALAS
44111808	441118	REGLAS T
44111809	441118	PLANTILLAS
44111901	441119	TABLEROS DE PLANEACIÓN O ACCESORIOS
44111902	441119	TABLEROS ELECTRÓNICOS DE COPIA O ACCESORIOS
44111903	441119	CABALLETES O ACCESORIOS
44111904	441119	TABLEROS DE CARTAS O ACCESORIOS
44111905	441119	TABLEROS DE BORRADO EN SECO O ACCESORIOS
44111906	441119	TABLEROS DE TIZA O ACCESORIOS
44111907	441119	TABLEROS DE NOTICIAS O ACCESORIOS
44111908	441119	TABLEROS MAGNÉTICOS O ACCESORIOS
44111909	441119	KITS O ACCESORIOS PARA LIMPIEZA DE TABLEROS
44112001	441120	LIBRETAS DE DIRECCIONES O REPUESTOS
44112002	441120	CALENDARIOS
44112003	441120	PLANEADORES DE REUNIONES
44112004	441120	LIBRETAS DE CITAS O REPUESTOS
44112005	441120	DIARIOS O REPUESTOS
44112006	441120	CAJAS DE SUGERENCIAS
44112007	441120	PLANEADORES DE PARED O REPUESTOS
44121501	441215	TUBOS DE SOBRES
44121502	441215	SOBRES
44121503	441215	SOBRES DE VENTANA
44121504	441215	SOBRES ESPECIALES
44121505	441215	SOBRES ESTÁNDAR
44121506	441215	SOBRES DE CATÁLOGOS O DE GANCHO
44121507	441215	REPOSITORIOS PARA MENSAJES
44121508	441215	BOLSAS PARA CORREO
44121509	441215	SELLOS PARA CORREO
44121601	441216	ESTAMPILLAS
44121602	441216	DISPENSADORES DE CINTA
44121603	441216	PUNZONES PARA PAPEL U OJALES
44121604	441216	CORTADORAS DE PAPEL O REPUESTOS
44121605	441216	REMOVEDORES DE GRAPAS (SACA GANCHOS)
44121606	441216	CAMPANAS DE LLAMADA
44121607	441216	GRAPADORAS
44121608	441216	ABRIDOR MANUAL DE CARTAS
44121609	441216	TIJERAS
44121701	441217	BOLÍGRAFOS
44121702	441217	SETS DE ESFEROS O LÁPICES
44121703	441217	ESTILÓGRAFOS
49131601	491316	LLAMADAS DE ANIMALES
44121704	441217	ESFEROS DE PUNTA REDONDA
44121705	441217	LÁPICES MECÁNICOS
44121706	441217	LÁPICES DE MADERA
44121707	441217	LÁPICES DE COLORES
44121708	441217	MARCADORES
44121709	441217	CRAYOLAS
44121801	441218	PELÍCULA O CINTA DE CORRECCIÓN
44121802	441218	FLUIDO DE CORRECCIÓN
44121803	441218	BORRADORES
44121804	441218	ESFEROS DE CORRECCIÓN
44121805	441218	REPUESTOS PARA ESFEROS DE CORRECCIÓN
44121806	441218	REPUESTOS PARA BORRADORES
44121807	441218	BORRADORES ELÉCTRICOS
44121808	441218	SUJETA BORRADOR
44121901	441219	REPUESTOS DE MINAS
44121902	441219	REPUESTOS DE TINTA
44121903	441219	ALMOHADILLAS DE TINTA O ESTAMPILLAS
44121904	441219	CARTUCHOS PARA ROTULADORES
44121905	441219	REPUESTOS DE TINTA PARA ESTILÓGRAFOS
44121906	441219	REPUESTOS DE TINTA PARA BOLÍGRAFOS
44122001	441220	ARCHIVOS PARA TARJETAS DE ÍNDEX
44122002	441220	PROTECTORES DE HOJAS
44122003	441220	CARPETAS
44122004	441220	CUBIERTAS PARA REVISTAS O LIBROS
44122005	441220	ÍNDICES DE FICHAS
44122006	441220	ARCHIVOS PARA TARJETAS ROTATIVAS O DE PRESENTACIÓN
44122007	441220	SEPARADORES
44122008	441220	FOLDERS
44122009	441220	PORTAPAPELES
44122101	441221	CAUCHOS
44122102	441221	SUJETADORES DE CIERRE
44122103	441221	CLIPS PARA PAPEL
44122104	441221	CLIPS PARA CARPETAS O BULLDOG
44122105	441221	ALFILERES O TACHES
44122106	441221	GRAPAS
44122107	441221	SUJETADOR DE ARO Y BUCLE
44122108	441221	MONTURAS ADHESIVAS
44122109	441221	REFUERZOS PARA ORIFICIOS
45101501	451015	IMPRESORAS HELIOGRÁFICAS
45101502	451015	PRENSAS DE IMPRESIÓN DE OFFSET
45101503	451015	EQUIPOS DE IMPRESIÓN TIPOGRÁFICA
45101504	451015	EQUIPOS LITOGRÁFICOS
45101505	451015	MÁQUINAS IMPRESORAS DE FOTOGRABADOS
45101506	451015	MÁQUINAS DE SERIGRAFÍA
45101507	451015	PRENSAS IMPRESORAS
45101508	451015	MÁQUINAS PERFORADORAS
45101509	451015	IMPRESORA ROTATIVA ULTRAVIOLETA UV
45101601	451016	EQUIPOS DE CUARTO OSCURO DE OFFSET
45101602	451016	CONSUMIBLES DE IMPRESIÓN DE OFFSET
45101603	451016	PROCESADORES DE PLATINAS DE IMPRESIÓN DE OFFSET
45101604	451016	PROCESADORES DE PELÍCULA DE OFFSET
45101605	451016	LÁMPARAS DE ARCO DE SERIGRAFÍA
45101606	451016	PANTALLAS DE SERIGRAFÍA
45101607	451016	BASTIDORES DE IMPRESIÓN DE SERIGRAFÍA
45101608	451016	ARMAZONES DE IMPRESIÓN AL VACÍO DE SERIGRAFÍA
45101609	451016	ESCOBILLAS DE SERIGRAFÍA
45101701	451017	ENSAMBLADORAS DE IMPRESIÓN
45101702	451017	GUILLOTINAS DE IMPRESIÓN
45101703	451017	INTERCALADORES O DESINTERCALADORES DE IMPRESIÓN
45101704	451017	CORTADORAS DE IMPRESIÓN
45101705	451017	BORDEADORAS DE IMPRESIÓN
45101706	451017	PUNZONES DE IMPRESIÓN
45101707	451017	PLATINAS DE IMPRESIÓN
45101708	451017	LEZNAS DE IMPRESIÓN
45101709	451017	PELÍCULA DE IMPRESIÓN
45101801	451018	MÁQUINAS PARA ARRUGAS DE LOS LIBROS
45101802	451018	MÁQUINAS CORTADORAS DE LIBROS
45101803	451018	MÁQUINAS PERFORADORAS DE LIBROS
45101804	451018	MÁQUINAS COSEDORAS DE LIBROS
45101805	451018	MÁQUINAS DE EMPAREJAMIENTO DE LIBROS
45101806	451018	MÁQUINAS RECOGEDORAS DE LIBROS
45101807	451018	MÁQUINAS DOBLADORAS DE LIBROS
45101808	451018	MÁQUINAS DE ENCUADERNADO TÉRMICO DE LIBROS
45101901	451019	MÁQUINAS DE ANILLADO DE LIBROS
45101902	451019	CLISADORES
45101903	451019	MÁQUINAS DE PERFORACIÓN DE PAPEL
45101904	451019	ALARGADORES
45101905	451019	TABLEROS DE DIBUJO O RETOQUE
45102001	451020	MÁQUINAS DE COMPOSICIÓN DE INTERTIPOS
45102002	451020	MÁQUINAS DE COMPOSICIÓN DE LINOTIPOS
45102003	451020	MATERIALES DE FOTOCOMPOSICIÓN
45102004	451020	MÁQUINAS DE COMPOSICIÓN DE MONOTIPOS
45102005	451020	MÁQUINAS DE CONFIGURACIÓN DE FOTOTIPOS
45111501	451115	ATRILES AUTÓNOMOS
45111502	451115	ATRILES DE MESA
45111503	451115	MAZOS O BLOQUES DE SONIDO
45111504	451115	COMPONENTES DE LUZ O ENERGÍA O DATOS PARA ATRILES
45111601	451116	SEÑALADORES
45111602	451116	LÁMPARAS DE PROYECCIÓN
45111603	451116	PANTALLAS O DESPLEGADORES PARA PROYECCIÓN
45111604	451116	PROYECTORES DE FILMINAS
45111605	451116	EQUIPOS DE TRANSPARENCIAS O SUMINISTROS
45111606	451116	PANELES DE PROYECCIÓN DE DESPLIEGUE DE CRISTAL LÍQUIDO
45111607	451116	PROYECTORES DE TECHO
45111608	451116	PROYECTORES DE PELÍCULAS
45111609	451116	PROYECTORES MULTIMEDIA
45111701	451117	DISPOSITIVOS DE AUDICIÓN ASISTIDA
45111702	451117	CAJAS DE CONECTORES DE AUDIO
45111703	451117	CENTROS DE ESCUCHA
45111704	451117	CONSOLAS DE MEZCLADO DE AUDIO
45111705	451117	SISTEMAS DE COMUNICACIÓN PÚBLICA
45111706	451117	COMBINACIÓN DE MEZCLADOR Y AMPLIFICADOR DE AUDIO
45111707	451117	CONECTOR Y CAJA DE ESCENARIO DE EQUIPO DE AUDIO
45111708	451117	CONTROLADOR DE DOMINIO DE TRANSMISIÓN
45111709	451117	AMPLIFICADOR REMOTO
45111801	451118	SISTEMAS DE CONTROL DE MEDIOS
45111802	451118	SOPORTES PARA TELEVISIONES
45111803	451118	CONVERTIDORES DE BARRIDO (SCAN)
45111804	451118	DUPLICADORES DE LÍNEA
45111805	451118	EDITORES DE VIDEO
45111806	451118	SISTEMAS DE APRENDIZAJE A DISTANCIA
45111807	451118	INTERFACES
45111808	451118	CONTROLES DE ILUMINACIÓN
45111809	451118	ACCESORIOS DE SOPORTE DE TELEVISIONES
45111901	451119	SISTEMAS DE AUDIO CONFERENCIAS
45111902	451119	SISTEMAS DE VIDEO CONFERENCIAS
45112001	451120	DISPOSITIVOS PARA VER MICRO FICHAS O MICRO CINTAS
45112002	451120	IMPRESORAS LECTORAS DE MICRO FICHAS
45112003	451120	COMPONENTES O ACCESORIOS DE MICRO FICHAS O MICRO CINTAS
45112004	451120	COMPONENTES O ACCESORIOS DE IMPRESORAS LECTORAS DE MICRO FICHAS
45121501	451215	CÁMARAS FIJAS
45121502	451215	CÁMARAS DE IMPRESIÓN INSTANTÁNEA
45121503	451215	CÁMARAS DESECHABLES
45121504	451215	CÁMARAS DIGITALES
45121505	451215	CÁMARAS CINEMATOGRÁFICAS
45121506	451215	CÁMARAS DE VIDEO CONFERENCIA
45121507	451215	CÁMARAS AÉREAS
45121508	451215	CÁMARAS DE ALTA VELOCIDAD
45121509	451215	CÁMARAS PARA DEBAJO DEL AGUA
45121601	451216	FLASHES O ILUMINACIÓN PARA CÁMARAS
45121602	451216	TRÍPODES PARA CÁMARAS
45121603	451216	LENTES PARA CÁMARAS
45121604	451216	OCLUSORES PARA CÁMARAS
45121605	451216	MARCOS DE PANTALLA
45121606	451216	ARNESES PARA CÁMARAS
45121607	451216	BLOQUES O SUJETADORES PARA CÁMARAS
45121608	451216	ENSAMBLAJES PARA CÁMARAS
45121609	451216	ABRAZADERAS PARA CÁMARAS
45121701	451217	SECADORES DE PELÍCULA
45121702	451217	LAVADORES DE PELÍCULA
45121703	451217	CORTADORES DE PELÍCULA
45121704	451217	EDITORES DE PELÍCULA
45121705	451217	ALARGADORES FOTOGRÁFICOS
45121706	451217	CORTADORAS O BORDEADORAS DE FOTOGRAFÍAS
45121707	451217	SECADORA DE IMPRESIÓN DE FOTOGRAFÍAS
45121708	451217	LAVADORA DE IMPRESIÓN DE FOTOGRAFÍAS
45121709	451217	PROCESADOR DE PELÍCULA AUTOMÁTICO
45121801	451218	CÁMARAS DE MICRO FILMADO
45121802	451218	DUPLICADORES DE MICRO FILMADO
45121803	451218	FILTROS DE CUBIERTA DE MICRO FILMADO
45121804	451218	PROCESADORES DE MICRO FILMADO
45121805	451218	COMPONENTES O ACCESORIOS DE CÁMARA DE MICRO FILMADO
45121806	451218	COMPONENTES O ACCESORIOS DE DUPLICADOR DE MICRO FILMADO
45121807	451218	COMPONENTES O ACCESORIOS DE FILTRO DE CUBIERTA DE MICRO FILMADO
45121808	451218	COMPONENTES O ACCESORIOS DE PROCESADORES DE MICRO FILMADO
45121809	451218	SUMINISTROS DE PELÍCULA DE MICRO FILMADO
45131501	451315	PELÍCULA DE COLOR
45131502	451315	PELÍCULA DE BLANCO Y NEGRO
45131503	451315	PELÍCULA DE FOTOGRAFÍA INSTANTÁNEA
45131504	451315	PELÍCULA DE RAYOS X
45131505	451315	PELÍCULA DE FILMINAS
45131506	451315	MICRO FILMADO PROCESADO
45131507	451315	PELÍCULA DE NEGATIVOS
45131508	451315	PELÍCULA RECONOCEDORA DE COLOR
45131509	451315	TINTE FOTOGRÁFICO
45131601	451316	PELÍCULA DE CÁMARA DE PELÍCULAS ANIMADAS
45131602	451316	CINTAS DE VIDEO EN BLANCO
45131701	451317	BANDEJAS U ORGANIZADORES PARA FILMINAS
45141501	451415	SOLUCIÓN REVELADORA
45141502	451415	FIJADORES
45141503	451415	KIT DE PROCESAMIENTO DE REVELADO DE FOTOGRAFÍAS
45141504	451415	SOLUCIÓN DE OPTIMIZACIÓN Y CORRECCIÓN DE FOTOGRAFÍAS
45141601	451416	BANDEJAS DE REVELADO
45141602	451416	TANQUES DE REVELADO
45141603	451416	PINZAS DE REVELADO
45141604	451416	PROCESADOR DE IMPRESIÓN FOTOGRÁFICA
45141605	451416	PURIFICADOR DE FOTOGRAFÍAS
45141606	451416	BOBINA DE TANQUE DE REVELADO
45141607	451416	CÁMARA OSCURA
45141608	451416	ESCURRIDOR DE PELÍCULA
45141609	451416	MESA DE TRABAJO DE MÁQUINA REVELADORA DE PELÍCULA
46101501	461015	AMETRALLADORAS
46101502	461015	ESCOPETAS PARA LA POLICÍA P SEGURIDAD
46101503	461015	RIFLES MILITARES
46101504	461015	PISTOLAS
46101505	461015	RIFLES DE AIRE O PISTOLAS DE AIRE
46101506	461015	PARTES DE REVÓLVERES O PISTOLAS
46101601	461016	MUNICIONES DE DEFENSA U ORDEN PÚBLICO
46101701	461017	SISTEMAS DE MANIPULACIÓN DE MUNICIONES DE TANQUE
46101702	461017	SISTEMAS DE MANIPULACIÓN DE MUNICIONES DE AERONAVES
46101703	461017	CONTENEDOR DE EXPLOSIVOS
46101801	461018	ESTUCHES PARA REVÓLVERES
46101802	461018	CINTURÓN PARA CARTUCHOS
46111501	461115	GRANADAS
46111502	461115	MINAS
46111503	461115	BOMBAS DE MORTERO
46111601	461116	SISTEMAS DE CAÑÓN DE CADENA
46111602	461116	SISTEMAS DE AMETRALLADORA GATLING
46111701	461117	ENFRIADORES INFRARROJOS IR
46111702	461117	DETECTORES INFRARROJOS IR
46111703	461117	ILUMINADORES INFRARROJOS IR
46111704	461117	RECEPTORES INFRARROJOS IR
46111705	461117	TELESCOPIOS INFRARROJOS IR
46111801	461118	TORPEDOS
46121501	461215	MISILES AIRE A AIRE
46121502	461215	MISILES ANTIAÉREOS
46121503	461215	MISILES ANTIMISILES
46121504	461215	MISILES ANTI BARCOS
46121505	461215	MISILES ANTITANQUES
46121506	461215	MISILES BALÍSTICOS
46121507	461215	MISILES DE CRUCERO
46121508	461215	MISILES SUPERFICIE A AIRE
46121509	461215	MISILES ANTIBALÍSTICOS
46121601	461216	DISPOSITIVOS ELECTRÓNICOS DE SEGURIDAD O ARMADO
46121602	461216	ELEVADORES DE MISILES SÓLIDOS
46121603	461216	OJIVAS DE MISILES
46121604	461216	JALADORES DEL PASADOR DE SEGURIDAD
46121605	461216	ENSAMBLAJES DE CONTROL DE REACCIÓN DE INYECCIÓN
46131501	461315	COHETES MULTI ETAPAS
46131502	461315	COHETES REUTILIZABLES
46131503	461315	COHETES DE UNA SOLA ETAPA
46131504	461315	COHETES LÍQUIDOS
46131505	461315	COHETES SÓLIDOS
46131601	461316	ELEVADORES REUTILIZABLES
46131602	461316	ELEVADORES SÓLIDOS
46131603	461316	ELEVADORES MULTI ETAPA
46131604	461316	ELEVADORES LÍQUIDOS
46141501	461415	LANZADORES DE MISILES
46141502	461415	LANZADORES DE COHETES
46151501	461515	BARRICADAS
46151502	461515	CASCOS ANTI MOTINES
46151503	461515	ESCUDOS ANTI MOTINES
46151504	461515	ARMADURA PARA EL CUERPO
46151505	461515	BARRERAS
46151506	461515	BASTONES ANTI MOTINES
46151507	461515	SISTEMA DE CONTROL DE FILAS
46151601	461516	ESPOSAS
46151602	461516	CACHIPORRAS
46151603	461516	ANALIZADORES DE ALCOHOL
46151604	461516	DETECTORES DE ARMAS O EXPLOSIVOS Y SUMINISTROS
46151605	461516	KITS DE PRUEBAS DE NARCÓTICOS
46151606	461516	CABOS DE AMARRE DE SEGURIDAD
46151607	461516	DISPOSITIVOS DE PROTECCIÓN CONTRA BOMBAS Y SUMINISTROS
46151608	461516	DISCRIMINADOR DE DOCUMENTOS DE IDENTIFICACIÓN
46151701	461517	APLICADORES O CEPILLOS DE HUELLAS DACTILARES
46151702	461517	TINTA DE HUELLAS DACTILARES
46151703	461517	REMOVEDORES DE TINTA DE HUELLAS DACTILARES
46151704	461517	RODILLOS DE TINTA PARA HUELLAS DACTILARES O DE PALMA DE LA MANO
46151705	461517	KIT DE IMPRESIÓN LATENTE DE HUELLAS DACTILARES
46151706	461517	LEVANTADORES DE HUELLAS DACTILARES
46151707	461517	MAGNIFICADORES PARA USO FORENSE
46151708	461517	ESFEROS DE MARCADO DE HUELLAS DACTILARES
46151709	461517	POLVOS DE HUELLAS DACTILARES
46151801	461518	CONTENEDOR DE PROTECCIÓN DE ONDA EXPANSIVA
46151901	461519	REMOLQUE DE DESCONTAMINACIÓN BIOLÓGICA QUÍMICA
46161501	461615	SISTEMAS DE SEÑALIZACIÓN PARA AEROPUERTOS
46161502	461615	SISTEMAS DE SEÑALIZACIÓN PARA FERROCARRILES
46161503	461615	SISTEMAS DE SEÑALIZACIÓN MARINOS
46161504	461615	SEÑALES DE TRÁFICO
46161505	461615	MEDIDORES DE ESTACIONAMIENTO
46161506	461615	MÁQUINAS PARA DERRETIR NIEVE O HIELO
46161507	461615	CINTAS O CADENAS DE BARRERA
46161508	461615	CONOS O DELINEADORES DE TRÁFICO
46161509	461615	PARADAS DE VELOCIDAD
46161601	461616	LÍNEAS DE FLOTADORES
46161602	461616	SALVAVIDAS
46161603	461616	ALARMAS DE PISCINA
46161604	461616	CHALECOS O PROTECTORES SALVAVIDAS
46161605	461616	BOYA SALVAVIDAS
46161701	461617	LÍNEA SALVAVIDAS DESCENDENTE
46161702	461617	BOLSA DE AIRE DE RESCATE
46161703	461617	ESTERILLA AÉREA DE SEGURIDAD
46161704	461617	LANZADOR DE LÍNEA DE RESCATE
46161705	461617	SET DE EQUIPOS HIDRÁULICOS DE RESCATE
46161706	461617	TIENDA DE AIRE
46161707	461617	ABRIDOR DE PUERTAS DE RESCATE
46161708	461617	RED DE RESCATE
46161709	461617	LUZ DE RESCATE
46171501	461715	CANDADOS
46171502	461715	CANDADOS DE CABLE
46171503	461715	SETS DE CANDADOS
46171504	461715	CANDADOS DE BOTÓN PARA OPRIMIR
46171505	461715	LLAVES
46171506	461715	CAJAS FUERTES
46171507	461715	BARRAS DE SEGURIDAD
46171508	461715	CANDADOS DE NÚMEROS
46171509	461715	GABINETES U ORGANIZADORES CON LLAVE
46171601	461716	ALARMAS DE SEGURIDAD
46171602	461716	TEMPORIZADORES DE RELOJ
46171603	461716	SISTEMAS DE ALARMA
46171604	461716	TIMBRES DE PUERTA
46171605	461716	SIRENAS
46171606	461716	TIMBRES DE ZUMBIDO
46171607	461716	DETECTORES DE MOVIMIENTO
46171608	461716	ESPEJOS CONVEXOS DE SEGURIDAD
46171609	461716	CÁMARAS DE SEGURIDAD
47131606	471316	CEPILLOS DE BAÑO
46181501	461815	DELANTALES PROTECTORES
46181502	461815	CHALECOS ANTI BALAS
46181503	461815	OVEROLES DE PROTECCIÓN
46181504	461815	GUANTES DE PROTECCIÓN
46181505	461815	RODILLERAS DE PROTECCIÓN
46181506	461815	PONCHOS DE PROTECCIÓN
46181507	461815	CHALECOS DE SEGURIDAD
46181508	461815	ROPA PARA DEMORAR EL FUEGO
46181509	461815	ROPA DE PROTECCIÓN CONTRA MATERIALES PELIGROSOS
46181601	461816	CALZADO PARA DEMORAR EL FUEGO
46181602	461816	CALZADO PROTECTOR CONTRA MATERIALES PELIGROSOS
46181603	461816	CALZADO PARA CUARTOS DE LIMPIEZA
46181604	461816	BOTAS DE SEGURIDAD
46181605	461816	ZAPATOS DE SEGURIDAD
46181606	461816	FORROS PARA CALZADO
46181607	461816	ZUECOS PROTECTORES
46181608	461816	SANDALIAS PROTECTORAS
46181609	461816	PLANTILLAS PROTECTORAS
46181701	461817	CASCOS
46181702	461817	ESCUDOS FACIALES
46181703	461817	MÁSCARAS DE SOLDADURA
46181704	461817	CASCOS DE SEGURIDAD
46181705	461817	CASCOS PARA MOTOCICLISTAS
46181706	461817	PARTES DE CASCOS O ACCESORIOS
46181707	461817	PARTES DE ESCUDOS FACIALES O ACCESORIOS
46181708	461817	RED PROTECTORA PARA EL CABELLO
46181709	461817	KIT DE PROTECCIÓN FACIAL
46181801	461818	SUJETADORES O ESTUCHES DE ANTEOJOS
46181802	461818	ANTEOJOS DE SEGURIDAD
46181803	461818	PROTECTORES DE OJOS
46181804	461818	GAFAS PROTECTORAS
46181805	461818	FILTROS DE DESPLIEGUE DE VIDEO
46181806	461818	LIMPIADORES DE LENTES
46181807	461818	CUBIERTAS PROTECTORAS PARA GAFAS DE SEGURIDAD
46181808	461818	LIGAS PARA PROTECTORES DE OJOS
46181809	461818	LAVADORES DE OJOS O ESTACIONES PARA LAVADO DE OJOS
46181903	461819	PARTES DE REPUESTO O ACCESORIOS PARA TAPA OÍDOS
46181904	461819	DISPENSADOR DE TAPONES PARA OÍDOS
46182001	461820	MÁSCARAS O ACCESORIOS
46182002	461820	RESPIRADORES
46182003	461820	MÁSCARAS DE GAS
46182004	461820	APARATOS RESPIRATORIOS AUTO CONTENIDOS QUE SUMINISTRAN AIRE PARA RESPIRAR O ACCESORIOS
46182005	461820	FILTROS O ACCESORIOS PARA MÁSCARAS O RESPIRADORES
46182006	461820	PELÍCULAS PROTECTORAS
46182007	461820	SISTEMA DE RESPIRADOR ACCIONADO PURIFICADOR DE AIRE PAPR O ACCESORIOS
46182101	461821	MUÑEQUERAS ANTIESTÁTICAS
46182102	461821	CORREAS DE CONEXIÓN A TIERRA PARA EL TALÓN
46182103	461821	HARDWARE DE CONEXIÓN A TIERRA
46182104	461821	ESTERILLAS DE PISO ANTIESTÁTICAS
46182105	461821	ESTERILLAS DE MESA DE TRABAJO ANTIESTÁTICAS
46182106	461821	CINTURONES ANTIESTÁTICOS
46182107	461821	KITS DE MANTENIMIENTO ANTIESTÁTICOS
46182108	461821	CORREAS ANTIESTÁTICAS PARA LOS DEDOS DE LOS PIES
46182201	461822	CINTURONES DE SOPORTE DE LA ESPALDA
46182202	461822	SOPORTES PARA CODOS
46182203	461822	DESCANSOS DE SOPORTE PARA LA ESPALDA
46182204	461822	FÉRULAS PARA LA MUÑECA
46182205	461822	DESCANSOS PARA LOS PIES
46182206	461822	DESCANSOS PARA LAS MUÑECAS
46182207	461822	SOPORTES PARA LAS PANTORRILLAS
46182208	461822	PLANTILLAS PARA ZAPATOS
46182209	461822	SOPORTES PARA LAS RODILLAS
46182301	461823	SALVAVIDAS O EQUIPO SALVAVIDAS
46182302	461823	ACOLLADOR DE PROTECCIÓN CONTRA CAÍDAS
46182303	461823	REBOBINADORES DE ARNESES DE SEGURIDAD
46182304	461823	CONECTOR DE ANCLAJE
46182305	461823	ACOLLADOR DE AUTO RETRACCIÓN
46182306	461823	ARNESES O CINTURONES DE SEGURIDAD
46182307	461823	ARNESES DE EVACUACIÓN
46182308	461823	AGARRES PARA HALAR
46182309	461823	ESCALERAS DE CUERDA DE SEGURIDAD Y ESCALERAS DE CABLE DE ACERO
46182401	461824	DUCHA DE DESCONTAMINACIÓN
46182402	461824	UNIDADES DE LAVADO DE SEGURIDAD
46182403	461824	CABINA DE LIMPIEZA
46182404	461824	ARMARIO (LOCKER) DE LIMPIEZA
46182405	461824	DUCHA DE AIRE
46182406	461824	CAJA DE PASO DE AIRE
46182501	461825	REPELENTES PARA ATAQUES CANINOS
46182502	461825	LUZ DE SEGURIDAD PERSONAL
46182504	461825	PANEL DE CONTROL DE ALARMAS CONTRA INCENDIO
46182505	461825	DETECTOR DE FUGA A TIERRA Y ALARMA CONTRA INCENDIOS
46182506	461825	EQUIPO DE PROTECCIÓN CONTRA INTERFERENCIA ELECTROMAGNÉTICA EMI
46182507	461825	MATERIAL DE PROTECCIÓN CONTRA INTERFERENCIA ELECTROMAGNÉTICA EMI
46191501	461915	DETECTORES DE HUMO
46191502	461915	DETECTORES DE CALOR
46191503	461915	RECUBRIMIENTOS O PLASTILINAS O SELLANTES RESISTENTES AL CALOR
46191504	461915	DETECTORES DE LLAMA
46191505	461915	SISTEMAS DE ALARMA CONTRA INCENDIOS
46191506	461915	EXTINTOR DE LLAMAS
46191507	461915	SISTEMA PASIVO DE DETENCIÓN DEL FUEGO
46191508	461915	SISTEMA DE MONITOREO DE CINTURÓN
46191509	461915	DETECTOR DE VAPOR TÓXICO
46191601	461916	EXTINTORES
46191602	461916	SISTEMAS DE ROCIADO PARA INCENDIO
46191603	461916	MANGUERAS O BOQUILLAS PARA INCENDIOS
46191604	461916	COBIJAS PARA INCENDIOS
46191605	461916	HERRAMIENTAS MANUALES DE SUPRESIÓN DE INCENDIOS
46191606	461916	ESPUMA DE SUPRESIÓN DE INCENDIOS O COMPUESTOS SIMILARES
46191607	461916	APARATOS RESPIRATORIOS PARA INCENDIOS
46191608	461916	SISTEMA DE SUPRESIÓN DE INCENDIOS
46191609	461916	EQUIPOS DE ESCAPE DE INCENDIOS
46201001	462010	MANIQUÍ DE RESCATE
46201002	462010	SISTEMA DE SIMULACIÓN DE ENTRENAMIENTO EN MANEJO DE DESASTRES
46201101	462011	RIFLE DE IMITACIÓN
46201102	462011	CAMPO DE PRUEBAS DE DISPARO
47101501	471015	EQUIPO DE CARBÓN ACTIVADO
47101502	471015	EQUIPO DE REMOCIÓN DE AMONIACO
47101503	471015	EQUIPO DE FILTRACIÓN DE CARBÓN
47101504	471015	EQUIPO DE REMOCIÓN DE BACTERIAS
47101505	471015	EQUIPO DE MANEJO DE CLORO
47101506	471015	EQUIPO DE CONTROL DE CORROSIÓN
47101507	471015	CÁMARAS DE SÍLICE
47101508	471015	EQUIPOS DE DESALINIZACIÓN
47101509	471015	EQUIPOS DE FLUORIZACIÓN
47101601	471016	ALGUICIDAS
47101602	471016	ANTI INCRUSTANTE
47101603	471016	LIMPIADORES ANTI CALCÁREOS
47101604	471016	QUÍMICOS DE ALIMENTACIÓN DE CALDERAS
47101605	471016	QUÍMICOS DE REMOCIÓN BACTERIANA
47101606	471016	QUÍMICOS DE CONTROL DE CORROSIÓN
47101607	471016	QUÍMICOS DE CONTROL DE OLOR
47101608	471016	FLOCULANTES
47101609	471016	MICROBICIDAS
47111501	471115	MÁQUINAS LAVADORAS O SECADORAS COMBINADAS TIPO LAVANDERÍA
47111502	471115	MÁQUINAS LAVADORAS TIPO LAVANDERÍA
47111503	471115	SECADORAS DE ROPA
47111504	471115	PUESTOS PARA EQUIPOS DE LAVANDERÍA
47111505	471115	EXTRACTOR CENTRÍFUGO DE LAVANDERÍA
47111506	471115	PUESTO DE SECADO DE LAVANDERÍA
47111507	471115	TABLA DE MANCHAS DE LAVANDERÍA
47111508	471115	MESA DE TRABAJO DE LAVANDERÍA
47111601	471116	MÁQUINAS PARA PLANCHAR O PRENSAS
47111602	471116	MÁQUINAS PARA DOBLAR
47111603	471116	MÁQUINAS DE VAPOR PARA PLANCHAR
47111701	471117	MÁQUINAS DE LAVADO EN SECO
47121501	471215	CARRITOS DE PORTERO
47121502	471215	ACCESORIOS DE CARRITO DE PORTERO
47121601	471216	ASPIRADORAS
47121603	471216	ASPIRADORAS DE COMBINACIÓN SECAS O HÚMEDAS
47121604	471216	DEPURADORES PARA PISOS
47121605	471216	BARREDORAS DE ALFOMBRAS
47121606	471216	SUMINISTROS O ACCESORIOS DE ASPIRADORAS
47121607	471216	ALMOHADILLAS DE MÁQUINAS DE PISO
47121608	471216	EQUIPO DE LIMPIEZA DE ALFOMBRAS
47121609	471216	MÁQUINA PARA LAVAR PISOS
47121701	471217	BOLSAS DE BASURA
47121702	471217	CONTENEDORES DE DESPERDICIOS O REVESTIMIENTOS RÍGIDOS
47121703	471217	URNAS DE INCINERACIÓN O ACCESORIOS
47121704	471217	TAPAS DE CONTENEDORES DE BASURA
47121705	471217	BOLSAS DE ARENA PARA URNAS DE INCINERACIÓN
47121706	471217	CENICEROS
47121707	471217	BOLSAS PARA MAREO
47121708	471217	BOLSAS HIGIÉNICAS
47121709	471217	CONTENEDOR DE RESIDUOS PELIGROSOS
47121801	471218	PLUMEROS PARA LIMPIAR EL POLVO
47121802	471218	REMOVEDORES DE PELUSA
47121803	471218	ESPONJAS O ESPONJILLAS
47121804	471218	BALDES PARA LIMPIEZA
47121805	471218	LIMPIADORES DE PRESIÓN O DE VAPOR
47121806	471218	ESCURRIDOR DE TRAPERO
47121807	471218	ÉMBOLO DEL LAVAPLATOS O INODORO
47121808	471218	EQUIPO DE LIMPIEZA DE DRENAJES O TUBOS
47121809	471218	SARTENES DESENGRASANTES
47121901	471219	CARTUCHERAS PARA ESPONJAS O ESPONJILLAS
47121902	471219	ACCESORIOS PARA ESPONJAS O ESPONJILLAS
47121903	471219	ACCESORIOS PARA LIMPIADORES DE VAPOR O PRESIÓN
47131501	471315	TRAPOS
47131502	471315	PAÑITOS O TOALLAS PARA LIMPIAR
47131503	471315	GAMUZAS O CUEROS PARA LAVAR
47131601	471316	CEPILLOS O RECOGEDORES PARA POLVO
47131602	471316	ALMOHADILLAS PARA RESTREGAR
47131603	471316	ESPONJAS
47131607	471316	MANIJAS DE ESCOBAS O TRAPEROS
47131608	471316	APLICADOR DE TERMINADO PARA PISOS
47131609	471316	RECOGEDOR DE BASURA
47131701	471317	DISPENSADORES DE TOALLAS DE PAPEL
47131702	471317	DISPENSADORES DE PRODUCTOS SANITARIOS
47131703	471317	RECEPTÁCULOS PARA RESIDUOS SANITARIOS
47131704	471317	DISPENSADORES INSTITUCIONALES DE JABÓN O LOCIÓN
47131705	471317	ACCESORIOS PARA URINALES O INODOROS
47131706	471317	DISPENSADORES DE AMBIENTADORES
47131707	471317	SECADORES DE MANOS INSTITUCIONALES
47131708	471317	DISPENSADORES DE PAÑUELOS FACIALES
47131709	471317	DISPENSADORES DE PAPEL HIGIÉNICO
47131802	471318	TERMINADOS O CERAS PARA PISOS
47131803	471318	DESINFECTANTES PARA USO DOMÉSTICO
47131804	471318	LIMPIADORES DE AMONIACO
47131805	471318	LIMPIADORES DE PROPÓSITO GENERAL
47131806	471318	PULIDORES O CERAS PARA MUEBLES
47131807	471318	BLANQUEADORES
47131808	471318	GERMICIDA SECO
47131809	471318	PRODUCTOS PARA LIMPIAR O BRILLAR ZAPATOS
47131901	471319	ALMOHADILLAS ABSORBENTES
47131902	471319	ABSORBENTES GRANULARES
47131903	471319	COMPUESTO TAPONADOR
47131904	471319	MEDIAS ABSORBENTES
47131905	471319	KITS PARA DERRAMES
47131906	471319	BANDEJAS ABSORBENTES
47131907	471319	ESCOBAS ABSORBENTES
47131908	471319	ALMOHADAS ABSORBENTES
47131909	471319	ALMOHADILLAS O ROLLOS ABSORBENTES
47132101	471321	KITS DE LIMPIEZA INDUSTRIAL
47132102	471321	KITS DE LIMPIEZA PARA USO GENERAL
48101501	481015	BAÑOS MARÍA PARA USO COMERCIAL
48101502	481015	HORNOS DE BARBECUE PARA USO COMERCIAL
48101503	481015	ASADORES DE USO COMERCIAL
48101504	481015	PARRILLAS DE CARBÓN PARA USO COMERCIAL
48101505	481015	CAFETERAS O MÁQUINAS PARA HACER TÉ HELADO DE USO COMERCIAL
48101506	481015	CALENTADORAS DE CAFÉ PARA USO COMERCIAL
48101507	481015	HORNOS DE CONVECCIÓN PARA USO COMERCIAL
48101508	481015	TOSTADORAS SINFÍN PARA USO COMERCIAL
48101509	481015	FREIDORAS PARA USO COMERCIAL
48101601	481016	MEZCLADORES PARA USO COMERCIAL
48101602	481016	ABRELATAS ELÉCTRICOS PARA USO COMERCIAL
48101603	481016	CORTADORES O CORTADORES EN CUBOS O EN DADOS PARA USO COMERCIAL
48101604	481016	MOLEDORAS DE CAFÉ PARA USO COMERCIAL
48101605	481016	MOLEDORAS DE ALIMENTOS PARA USO COMERCIAL
48101606	481016	RALLOS PARA USO COMERCIAL
48101607	481016	EXPRIMIDORES DE JUGO PARA USO COMERCIAL
48101608	481016	LICUADORAS PARA USO COMERCIAL
48101609	481016	MÁQUINAS DE PASTA PARA USO COMERCIAL
48101701	481017	DISPENSADOR DE BEBIDAS CARBONATADAS
48101702	481017	DISPENSADOR DE BEBIDAS NO CARBONATADAS
48101703	481017	DISPENSADORES DE LECHE
48101704	481017	BOMBAS DE MELAZA (SYRUP)
48101705	481017	MÁQUINAS DE CAPPUCCINO O EXPRESO
48101706	481017	MÁQUINAS DE LECHE MALTEADA
48101707	481017	MÁQUINAS DE HELADOS SUAVES
48101708	481017	MÁQUINAS DE GRANIZADOS
48101709	481017	DISPENSADORES DE HIELO
48101801	481018	CUBIERTOS PARA USO COMERCIAL
48101802	481018	MOLDES PARA USO COMERCIAL
48101803	481018	CUCHARONES PARA USO COMERCIAL
48101804	481018	TAZAS MEDIDORAS PARA USO COMERCIAL
48101805	481018	TAZONES PARA MEZCLAR PARA USO COMERCIAL
48101806	481018	LATAS DE PONQUÉS O PIES PARA USO COMERCIAL
48101807	481018	LATAS DE PIZZA PARA USO COMERCIAL
48101808	481018	SARTENES DE SALSA O PARA SOFREÍR PARA USO COMERCIAL
48101809	481018	OLLAS PARA SALSAS O COCCIÓN PARA USO COMERCIAL
48101901	481019	VAJILLA FINA PARA SERVICIO DE COMIDAS
48101902	481019	CUBERTERÍA PARA SERVICIO DE COMIDAS
48101903	481019	VASOS PARA SERVICIO DE COMIDAS
48101904	481019	COPAS PARA SERVICIO DE COMIDAS
48101905	481019	TAZAS O TAZONES (MUGS) PARA SERVICIO DE COMIDAS
48101906	481019	CANASTAS PARA SERVIR PARA SERVICIO DE COMIDAS
48101907	481019	JARRAS PARA SERVICIO DE COMIDAS
48101908	481019	OLLAS PARA SERVICIO DE COMIDAS
48101909	481019	TETERAS O CAFETERAS PARA SERVICIO DE COMIDAS
48102001	481020	SILLAS PARA RESTAURANTES
48102002	481020	CABINAS PARA RESTAURANTES
48102003	481020	BARRAS DE ENSALADA
48102004	481020	SUPERFICIES DE MESA
48102005	481020	TABURETES DE BAR
48102006	481020	BARES PERMANENTES
48102007	481020	BARES PORTÁTILES
48102008	481020	MESAS PARA CONDIMENTOS
48102009	481020	MESAS PARA SERVIR O DISPENSAR COMIDAS
48102101	481021	MOSTRADORES
48102102	481021	MOSTRADORES PARA MANTENER CALIENTE LA COMIDA
48102103	481021	MOSTRADORES REFRIGERADOS
48102104	481021	MOSTRADORES PARA HELADOS
48102105	481021	EQUIPOS PARA ENFRIAR VASOS
48102106	481021	CONTENEDORES FRÍOS
48102107	481021	GUANTES PARA ABASTECIMIENTO DE COMIDAS POR ENCARGO (CATERING) O DISPENSADORES DE GUANTES
48102108	481021	PAPEL ALUMINIO PARA ENVOLVER ALIMENTOS
48102109	481021	PAPEL PLÁSTICO PARA ENVOLVER ALIMENTOS
48111001	481110	MÁQUINAS DISPENSADORAS DE PORCIONES ÚNICAS CON TAZAS
48111002	481110	MAQUINAS DISPENSADORAS DE CANTIDADES GRANDES
48111101	481111	MÁQUINAS EXPENDEDORAS DE BOTELLAS O LATAS
48111102	481111	MÁQUINAS DE BOLAS DE DULCE O NOVEDADES PARA NIÑOS
48111103	481111	MÁQUINAS EXHIBIDORAS DE SNACKS O PRODUCTOS EN PAQUETES PEQUEÑOS
48111104	481111	MÁQUINAS EXPENDEDORAS DE COMIDAS A LA CARTA
48111105	481111	MÁQUINAS DE CONFITERÍA HELADA
48111106	481111	DISPENSADORES DE ÍTEMS DE ACOMODACIÓN PERSONAL
48111107	481111	MÁQUINAS DE CIGARRILLOS
48111108	481111	DISPENSADORES DE MEDICAMENTOS
48111109	481111	MÁQUINA PARA LUSTRAR CALZADO
48111201	481112	MÁQUINAS EXPENDEDORAS DE PAPAS A LA FRANCESA
48111202	481112	MÁQUINAS EXPENDEDORAS DE MAÍZ PIRA
48111301	481113	MÁQUINAS EXPENDEDORAS DE BOLETAS
48111302	481113	MÁQUINAS EXPENDEDORAS DE PÓLIZAS DE SEGUROS
48111303	481113	MÁQUINAS DE ESTAMPILLAS
48111304	481113	MÁQUINA AUTOMÁTICA DE VERIFICACIÓN DE TIQUETE Y COBRO
48111305	481113	MÁQUINAS AUTOMÁTICAS DE CAMBIO DE MONEDA
48111306	481113	SISTEMA DE MANEJO DE CLIENTES PARA RESTAURANTES
48111401	481114	MÁQUINAS DE CAJERO AUTOMÁTICO ATM
48111402	481114	MÁQUINAS PARA CAMBIAR BILLETES EN MONEDAS
48111403	481114	MÁQUINAS PARA CAMBIAR MONEDA EXTRANJERA
48111404	481114	EQUIPOS DE TRANSFERENCIA ELECTRÓNICA DE FONDOS PARA PUNTOS DE VENTA
48111405	481114	ACCESORIOS PARA MÁQUINAS DE CAJERO AUTOMÁTICO
48111406	481114	SISTEMA DE NUMERACIÓN DE FILAS
48121101	481211	MÁQUINAS DE PÓKER O TRAGAMONEDAS
48121102	481211	MÁQUINAS DE LOTERÍA
48121201	481212	RUEDAS DE RULETA
48121202	481212	MESAS DE NAIPES
48121301	481213	SISTEMAS DE MANEJO DE MESAS DE JUEGO
48121302	481213	JUEGOS DE APUESTAS EN RED
48131501	481315	CAJAS DE CENIZAS FUNERARIAS O URNAS DE CREMACIÓN
48131502	481315	ATAÚDES
48131503	481315	MORTAJAS
48131504	481315	LÁPIDAS
48131505	481315	TABLA DE OFRECIMIENTOS EN PIEDRA
49101601	491016	ANTIGÜEDADES
49101602	491016	RECUERDOS (SOUVENIRS)
49101603	491016	COLECCIONES DE MONEDAS
49101604	491016	COLECCIONES DE ESTAMPILLAS
49101605	491016	ALFOMBRAS ANTIGUAS
49101606	491016	ARTÍCULOS EXCAVADOS
49101607	491016	COLECCIONES DE HISTORIETAS CÓMICAS
49101608	491016	INSTRUMENTOS MUSICALES ANTIGUOS
49101609	491016	ORNAMENTOS O DECORACIONES
49101701	491017	MEDALLAS
49101702	491017	TROFEOS
49101703	491017	PLACAS
49101704	491017	CERTIFICADOS
49101705	491017	PREMIOS DE FOTOGRAFÍA
49101706	491017	CERTIFICADO DE LOGRO
49101707	491017	CORONAS
49101708	491017	TABLETAS DE CONMEMORACIÓN
49121501	491215	ALMOHADAS PARA DORMIR PARA ACAMPAR
49121502	491215	CARPAS
49121503	491215	SLEEPING BAGS (BOLSAS PARA DORMIR)
49121504	491215	CAJAS DE HIELO
49121505	491215	KIT DE REPARACIÓN DE CARPAS
49121506	491215	COLCHONES NEUMÁTICOS
49121507	491215	MOSQUITEROS
49121508	491215	ESTUFAS PARA ACAMPAR O PARA EXTERIORES
49121509	491215	ENFRIADORES DE BEBIDAS
49121601	491216	ASIENTOS O TABURETES PARA ACAMPAR
49121602	491216	MESAS PARA ACAMPAR
49121603	491216	CATRES PARA ACAMPAR
49131501	491315	CAÑAS DE PESCAR
49131502	491315	HILO DE PESCA
49131503	491315	CARRETELES DE PESCA
49131504	491315	CEBOS PARA PESCA
49131602	491316	SEÑUELOS PARA DEPORTES
49131603	491316	TRAMPAS PARA DEPORTES
49131604	491316	ESCOPETAS PARA DEPORTES
49131605	491316	RIFLES PARA DEPORTES
49131606	491316	MUNICIÓN PARA DEPORTES
49131607	491316	CAÑONES DE ESCOPETAS
49141501	491415	COMPENSADORES DE FLOTACIÓN
49141502	491415	TANQUES DE BUCEO
49141503	491415	REGULADORES PARA BUCEO
49141504	491415	INSTRUMENTOS DE BUCEO O ACCESORIOS
49141505	491415	MÁSCARAS O ALETAS O ESNÓRQUELES
49141506	491415	TRAJES ISOTÉRMICOS
49141507	491415	TRAJES SECOS
49141508	491415	BOTAS PARA BUCEO
49141509	491415	CAPUCHA PARA BUCEO
49141601	491416	TABLAS DE ESQUÍ ACUÁTICO O TABLAS PARA ARRODILLARSE O BOOGIEBOARDS
49141602	491416	ESQUÍS ACUÁTICOS O ACCESORIOS
49141603	491416	EQUIPOS DE WINDSURFING
49141604	491416	TABLAS DE SURF
49141605	491416	ANTEOJOS DE NATACIÓN O ALETAS DE NATACIÓN
49141606	491416	EQUIPO DE PARAVELISMO
49151501	491515	BOTAS DE ESQUÍ
49151502	491515	ESQUÍS
49151503	491515	VARILLAS DE ESQUÍ
49151505	491515	TABLAS DE ESQUÍ EN NIEVE
49151506	491515	GUANTES DE ESQUÍ
49151601	491516	DISCOS DE HOCKEY
49151602	491516	PATINES DE HIELO
49151603	491516	PALOS DE HOCKEY
49161501	491615	TOBOGANES DE BLOQUEO PARA FUTBOL
49161502	491615	GUANTES DE BEISBOL
49161503	491615	PELOTAS DE BEISBOL
49161504	491615	BALONES DE FUTBOL
49161505	491615	BALONES DE SOCCER
49161506	491615	BATES DE BEISBOL
49161507	491615	BASES DE BEISBOL
49161508	491615	MÁQUINAS PARA LANZAR (PITCHING)
49161509	491615	BALONES DE SOFTBOL
49161601	491616	RAQUETAS DE RACQUETBALL
49161602	491616	RAQUETAS DE BÁDMINTON
49161603	491616	PELOTAS DE BÁSQUETBOL
49161604	491616	PELOTAS DE TENIS
49161605	491616	PELOTAS DE RACQUET
49161606	491616	PELOTAS DE SQUASH
49161607	491616	RAQUETAS DE TENIS
49161608	491616	BALONES DE VOLEIBOL
49161609	491616	GALLITOS DE BÁDMINTON
49161701	491617	JABALINAS
49161702	491617	BARRAS PARA SALTAR
49161703	491617	DISCOS
49161704	491617	BALAS DE LANZAMIENTO
49161705	491617	GARROCHAS
49161706	491617	OBSTÁCULOS
49161707	491617	BASTONES
49161708	491617	BARRA DE SALTO Y GARROCHA
49161709	491617	CÍRCULO DE LANZAMIENTO DE DISCO
49171501	491715	BARRAS O POSTES GIMNÁSTICOS
49171502	491715	CUERDAS O ANILLOS O ACCESORIOS PARA TREPAR GIMNÁSTICOS
49171503	491715	EQUIPO DE GARROCHA PARA USO GIMNÁSTICO
49171504	491715	TRAMPOLINES PARA USO GIMNÁSTICO
49171505	491715	EQUIPO DE EQUILIBRIO
49171506	491715	CABALLO DE BORRÉN DELANTERO PARA USO GIMNÁSTICO
49171507	491715	CLUB INDIO PARA USO GIMNÁSTICO
49171508	491715	TRAMPOLÍN DE SALTO O “BEATBOARD” PARA USO GIMNÁSTICO
49171509	491715	CAJA DE SALTO PARA USO GIMNÁSTICO
49171601	491716	RINGS PARA BOXEO
49171602	491716	SACOS DE BOXEO
49171603	491716	GUANTES DE BOXEO
49171604	491716	CAMPANA DE BOXEO
49181501	491815	MESAS DE BILLAR
49181502	491815	TACOS DE POOL
49181503	491815	JUEGOS DE TEJO
49181504	491815	JUEGOS DE PINBALL
49181505	491815	BOLAS DE BILLAR
49181506	491815	MESAS PARA HOCKEY AÉREO O ACCESORIOS
49181507	491815	MESAS DE TENIS (PING PONG)
49181508	491815	RAQUETAS DE PING PONG
49181509	491815	BOLAS DE PING PONG
49181601	491816	OBJETIVOS PARA TIRO CON ARCO
49181602	491816	ARCOS
49181603	491816	FLECHAS
49181604	491816	DARDOS
49181605	491816	TABLEROS DE DARDOS
49181606	491816	EQUIPO DE TIRO AL PLATO
49181607	491816	OBJETIVOS PARA LANZAR
49181608	491816	CUERDAS PARA ARCOS
49181609	491816	GUANTES PARA TIRO CON ARCO
49201501	492015	TROTADORAS
49201502	492015	ESCALADORES DE ESCALERAS
49201503	492015	BICICLETAS ESTÁTICAS
49201504	492015	MÁQUINAS DE REMOS
49201505	492015	LAZOS PARA SALTAR
49201506	492015	TRAMPOLINES PARA EJERCICIOS
49201507	492015	PELOTAS PARA EJERCICIOS
49201508	492015	EQUIPOS DE PASO PARA AERÓBICOS (“STEP”)
49201509	492015	BICICLETAS ELÍPTICAS
49201602	492016	PESAS DE 280 LIBRAS
49201603	492016	MÁQUINAS DE RESISTENCIA PARA LA PARTE INFERIOR DEL CUERPO
49201604	492016	BANCOS O ESTANTES PARA PESAS
49201605	492016	MÁQUINAS DE RESISTENCIA PARA LA PARTE SUPERIOR DEL CUERPO
49201606	492016	PESAS DE ESTADO FÍSICO
49201607	492016	MÁQUINAS DE PILATES
49201608	492016	MÁQUINA PARA DAR FUERZA DE AGARRE
49201609	492016	BANDAS DE RESISTENCIA
49211601	492116	TALEGAS DE GOLF
49211602	492116	BOLAS DE GOLF
49211603	492116	TACOS DE GOLF
49211604	492116	TEES DE GOLF
49211605	492116	FORROS PARA LAS CABEZAS DE LOS TACOS DE GOLF
49211608	492116	GOLFSCOPIOS
49211609	492116	COMPAÑERO DE PUTTING PARA GOLF
49211701	492117	EQUIPO DE BOLOS
49211702	492117	SUMINISTROS DE BOLOS
49211703	492117	ACCESORIOS DE BOLOS
49211801	492118	EQUIPO DE PARACAIDISMO
49211802	492118	AROS DE HULA O EQUIPOS DE HULA
49211803	492118	EQUIPOS DE ORIENTACIÓN
49211804	492118	MATERIALES O MARCADORES DE IDENTIFICACIÓN DE EQUIPOS
49211805	492118	CUERDAS
49211806	492118	ALMACENAMIENTO DE EQUIPOS DE EDUCACIÓN FÍSICA
49211807	492118	HERRAMIENTAS DE EVALUACIÓN PARA EDUCACIÓN FÍSICA
49211808	492118	HERRAMIENTA PARA MEDIR LA OBESIDAD
50202502	502025	CONCENTRADO DE AGRAS
49211809	492118	HERRAMIENTA PARA MEDIR EL CUERPO
49221501	492215	TABLEROS DE ANOTACIONES PARA DEPORTES
49221502	492215	PORTERÍAS
49221503	492215	EQUIPOS DE SEGURIDAD DEPORTIVA EXCEPTO PARA LA CABEZA
49221504	492215	ARTÍCULOS DE SEGURIDAD PARA LA CABEZA PARA USO DEPORTIVO
49221505	492215	MALLAS O REDES PARA DEPORTES
49221506	492215	ALMOHADILLAS O ACOLCHADO PARA DEPORTES
49221507	492215	TABLEROS DE BASQUETBOL
49221508	492215	AROS DE BASQUETBOL
49221509	492215	PATINES O CUCHILLAS DE PATINES
49241501	492415	COLUMPIOS PARA PATIOS DE RECREO
49241502	492415	APARATOS DE TREPAR PARA PATIOS DE RECREO
49241503	492415	CARRUSELES PARA PATIOS DE RECREO
49241504	492415	RODADEROS PARA PATIOS DE RECREO
49241505	492415	BALANZAS PARA PATIOS DE RECREO
49241506	492415	TÚNELES PARA PATIOS DE RECREO
49241507	492415	CAJAS DE ARENA PARA PATIOS DE RECREO
49241508	492415	GRADERÍAS PARA PATIOS DE RECREO
49241509	492415	EQUIPO PARA ESCALAR MUROS
49241601	492416	SETS DE CROQUET
49241602	492416	EQUIPOS DE BOLOS DE JARDÍN
49241603	492416	EQUIPOS DE PISTAS PARA LANZAR HERRADURAS
49241604	492416	DARDOS DE JARDÍN
49241701	492417	TRAMPOLINES
49241702	492417	RODADEROS DE PISCINA
49241703	492417	SOPLADOR DE SPA
49241704	492417	KIT O SOLUCIONES DE PRUEBA DE AGUA
49241705	492417	LIMPIADOR AUTOMÁTICO DE PISCINAS
49241706	492417	COBIJA SOLAR
49241707	492417	CALDERA PARA PISCINAS O SPA
49241708	492417	GENERADOR DE OZONO
49241709	492417	RIELES PARA CORTINAS SOLARES
49241801	492418	CALDERA PARA SAUNA
50101701	501017	NUECES Y SEMILLAS ENTERAS
50101702	501017	NUECES Y SEMILLAS SIN CASCARA
50111501	501115	CARNE, MÍNIMAMENTE PROCESADA SIN ADITIVOS
50111502	501115	CERDO, MÍNIMAMENTE PROCESADO SIN ADITIVOS
50111503	501115	POLLO, MÍNIMAMENTE PROCESADO SIN ADITIVOS
50111504	501115	CARNE, MÍNIMAMENTE PROCESADO CON ADITIVOS
50111505	501115	TERNERA, MÍNIMAMENTE PROCESADO SIN ADITIVOS
50111506	501115	TERNERA, MÍNIMAMENTE PROCESADO CON ADITIVOS
50111507	501115	CERDO, MÍNIMAMENTE PROCESADO CON ADITIVOS
50111508	501115	POLLO, MÍNIMAMENTE PROCESADO CON ADITIVOS
50111509	501115	PAVO, MÍNIMAMENTE PROCESADO SIN ADITIVOS
50112001	501120	CARNE, PROCESADA SIN ADITIVOS
50112002	501120	CARNE, PROCESADA CON ADITIVOS
50112003	501120	TERNERA. PROCESADA SIN ADITIVOS
50112004	501120	TERNERA, PROCESADA CON ADITIVOS
50112005	501120	CERDO, PROCESADO SIN ADITIVOS
50112006	501120	CERDO, PROCESADO CON ADITIVOS
50112007	501120	POLLO, PROCESADO SIN ADITIVOS
50112008	501120	POLLO, PROCESADO CON ADITIVOS
50112009	501120	PAVO, PROCESADO SIN ADITIVOS
50121501	501215	PESCADO CONGELADO
50121502	501215	PESCADO ALMACENADO EN REPISA
50121503	501215	PESCADO FRESCO
50121601	501216	MARISCOS FRESCOS
50121602	501216	MARISCOS CONGELADOS
50121603	501216	MARISCOS ALMACENADOS EN REPISA
50121701	501217	INVERTEBRADOS ACUÁTICOS FRESCOS
50121702	501217	INVERTEBRADOS ACUÁTICOS CONGELADOS
50121703	501217	INVERTEBRADOS ACUÁTICOS ALMACENADO EN REPISA
50121801	501218	PLANTAS ACUÁTICAS FRESCAS
50121802	501218	PLANTAS ACUÁTICAS CONGELADAS
50121803	501218	PLANTAS ACUÁTICAS ALMACENADAS EN REPISA
50121901	501219	PULPO EN ESCABECHE
50121902	501219	HUEVOS DE ABADEJO SALADO
50121903	501219	CAMARÓN SALADO
50131601	501316	HUEVOS PREPARADOS
50131602	501316	HUEVOS EN LA CASCARA DE GALLINA
50131603	501316	HUEVOS EN LA CASCARA  DE PATO
50131604	501316	HUEVOS EN LA CASCARA DE EMÚ
50131605	501316	HUEVOS EN LA CASCARA DE GANSO
50131606	501316	HUEVOS EN LA CASCARA DE GALLINETA
50131607	501316	HUEVOS EN LA CASCARA DE AVESTRUZ
50131608	501316	HUEVOS EN LA CASCARA CODORNIZ
50131609	501316	HUEVOS EN LA CASCARA DE ÑANDÚ
50131701	501317	PRODUCTOS DE LECHE O MANTEQUILLA FRESCOS
50131702	501317	PRODUCTOS DE LECHE O MANTEQUILLA DE ESTANTE
50131703	501317	PRODUCTOS DE LECHE O MANTEQUILLA CONGELADOS
50131704	501317	LECHE EN POLVO
50131705	501317	PROTEÍNA DE SUERO DE LECHE
50131801	501318	QUESO NATURAL
50131802	501318	QUESO PROCESADO
50131803	501318	IMITACIÓN DE QUESO
50151501	501515	ACEITES VEGETALES O  DE PLANTA COMESTIBLES
50151502	501515	GRASAS SATURADAS DE VEGETALES O PLANTAS COMESTIBLES
50151503	501515	LECHE DE SOYA
50151601	501516	ACEITES ANIMAL COMESTIBLES
50151602	501516	GRASA SATURADA ANIMAL COMESTIBLES
50161501	501615	AZUCARES NATURALES O PRODUCTOS ENDULZANTES
50161502	501615	ENDULZANTES ARTIFICIALES
50161503	501615	CHOCOLATE O SUSTITUTO DE CHOCOLATE
50161504	501615	ALMÍBAR
50161801	501618	CHOCOLATE O SUSTITUTO DE CHOCOLATE, CONFITE
50161802	501618	AZÚCAR O SUSTITUTO DE AZÚCAR, CONFITE
50161803	501618	GOMA DE MASCAR
50171501	501715	HIERBAS FRESCAS
50171502	501715	ESPECIES O EXTRACTOS
50171503	501715	SAL DE MESA
50171504	501715	MEZCLA PARA ADOBAR
50171505	501715	POLVO DE PIMENTÓN ROJO
50171506	501715	TALLO DE HIERBAS Y SEMILLAS PARA INFUSIONES
50171701	501717	VINAGRES
50171702	501717	VINOS PARA COCINAR
50171801	501718	SALSAS O CONDIMENTOS O CREMAS DE UNTAR O MARINADOS
50171802	501718	SALSAS PARA COCINAR
50171803	501718	SALSAS PARA ENSALADAS O DIPS
50171804	501718	CREMAS DE UNTAR SALADAS O PATÉS
50171805	501718	PASTA DE FRIJOL CHINO
50171901	501719	ENCURTIDOS
50171902	501719	CONDIMENTO
50171903	501719	CONSERVA
50172001	501720	SALSA SOYA
50172002	501720	PASTA DE PIMIENTOS PICANTES BASADA EN SOYA
50172003	501720	PASTA DE FRIJOL DE SOYA
50172004	501720	PASTA MIXTA BASADA EN SOYA
50172005	501720	MEJOO O FRIJOL DE SOYA FERMENTADO
50172006	501720	QUESO DE SOYA
50181701	501817	MEZCLAS PARA HORNEAR
50181702	501817	SUMINISTROS PARA HORNEAR
50181901	501819	PAN FRESCO
50181902	501819	PAN CONGELADO
50181903	501819	GALLETAS SENCILLAS DE SAL
50181904	501819	PAN SECO O CASCARAS DE PAN O PAN TOSTADO ( CROTONES)
50181905	501819	GALLETAS DE DULCE
50181906	501819	PAN DE REPISA
50181907	501819	MAZA CONGELADA PARA GALLETAS
50181908	501819	MAZA CONGELADA PARA PAN
50181909	501819	GALLETAS DE SODA
50182001	501820	PONQUÉS PASTELES O BISCOCHOS FRESCOS
50182002	501820	PONQUÉS PASTELES O BISCOCHOS CONGELADOS
50182003	501820	MAZA PARA PASTELERÍA CONGELADA
50182004	501820	MAZA PARA GALLETAS DE SODA CONGELADA
50182005	501820	GALLETAS DE ARROZ
50191501	501915	SOPAS O SUDADOS PREPARADOS FRESCO
50191502	501915	SOPAS O SUDADOS PREPARADOS CONGELADOS
50191503	501915	SOPAS O SUDADOS PREPARADOS DE REPISA
50192101	501921	PAPAS FRITAS DE TALEGO O MEZCLAS
50192102	501921	NUECES O FRUTA DISECADA
50192103	501921	CARNE SECA O PROCESADA
50192104	501921	MAÍZ PIRA
50192105	501921	MARISCOS Y FILETE DE PESCADO SECO
50192301	501923	POSTRES PREPARADOS
50192302	501923	COMPLEMENTOS DE POSTRES
50192303	501923	HELADO DE SABOR O HELADO O POSTRE DE HELADO O YOGURT CONGELADO
50192304	501923	CONOS O COPAS DE HELADO COMESTIBLES
50192401	501924	MERMELADAS O PRESERVATIVOS DE FRUTA
50192402	501924	MANTEQUILLA DE NUECES O MIXTO
50192403	501924	MIEL
50192404	501924	CRISTALES DE GELATINA O MERMELADA
50192405	501924	GELATINA REAL PROCESADA
50192406	501924	GELATINA DE ALMIDÓN DE NUEZ
50192501	501925	EMPAREDADOS FRESCOS
50192502	501925	EMPAREDADOS CONGELADOS
50192503	501925	RELLENOS FRESCOS PARA EMPAREDADOS
50192504	501925	RELLENOS CONGELADOS PARA EMPAREDADOS
50192601	501926	PAPAS PREPARADAS FRESCAS O ARROZ O PASTA O RELLENO
50192602	501926	PAPAS PREPARADAS Y CONGELADAS O ARROZ O PASTA O RELLENO
50192603	501926	PAPAS PREPARADAS DE REPISA O ARROZ O PASTA O RELLENO
50192701	501927	COMIDAS COMBINADAS FRESCAS
50192702	501927	COMIDAS COMBINADAS CONGELADAS
50192703	501927	COMIDAS COMBINADAS DE REPISA
50192801	501928	PASTELES DE SAL FRESCOS
50192802	501928	PASTELES DE SAL CONGELADOS
50192803	501928	PASTELES DE SAL DE REPISA
50192901	501929	PASTA SENCILLA O FIDEOS
50192902	501929	PASTA O FIDEOS DE REPISA
50193001	501930	COMIDA PARA INFANTE
50193002	501930	BEBIDAS PARA INFANTES
50193101	501931	PASA BOCAS MEZCLA INSTANTÁNEAS
50193102	501931	MEZCLA  DE POSTRES
50193103	501931	MEZCLA DE SALSA
50193104	501931	BASE PARA SOPAS
50193105	501931	MEZCLA PARA REBOSAR O DE PAN
50193106	501931	PURÉ INSTANTÁNEO
50193107	501931	PURÉ DE PAPA INSTANTÁNEO
50193108	501931	PURÉ PREPARADO DE VARIOS VEGETALES
50193201	501932	ENSALADA FRESCA PREPARADA
50193202	501932	ENSALADA PREPARADA CONGELADA
50193203	501932	ENSALADA FRESCA DE REPISA
50202201	502022	CERVEZA
50202202	502022	CIDRA
50202203	502022	VINO
50202204	502022	VINO FORTIFICADO
50202205	502022	VINO ESPUMOSO
50202206	502022	LICOR DESTILADO
50202207	502022	COCTELES DE ALCOHOL O BEBIDAS MIXTAS
50202208	502022	TAKJU - VINO DE ARROZ COREANO
50202209	502022	SOJU - BEBIDA DESTILADA DE GRANO
50202301	502023	AGUA
50202302	502023	HIELO
50202303	502023	JUGOS CONGELADOS
50202304	502023	JUGOS DE REPISA
50202305	502023	JUGO FRESCO
50202306	502023	REFRESCOS
50202307	502023	BEBIDA DE CHOCOLATE O MALTA U OTROS
50202308	502023	COCTELES LIBRE DE ALCOHOL O MEZCLA DE BEBIDAS
50202309	502023	BEBIDAS DEPORTIVAS O DE ENERGÍA
50202401	502024	JUGO DE MANDARINA CLEMENTINA
50202402	502024	JUGO DE KUMQUAT
50202403	502024	JUGO DE LIMÓN
50202404	502024	JUGO DE LIMÓN AMARILLO
50202405	502024	JUGO DE LIMA
50202406	502024	JUGO DE MANDARINA
50202407	502024	JUGO DE TANGELO MINNEOLA
50202408	502024	JUGO DE NARANJA
50202409	502024	JUGO DE POMELO
50202501	502025	CONCENTRADO DE MORA
50201706	502017	CAFÉ
50201707	502017	SUSTITUTO DE CAFÉ
50201708	502017	BEBIDA DE CAFÉ
50201709	502017	CAFÉ INSTANTANEO
50202503	502025	CONCENTRADO DE ARÁNDANO
50202504	502025	CONCENTRADO DE UVA
50202505	502025	CONCENTRADO DE FRAMBUESA
50202506	502025	CONCENTRADO DE FRESA
50202507	502025	JUGO DE BOYSENBERRY
50202508	502025	JUGO DE GROSELLA
50202509	502025	JUGO DE MORA
50202601	502026	JUGO DE MANZANA
50202602	502026	JUGO DE PERA
50202701	502027	JUGO DE ALBARICOQUE
50202702	502027	JUGO DE CEREZA
50202703	502027	JUGO DE NECTARINA
50202704	502027	JUGO DE DURAZNO
50202705	502027	JUGO DE CIRUELA
50202706	502027	JUGO DE CIRUELA PASA
50202801	502028	CONCENTRADO DE CREMA DE COCO
50202802	502028	CONCENTRADO DE FRUTA DE KIWI
50202803	502028	CONCENTRADO DE MANGO
50202804	502028	CONCENTRADO DE MARACUYÁ
50202805	502028	CONCENTRADO DE PIÑA
50202806	502028	CONCENTRADO DE CARAMBOLA
50203001	502030	CONCENTRADO DE CANTALUPO
50203002	502030	CONCENTRADO DE MELÓN HONEYDREW
50203003	502030	CONCENTRADO DE MELÓN
50211501	502115	CIGARRILLOS O CIGARROS
50211502	502115	TABACO PARA PIPA O TABACO DE HOJA
50211503	502115	TABACO PARA MASCAR
50211504	502115	CIGARRILLOS HERBALES
50211505	502115	RAPÉ
50211601	502116	PAPEL PARA CIGARRILLOS O FILTROS
50211602	502116	ENCENDEDORES O MECHA
50211603	502116	PIPAS PARA FUMAR
50211604	502116	LIMPIADORES DE TABACO PARA PIPAS
50211605	502116	JUEGO DE FUMADOR
50211606	502116	ENCENDEDORES PARA CIGARRILLOS
50221001	502210	GRANOS
50221002	502210	HARINA
50221101	502211	GRANO DE CEREAL
50221102	502211	GRANO DE HARINA
50221201	502212	LISTO PARA COMER O CEREAL CALIENTE
50221202	502212	BARRAS DE DESAYUNO O DE SALUD
50221301	502213	HARINA VEGETAL
50221302	502213	MALTA DE CEBADA
50221303	502213	ALMIDÓN O HARINA COMESTIBLE
50221304	502213	HARINA DE PAPA
50301501	503015	MANZANAS AKANE
50301502	503015	MANZANA AMBROSIA
50301503	503015	MANZANAS API
50301504	503015	MANZANAS BALDWIN
50301505	503015	MANZANAS BRABUM
50301506	503015	MANZANAS BRAMLEY
50301507	503015	MANZANA JOVEN BRAMLEY
50301508	503015	MANZANA CALVILLE BLANCHE D’HIVER
50301509	503015	MANZANA CAMEO
50301601	503016	ABARICOQUES AMBERCOT
50301602	503016	ALBARICOQUES APACHE
50301603	503016	ALBARICOQUES BRITTANY DORADO
50301604	503016	ALBARICOQUE NEGRO
50301605	503016	ALBARICOQUE BLENHEIM
50301606	503016	ALBARICOQUE BONNY
50301607	503016	ALBARICOQUE BILUDA
50301608	503016	ALBARICOQUE CASTLEBRITE
50301609	503016	ALBARICOQUE  CLUTHA DORADO
50301701	503017	BANANA APPLE
50301702	503017	BANANA BEBE
50301703	503017	BANANA BURRO
50301704	503017	BANANAS CAVENDISH
50301705	503017	BANANAS DOMINICO
50301706	503017	BANANAS GREEN
50301707	503017	BANANAS GROS MICHEL
50301708	503017	BANANAS LACATAN
50301709	503017	BANANAS DEDO DE DAMA
50301801	503018	BERBERÍS PALELEAF
50301802	503018	BARBERÍS CHENAULT
50301803	503018	BARBERRIES ROJO
50301804	503018	BARBERÍS WINTERGREEN
50301805	503018	BARBERÍS KOREAN
50301806	503018	BARBERÍS MENTOR
50301807	503018	BARBERÍS JAPANESE
50301808	503018	BARBERÍS ATROPURPUREA
50301809	503018	BARBERÍS AUREA
50301901	503019	GAYUBA ALPINE
50301902	503019	GAYUBA ROJA
50301903	503019	GAYUBA COMUN
50302001	503020	MORA APACHE
50302002	503020	MORA NEGRO SATIN
50302003	503020	MORA
50302004	503020	MORA CHEROKEE
50302005	503020	MORA CHESTER
50302006	503020	MORA DIRKSEN
50302007	503020	BAYAS JOSTA
50302008	503020	BAYAS LOGAN
50302009	503020	BAYAS MARION
50302101	503021	ARANDANOS BOG
50302102	503021	ARANDANOS DWARF
50302103	503021	ARANDANOS MOUNTAIN
50302104	503021	ARANDANOS OVAL-LEAVED
50302201	503022	AGRAS BLUECROP
50302202	503022	AGRAS BLUETTA
50302203	503022	AGRAS BRIGITTA
50302204	503022	AGRAS CHANDLER
50302205	503022	AGRAS DUQUE
50302206	503022	AGRAS HRDYBLUE
50302207	503022	AGRAS LEGACY
50302208	503022	AGRAS MISTY
50302209	503022	AGRAS NELSON
50302301	503023	FRUTA DE PAN CHATAIGNE
50302302	503023	FRUTA DE PAN SIN PEPA
50302303	503023	FRUTA DE PAN CORAZÓN BLANCO
50302304	503023	FRUTA DE PAN CORAZÓN AMARILLO
50302402	503024	CHIRIMOYA BRONCEADA
50302403	503024	CHIRIMOYA BURTONS
50302404	503024	CHIRIMOYA BURTON FAVORITE
50302405	503024	CHIRIMOYA JETE
50302406	503024	CHIRIMOYA RERETAI
50302407	503024	CHIRIMOYA SMOOTHEY
50302408	503024	CHIRIMOYA ESPAÑOL
50302409	503024	CHIRIMOYA BLANCO
50302501	503025	CEREZA AMARELLE
50302502	503025	CEREZA BROOKS
50302503	503025	CEREZA BIGARREU
50302504	503025	CEREZA BING
50302505	503025	CEREZA BLACH REPUBLIC
50302506	503025	CEREZA NEGRO SCHMIDT
50302507	503025	CEREZA NEGROTARTARIAN
50302508	503025	CEREZA FIESTA BING
50302509	503025	CEREZA GARNET
50302601	503026	CITRONES BUDDHA´S HAND
50302602	503026	CITRONES DEDO ROJO
50302603	503026	CITRONES FO SHOUKAN
50302604	503026	CITRONES BUSHAKAN
50302605	503026	CITONES DIAMANTE
50302606	503026	CITRONES ETROG
50302607	503026	CITRONES PONDEROSA
50302701	503027	ARANDANO BEN LEAR
50302702	503027	ARANDANO EARLY NEGRO
50302703	503027	ARANDANO GRYCLESIK
50302704	503027	ARANDANO  HOWE
50302705	503027	BAYAS LINGON
50302706	503027	ARANDANO MCFARLING
50302707	503027	ARANDANO MAUNTAIN
50302708	503027	ARANDANO PILGRIM
50302709	503027	ARANDANO SEARLESS
50302801	503028	PASA HUDSON BAY
50302802	503028	PASA WAXY
50302803	503028	PASA DESERT
50302804	503028	PASA NEGRA
50302805	503028	PASA ROJA
50302806	503028	PASA BLANCA
50302901	503029	DÁTILES ASHARASI
50302902	503029	DÁTILES BARHI O BARHEE
50302903	503029	DÁTILES DEGLET NOOR
50302904	503029	DÁTILES FARDH
50302905	503029	DÁTILES GUNDILA
50302906	503029	DÁTILES HALAWI/HALAWY
50302907	503029	DÁTILES HILALI
50302908	503029	DÁTILES KHADRAWI/KHADRAWY
50302909	503029	DÁTILES KHALAS
50303001	503030	PITAHAYA ROJA, ROSADA
50303002	503030	PITAHAYA ROJA, AMARILLO
50303101	503031	BREVA BARDAJIC
50303102	503031	BREVA BROWN TURKEY
50303103	503031	BREVA CALIMYMA
50303104	503031	BREVA CONADRIA
50303105	503031	BREVA DOTTADO
50303106	503031	BREVA KADOTA
50303107	503031	BREVA MEDITERRÁNEA
50303108	503031	BREVA MISION
50303109	503031	BREVA AMYMA
50303201	503032	GROSELLA EARLY SULPHUR
50303202	503032	GROSELLA DORADOENDROP
50303203	503032	GROSELLA LANGLEY GRACE
50303204	503032	GROCELLA LEVELLER
50303205	503032	GROSELLA LONDON
50303206	503032	GROSELLA WORCESTERSHIRE
50303207	503032	GROSELLA AMERICAN WORCESTERBERRY
50303301	503033	TORONJA BURGUNDI
50303302	503033	TORONJA DUNCAN
50303303	503033	TORONJA FOSTER
50303304	503033	TORONJA MARSH
50303305	503033	TORONJA NUEVA ZELANDIA
50303306	503033	TORONJA RIO ROJO
50303307	503033	TORONJA RUBY ROJO
50303308	503033	TORONJA STAR RUBY
50303309	503033	TORONJA TRIUMPH
50303401	503034	UVA ALICANTE
50303402	503034	UVA ALMEIRA
50303403	503034	UVA ALPHONSE LAVALLE
50303404	503034	UVA OTOÑO REY GRAPES
50303405	503034	UVA OTOÑO ROYAL
50303406	503034	UVA OTOÑO SIN PEPA
50303407	503034	UVA BARESANA
50303408	503034	UVA BARLINKA
50303409	503034	UVA BEATY SIN PEPA
50303501	503035	UVA CORINTH NEGRA
50303502	503035	UVA CANNER
50303503	503035	UVA DOVINE
50303504	503035	UVA FIESTA
50303505	503035	UVA SELME PETE
50303506	503035	UVA SULTANA
50303601	503036	UVA UVA ALICANTE BOUSCHET
50303602	503036	UVA BARBERA
50303604	503036	UVA CABEMET FRANC
50303605	503036	UVA CABENET SAUVIGNON
50303606	503036	UVA CARIGNANE
50303607	503036	UVA CAMELIAN
50303608	503036	UVA CATTARRATO
50303609	503036	UVA CENTURIAN
50303701	503037	GUAYABA BEAUMONT
50303702	503037	GUAYABA CARRLEY
50303703	503037	GUAYABA LUCIDA
50303704	503037	GUAYABA PIÑA
50303801	503038	ARÁNDANO NEGRO INVIERNO
50303802	503038	ARÁNDANO CASCADE
50303803	503038	ARÁNDANO ENANO
50303804	503038	ARÁNDANO MONTAÑA
50303805	503038	ARÁNDANO ROJO
50303901	503039	FRUTA DE KIWI ANANASNAJA
50303902	503039	FRUTA DE KIWI BELLEZA DEL ÁRTICO
50303903	503039	FRUTA DE KIWI BLAKE
50303904	503039	FRUTA DE KIWI HAYWARD
50303905	503039	FRUTA DE KIWI ISSAI
50303906	503039	FRUTA DE KIWI SIBERIANA
50304001	503040	NARANJO CHINO HONG KONG
50304002	503040	NARANJO CHINO LIMEQUAT
50304003	503040	NARANJO LONG FRUIT
50304004	503040	NARANJO CHINO MALAYAN
50304005	503040	NARANJO MEIWA
50304006	503040	NARANJO CHINO NAGAMI
50304101	503041	LIMÓN BABOON
50304102	503041	LIMÓN BEARSS SICILIAN
50304103	503041	LIMÓN CAMERON HIGHLAND
50304104	503041	LIMÓN ESCONDIDO
50304105	503041	LIMÓN EUREKA
50304106	503041	LIMÓN LISBON
50304107	503041	LIMÓN MEYER
50304108	503041	LIMÓN VOLKANER
50304201	503042	LIMA LIMÓN DULCE INDIO
50304202	503042	LIMA LIMÓN
50304203	503042	LIMA LIMÓN MANDARINA
50304204	503042	LIMA LIMÓN FILIPINO
50304205	503042	LIMA LIMÓN TAHITIAN
50304206	503042	LIMA LIMÓN BEARSS
50304207	503042	LIMA LIMÓN PERSA
50304208	503042	LIMA LIMÓN SIN PEPAS
50304301	503043	NÍSPERO ADVANCE
50304302	503043	NÍSPERO BENLEHR
50304303	503043	NÍSPERO BIG JIM
50304304	503043	NÍSPERO CHAMPAGNE
50304305	503043	NÍSPERO EARLY ROJO
50304306	503043	NÍSPERO DORADO NUGGET
50304307	503043	NÍSPERO HERD´S MAMMOTH
50304308	503043	NÍSPERO MOGI
50304309	503043	NÍSPERO MRS COOKSEY
50304401	503044	NARANJAS CLAUSELINAS
50304402	503044	MANDARINAS CLEMENTINAS
50304403	503044	NARANJA MANDARINA CLEOPATRA
50304404	503044	MANDARINA DANCY
50304405	503044	NARANJA ELLENSDAY
50304406	503044	NARANJA FAIRCHILD
50304407	503044	NARANJA FALLGLO
50304408	503044	NARANJA FORTUNE
50304409	503044	MANDARINA NARANJA FREMONT
50304501	503045	MANGO ALPHONSO
50304502	503045	MANGO ATAULFO
50304503	503045	MANGO CRIOLLO
50304504	503045	MANGO EDWARDS
50304505	503045	MANGO FRANCINE
50304506	503045	MANGO FRANCIS
50304507	503045	MANGO GANDARIA
50304508	503045	MANGO HADEN
50304509	503045	MANGOS IRWIN
50304601	503046	MELON ALLSWEET
50304602	503046	MELÓN ATHENS
50304603	503046	MELÓN DIAMANTE NEGRO
50304604	503046	MELÓN CAL DULCE
50304605	503046	MELONS CANTALOUPE
50304606	503046	MELÓN CARNICAL
50304607	503046	MELÓN CASABA
50304608	503046	MELÓN CAVAILLON
50304609	503046	MELÓN CHARENTAIS
50304701	503047	MORA NEGRA
50304702	503047	MORA BLANCA
50304801	503048	MIRTO BOG
50304901	503049	DURAZNO APRIL GLO
50304902	503049	DURAZNO ARCTIC MIST
50304903	503049	DURAZNO ARTIC SNOW
50304904	503049	DURAZNO ARTIC STAR
50304905	503049	DURAZNO ARTIC SWEET
50304906	503049	DURAZNO ARTIC GLO
50304907	503049	DURAZNO AUGUST FIRE
50304908	503049	DURAZNO  AUGUST PEARL
50304909	503049	DURAZNO AUGUST ROJO
50305001	503050	NARANJA ÁFRICA AGRIA
50305002	503050	NARANJA DULCE AMBER
50305003	503050	NARANJA ARGENTINA AGRIA
50305004	503050	NARANJA BAHIANINHA
50305005	503050	NARANJA BERGAMOT
50305006	503050	NARANJA BERNA
50305007	503050	NARANJA BIGARADIER APEPU
50305008	503050	NARANJA AGRIA DULCE DAIDAI
50305009	503050	NARANJA BLONDE
50305101	503051	PAPAYA VERDE COCINAR
50305102	503051	PAPAYA MARADOL
50305103	503051	PAPAYA AMARILLO MEXICANO
50305104	503051	PAPAYA MONTAÑA
50305105	503051	PAPAYA SOLO
50305106	503051	PAPAYA TAINUNG
50305201	503052	FRUTA MARACUYÁ BANANA
50305202	503052	MARACUYÁ FLOR AZUL
50305203	503052	MARACUYÁ CRACKERJACK
50305204	503052	MARACUYÁ GRANADILLA GIGANTE
50305205	503052	MARACUYÁ GRANADILLA DORADA
50305206	503052	MARACUYÁ MAYPOPS
50305207	503052	MARACUYÁ ROJA
50305208	503052	MARACUYÁ GRANADILLA DULCE
50305209	503052	MARACUYÁ SANDIA
50305301	503053	DURAZNO ESCUDO AMBER
50305302	503053	DURAZNO NIEVE DE ABRIL
50305303	503053	DURAZNO DAMA DE AGOSTO
50305304	503053	DURAZNO LLAMA DE OTOÑO
50305305	503053	DURAZNO DAMA DE OTOÑO
50305306	503053	DURAZNO BABCOCK
50305307	503053	DURAZNO BRITTANY LANE
50305308	503053	DURAZNO CARY MAC
50305309	503053	DURAZNO CLASIC
50305401	503054	PERAS ABATE FETEL
50305403	503054	PERA ASIATICA
50305404	503054	PERA BARTLETT
50305405	503054	PERA BEST EVER
50305406	503054	PERA BETH
50305407	503054	PERA BEURRE
50305408	503054	PERA BOSC
50305409	503054	PERA CLAPP FAVORITA
50305501	503055	CAQUI AMERICANO
50305502	503055	CAQUI SAPOTE NEGRO
50305503	503055	CAQUI CHAPOTE / NEGRO
50305504	503055	CAQUI DÁTALE CIRUELA
50305505	503055	CAQUI FUYU
50305506	503055	CAQUI GIGANTE FUYU
50305507	503055	CAQUI HACHIYA
50305508	503055	CAQUI MANTEQUILLA / MABOLO
50305509	503055	CAQUI PRÍNCIPE ITO
50305602	503056	PIÑA DORADA
50305603	503056	PIÑA HILO
50305604	503056	PIÑA KONA SUGARLOAF
50305605	503056	PIÑA REINA NATAL
50305606	503056	PIÑA PERNABUCO
50305607	503056	PIÑA ESPAÑOL ROJO
50305608	503056	PIÑA CAYEN SUAVE
50305609	503056	PIÑA SUGARLOAF
50305701	503057	CIRUELO / DAMASCO NEGRO KAT
50305702	503057	CIRUELO / DAMASCO GUSTO AZUL
50305703	503057	CIRUELO / DAMASCO CORAZÓN DE CRIMSON
50305704	503057	CIRUELO / DAMASCO DAPPLY DANDY
50305705	503057	CIRUELO / DAMASCO DAPPLE FUEGO
50305706	503057	CIRUELO / DAMASCO  DAPPLE TEMPRANO
50305707	503057	CIRUELO / DAMASCO  CAÍDA DE SABOR
50305708	503057	CIRUELO / DAMASCO SABOR DE ORO
50305709	503057	CIRUELO / DAMASCO SABOR GRANADA
50305801	503058	CIRUELA JOYA AMBER
50305802	503058	CIRUELA ANGELENO
50305803	503058	CIRUELA AURORA
50305804	503058	CIRUELA OTOÑO BONITO
50305805	503058	CIRUELA GIGANTE DE OTOÑO
50305806	503058	CIRUELA ORGULLO DE OTOÑO
50305807	503058	CIRUELA ROSA DE OTOÑO
50305808	503058	CIRUELA PLAYERO
50305809	503058	CIRUELA BETTY ANNE
50305901	503059	GRANADA FOOTHHILL
50305902	503059	GRANADA, GRANADA
50305903	503059	GRANADA ROJO FELIZ
50305904	503059	GRANADA NANA
50305905	503059	GRANADA ROJO DE PAT
50305906	503059	GRANADA PINKHAN
50305907	503059	GRANADA TERCIOPELO MORADO
50305908	503059	GRANADA GRANDIOSO
50306001	503060	POMELO CHANDLER
50306002	503060	POMELO HIRADO BUTAN
50306003	503060	POMELO LIANG PING YAU
50306004	503060	POMELO PANDA WANGI
50306005	503060	POMELO ROSADO
50306006	503060	POMELO SHADDOCK ROJO
50306007	503060	POMELO SIAMESE DULCE
50306008	503060	POMELO WAINGWRIGHT
50306101	503061	MEMBRILLO CAMPEÓN
50306102	503061	MEMBRILLO PIÑA
50306103	503061	MEMBRILLO SMYMA
50306201	503062	FRAMBUESA AMERICANA ROJA
50306202	503062	FRAMBUESA BAILEY QUEENSLAND
50306203	503062	FRAMBUESA NEGRA
50306204	503062	FRAMBUESA OSCURA
50306205	503062	FRAMBUESA DELICIOSA
50306206	503062	FRAMBUESA ENANO FOCKE
50306207	503062	FRAMBUESA FOCKE HOJAGRIS
50306208	503062	FRAMBUESA FOCKE FRESA
50306209	503062	FRAMBUESA  FOCKE AMARILLO HIMALAYA
50306301	503063	RUIBARBO CRIMSON ROJO
50306302	503063	RUIBARBO CHAMPAGNE TEMPRANA
50306303	503063	RUIBARBO GLASREY PERPETUAL
50306304	503063	RUIBARBO SUTTON
50306305	503063	RUIBARBO TIMPERLEY TEMPRANO
50306306	503063	RUIBARBO VALENTINA
50306307	503063	RUIBARBO VICTORIA
50306308	503063	RUIBARBO ZWOLLE DE CEMILLA
50306309	503063	RUIBARBO MACDONALD
50306401	503064	ESCARAMUJO ROSA BRIER
50306402	503064	ESCARAMUJO ROSA ELEGANTE
50306403	503064	ESCARAMUJO ROSA RUGOSA
50306404	503064	ESCARAMUJO ROSA BURNET O SCOTCH
50306501	503065	SAPOTE BLANCO
50306502	503065	SAPOTE NEGRO
50306601	503066	BAYA MIELMADERA SASKATOON
50306602	503066	BAYA NORTHLINE SASKATOON
50306603	503066	BAYA SASKATOON AHUMADO
50306604	503066	BAYA SASKATOON THIESSEN
50306701	503067	FRESA CHANDLER
50306702	503067	FRESA RUMBO JUNIO
50306703	503067	FRESA RUMBO SIEMPRE
50306801	503068	MANZANA KAMPONG MALVE DULCE
50306802	503068	MANZANA DULCE SIN PEPA
50306803	503068	MANZANA DULCE THAI LESSAND
50306901	503069	TAMARILLO AMBERLEA DORADO
50306902	503069	TAMARILLO CALVO DORADO
50306903	503069	TAMARILLO MINA DE ORO
50306904	503069	TAMARILLO ORATIA ROJO
50306905	503069	TAMARILLO BEAU ROJO
50306906	503069	TAMARILLO DELICIA ROJA
50307001	503070	CUPANIA
50307002	503070	BABACO
50307003	503070	BANANA FLOR
50307004	503070	BAOBAB
50307005	503070	NARANJA AGRIA
50307006	503070	CANISTEL
50307007	503070	BAYA NUBLOSA
50307008	503070	COCO
50307009	503070	BAYA DREW
50307101	503071	ARONIA MAGIA DE OTOÑO
50307102	503071	ARONIA BRILLANTÍSIMA
50307103	503071	ARONIA NERO
50307104	503071	ARONIA VIKINGO
50307201	503072	ACEITUNAS AGRINION
50307202	503072	ACEITUNAS ALEPPO
50307203	503072	ACEITUNAS  ALFONSO
50307204	503072	ACEITUNAS  AMFISA
50307205	503072	ACEITUNAS  ARAUCO
50307206	503072	ACEITUNAS  ARBEQUINA
50307207	503072	ACEITUNAS  ATLANTA
50307208	503072	ACEITUNAS  CERIGNOLA
50307209	503072	ACEITUNAS  CRACKED PROVENCAL
50307501	503075	CASCARA DE FRUTAS CÍTRICAS
50307502	503075	EXTRACTO DE NARANJA PARA MEZCLAR EN AGUA
50307503	503075	PULPA
50311501	503115	MANZANAS AKANE ORGÁNICAS
50311502	503115	MANZANA AMBROSIA ORGÁNICA
50311503	503115	MANZANAS API ORGÁNICAS
50311504	503115	MANZANAS BALDWIN ORGÁNICAS
50311505	503115	MANZANAS BRABUM ORGÁNICAS
50311506	503115	MANZANAS BRAMLEY ORGÁNICAS
50311507	503115	MANZANA JOVEN BRAMLEY ORGÁNIC
50311508	503115	MANZANA CALVILLE BLANCHE D’HIVER ORGÁNIC
50311509	503115	MANZANA CAMEO ORGÁNICA
50311601	503116	ABARICOQUES AMBERCOT ORGÁNICA
50311602	503116	ALBARICOQUES APACHE ORGÁNICA
50312205	503122	AGRAS TORO ORGÁNICA
50311603	503116	ALBARICOQUES BRITTANY DORADO ORGÁNICA
50311604	503116	ALBARICOQUE NEGRO ORGÁNICA
50311605	503116	ALBARICOQUE BLENHEIM ORGÁNICA
50311606	503116	ALBARICOQUE BONNY ORGÁNICA
50311607	503116	ALBARICOQUE BILUDA ORGÁNICA
50311608	503116	ALBARICOQUE CASTLEBRITE ORGÁNICA
50311609	503116	ALBARICOQUE  CLUTHA DORADO ORGÁNICA
50311701	503117	BANANA APPLE ORGÁNICA
50311702	503117	BANANA BABY ORGÁNICA
50311703	503117	BANANA BURRO ORGÁNICA
50311704	503117	BANANAS CAVENDISH ORGÁNICA
50311705	503117	BANANAS DOMINICO ORGÁNICA
50311706	503117	BANANAS VERDE ORGÁNICA
50311707	503117	BANANAS GROS MICHEL ORGÁNICA
50311708	503117	BANANAS LACATAN ORGÁNICA
50311709	503117	BANANAS LADY FINGER ORGÁNICA
50311801	503118	BERBERÍS PALELEAF ORGÁNICA
50311802	503118	BARBERÍS CHENAULT ORGÁNICA
50311803	503118	BARBERRIES ROJO ORGÁNICA
50311804	503118	BARBERÍS WINTERVERDE ORGÁNICA
50311805	503118	BARBERÍS KOREAN ORGÁNICA
50311806	503118	BARBERÍS MENTOR ORGÁNICA
50311807	503118	BARBERÍS JAPANESE ORGÁNICA
50311808	503118	BARBERÍS ATROPURPUREA ORGÁNICA
50311809	503118	BARBERÍS AUREA ORGÁNICA
50311901	503119	GAYUBA ALPINE ORGÁNICA
50311902	503119	GAYUBA ROJA ORGÁNICA
50311903	503119	GAYUBA COMUN ORGÁNICA
50312001	503120	MORA APACHE ORGÁNICA
50312002	503120	MORA NEGRO SATIN ORGÁNICA
50312003	503120	MORA ORGÁNICA
50312004	503120	MORA CHEROKEE ORGÁNICA
50312005	503120	MORA CHESTER ORGÁNICA
50312006	503120	MORA DIRKSEN ORGÁNICA
50312007	503120	BAYAS JOSTA ORGÁNICA
50312008	503120	BAYAS LOGAN ORGÁNICA
50312009	503120	BAYAS MARION ORGÁNICA
50312101	503121	ARANDANOS BOG ORGÁNICOS
50312102	503121	ARANDANOS DWARF ORGÁNICOS
50312103	503121	ARANDANOS MOUNTAIN ORGÁNICOS
50312104	503121	ARANDANOS OVAL-LEAVED ORGÁNICOS
50312201	503122	AGRAS BLUETTA ORGÁNICA
50312202	503122	AGRAS DUQUE ORGÁNICA
50312203	503122	AGRAS SPARTAN ORGÁNICA
50312204	503122	AGRAS PATRIOT ORGÁNICA
50312206	503122	AGRAS HARDYBLUE ORGÁNICA
50312207	503122	AGRAS BLUECROP ORGÁNICA
50312208	503122	AGRAS LEGACY ORGÁNICA
50312209	503122	AGRAS NELSON ORGÁNICA
50312301	503123	FRUTA DE PAN CHATAIGNE ORGÁNICA
50312302	503123	FRUTA DE PAN SIN SEMILLA ORGÁNICA
50312303	503123	FRUTA DE PAN CORAZÓN BLANCO ORGÁNICA
50312304	503123	FRUTA DE PAN CORAZÓN AMARILLO ORGÁNICA
50312401	503124	CHIRIMOYA CHAYS ORGÁNICA
50312402	503124	CHIRIMOYA BRONCEADA ORGÁNICA
50312403	503124	CHIRIMOYA BURTONS ORGÁNICA
50312404	503124	CHIRIMOYA BURTON FAVORITE ORGÁNICA
50312405	503124	CHIRIMOYA JETE ORGÁNICA
50312406	503124	CHIRIMOYA RERETAI ORGÁNICA
50312407	503124	CHIRIMOYA SMOOTHEY ORGÁNICA
50312408	503124	CHIRIMOYA ESPAÑOL ORGÁNICA
50312409	503124	CHIRIMOYA BLANCO ORGÁNICA
50312501	503125	CEREZA AMARELLE  ORGÁNICA
50312502	503125	CEREZA BROOKS ORGÁNICA
50312503	503125	CEREZA BIGARREU ORGÁNICA
50312504	503125	CEREZA BING ORGÁNICA
50312505	503125	CEREZA BLACH REPUBLIC ORGÁNICA
50312506	503125	CEREZA NEGRO SCHMIDT ORGÁNICA
50312507	503125	CEREZA NEGROTARTARIAN ORGÁNICA
50312508	503125	CEREZA FIESTA BING ORGÁNICA
50312509	503125	CEREZA GARNET ORGÁNICA
50312601	503126	CITRONES BUDDHA´S HAND ORGÁNICA
50312602	503126	CITRONES FINGEROJO ORGÁNICA
50312603	503126	CITRONES FO SHOUKAN ORGÁNICA
50312604	503126	COTRONES BUSHAKAN ORGÁNICA
50312605	503126	CITONES DIAMANTE ORGÁNICA
50312606	503126	CITRONES ETROG ORGÁNICA
50312607	503126	CITRONES PONDEROSA ORGÁNICA
50312701	503127	ARANDANO BEN LEAR ORGÁNICA
50312702	503127	ARANDANO EARLY NEGRO ORGÁNICA
50312703	503127	ARANDANO GRYCLESKI ORGÁNICA
50312704	503127	ARANDANO  HOWE ORGÁNICA
50312705	503127	BAYAS LINGON ORGÁNICA
50312706	503127	ARANDANO MCFARLING ORGÁNICA
50312707	503127	ARANDANO MAUNTAIN ORGÁNICA
50312708	503127	ARANDANO PILGRIM ORGÁNICA
50312709	503127	ARANDANO SEARLESS ORGÁNICA
50312801	503128	PASA HUDSON BAY ORGÁNICA
50312802	503128	PASA WAXY ORGÁNICA
50312803	503128	PASA DESERT ORGÁNICA
50312804	503128	PASA NEGRA ORGÁNICA
50312805	503128	PASA ROJA ORGÁNICA
50312806	503128	PASA BLANCA ORGÁNICA
50312901	503129	DÁTILES ASHARASI  ORGÁNICA
50312902	503129	DÁTILES BARHI O BARHEE ORGÁNICA
50312903	503129	DÁTILES DEGLET NOOR ORGÁNICA
50312904	503129	DÁTILES FARDH ORGÁNICA
50312905	503129	DÁTILES GUNDILA ORGÁNICA
50312906	503129	DÁTILES HALAWI/HALAWY ORGÁNICA
50312907	503129	DÁTILES HILALI ORGÁNICA
50312908	503129	DÁTILES KHADRAWI/KHADRAWY ORGÁNICA
50312909	503129	DÁTILES KHALAS ORGÁNICA
50313001	503130	PITAHAYA ROJA, ROSADA ORGÁNICA
50313002	503130	PITAHAYA ROJA, AMARILLO ORGÁNICA
50313101	503131	BREVA BARDAJIC ORGÁNICA
50313102	503131	BREVA BROWN TURKEY ORGÁNICA
50313103	503131	BREVA CALIMYMA  ORGÁNICA
50313104	503131	BREVA CONADRIA ORGÁNICA
50313105	503131	BREVA DOTADO ORGÁNICA
50313106	503131	BREVA KADOTA ORGÁNICA
50313107	503131	BREVA MEDITERRÁNEA ORGÁNICA
50313108	503131	BREVA MISIÓN ORGÁNICA
50313109	503131	BREVA AMYMA ORGÁNICA
50313201	503132	GROSELLA EARLY SULPHUR ORGÁNICA
50313202	503132	GROSELLA DORADOENDROP ORGÁNICA
50313203	503132	GROSELLA LANGLEY GRACE ORGÁNICA
50313204	503132	GROCELLA LEVELLER ORGÁNICA
50313205	503132	GROSELLA LONDON ORGÁNICA
50313206	503132	GROSELLA WORCESTERSHIRE ORGÁNICA
50313207	503132	GROSELLA AMERICAN WORCESTERBERRY ORGÁNIC
50313301	503133	TORONJA BURGUNDI ORGÁNICA
50313302	503133	TORONJA DUNCAN ORGÁNICA
50313303	503133	TORONJA FOSTER ORGÁNICA
50313304	503133	TORONJA MARSH ORGÁNICA
50313305	503133	TORONJA NUEVA ZELANDIA ORGÁNICA
50313306	503133	TORONJA RIO ROJO ORGÁNICA
50313307	503133	TORONJA RUBY ROJO ORGÁNICA
50313308	503133	TORONJA STAR RUBY ORGÁNICA
50313309	503133	TORONJA TRIUMPH ORGÁNICA
50313401	503134	UVA ALICANTE ORGÁNICA
50313402	503134	UVA ALMEIRA ORGÁNICA
50313403	503134	UVA ALPHONSE LAVALLE ORGÁNICA
50313404	503134	UVA OTOÑO REY GRAPES ORGÁNICA
50313405	503134	UVA OTOÑO ROYAL ORGÁNICA
50313406	503134	UVA OTOÑO SIN PEPA ORGÁNICA
50313407	503134	UVA BARESANA ORGÁNICA
50313408	503134	UVA BARLINKA ORGÁNICA
50313409	503134	UVA BEATY SEEDLESS ORGÁNICA
50313501	503135	UVA CORINTH NEGRA ORGÁNICA
50313502	503135	UVA CANNER ORGÁNICA
50313503	503135	UVA DOVINE ORGÁNICA
50313504	503135	UVA FIESTA ORGÁNICA
50313505	503135	UVA SELME PETE ORGÁNICA
50313506	503135	UVA SULTANA ORGÁNICA
50313601	503136	UVA UVA ALICANTE BOUSCHET ORGÁNICA
50313602	503136	UVA BARBERA ORGÁNICA
50313603	503136	UVA BURGER ORGÁNICA
50313604	503136	UVA CABEMET FRANC ORGÁNICA
50313605	503136	UVA CABENET SAUVIGNON ORGÁNICA
50313606	503136	UVA CARIGNANE ORGÁNICA
50313607	503136	UVA CARNELIAN ORGÁNICA
50313608	503136	UVA CATARRATTO ORGÁNICA
50313609	503136	UVA CENTURIAN ORGÁNICA
50313701	503137	GUAYABA BEAUMONT ORGÁNICA
50313702	503137	GUAYABA CARRLEY ORGÁNICA
50313703	503137	GUAYABA LUCIDA ORGÁNICA
50313704	503137	GUAYABA PIÑA ORGÁNICA
50313801	503138	ARÁNDANO INVIERNO NEGRO ORGÁNICO
50313802	503138	ARÁNDANO CASCADA ORGÁNICO
50313803	503138	ARÁNDANO ENANO ORGÁNICO
50313804	503138	ARÁNDANO MONTAÑA ORGÁNICO
50313805	503138	ARÁNDANO ROJO ORGÁNICO
50313901	503139	FRUTA DE KIWI ANANASNAJA ORGÁNICA
50313902	503139	FRUTA DE KIWI BELLEZA DEL ÁRTICO ORGÁNICA
50313903	503139	FRUTA DE KIWI BLAKE ORGÁNICA
50313904	503139	FRUTA DE KIWI HAYWARD ORGÁNICA
50313905	503139	FRUTA DE KIWI ISSAI ORGÁNICA
50313906	503139	FRUTA DE KIWI SIBERIANA ORGÁNICA
50314001	503140	NARANJO CHINO HONG KONG ORGÁNICO
50314002	503140	NARANJO CHINO LIMEQUAT ORGÁNICO
50314003	503140	NARANJO LONG FRUIT ORGÁNICO
50314004	503140	NARANJO CHINO MALAYAN ORGÁNICO
50314005	503140	NARANJO MEIWA ORGÁNICO
50314006	503140	NARANJA CHINO NAGAMI ORGÁNICO
50314101	503141	LIMÓN BABOON ORGÁNICO
50314102	503141	LIMÓN BEARSS SICILIAN ORGÁNICO
50314103	503141	LIMÓN CAMERON HIGHLAND ORGÁNICO
50314104	503141	LIMÓN ESCONDIDO ORGÁNICO
50314105	503141	LIMÓN EUREKA ORGÁNICO
50314106	503141	LIMÓN LISBON ORGÁNICO
50314107	503141	LIMÓN MEYER ORGÁNICO
50314108	503141	LIMÓN VOLKANER ORGÁNICO
50314201	503142	LIMA LIMÓN INDIAN SWEET ORGÁNICO
50314202	503142	LIMA LIMÓN ORGÁNICO
50314203	503142	LIMA LIMÓN MANDARIN ORGÁNICO
50314204	503142	LIMA LIMÓN PHILIPPINE ORGÁNICO
50314205	503142	LIMA LIMÓN TAHITIAN ORGÁNICO
50314206	503142	LIMA LIMÓN BEARSS ORGÁNICO
50314207	503142	LIMA LIMÓN PERSA ORGÁNICO
50314208	503142	LIMA LIMÓN SIN PEPAS ORGÁNICO
50314301	503143	NÍSPERO ADVANCE ORGÁNICO
50314302	503143	NÍSPERO BENLEHR ORGÁNICO
50314303	503143	NÍSPERO BIG JIM ORGÁNICO
50314304	503143	NÍSPERO CHAMPAGNE ORGÁNICO
50314305	503143	NÍSPERO EARLY ROJO ORGÁNICO
50314306	503143	NÍSPERO NUGET DORADO ORGÁNICO
50314307	503143	NÍSPERO HERD´S MAMMOTH ORGÁNICO
50314308	503143	NÍSPERO MOGI ORGÁNICO
50314309	503143	NÍSPERO MRS COOKSEY ORGÁNICO
50314401	503144	NARANJAS CLAUSELINAS ORGÁNICAS
50314402	503144	MANDARINAS CLEMENTINAS ORGÁNICAS
50314403	503144	NARANJA MANDARINA CLEOPATRA
50314404	503144	MANDARINA DANCY ORGÁNICA
50314405	503144	NARANJA ELLENSDAY ORGÁNICA
50314406	503144	NARANJA FAIRCHILD ORGÁNICA
50314407	503144	NARANJA FALLGLO ORGÁNICA
50314408	503144	NARANJA FORTUNA ORGÁNICA
50314409	503144	MANDARINA NARANJA FREMONT ORGÁNICA
50314501	503145	MANGO ALPHONSO ORGÁNICO
50314502	503145	MANGO ATAULFO ORGÁNICO
50314503	503145	MANGO CRIOLLO ORGÁNICO
50314504	503145	MANGO EDWARDS ORGÁNICO
50314505	503145	MANGO FRANCINE ORGÁNICO
50314506	503145	MANGO FRANCIS ORGÁNICO
50314507	503145	MANGO GANDARIA ORGÁNICO
50314508	503145	MANGO HADEN ORGÁNICO
50314509	503145	MANGOS IRWIN ORGÁNICO
50314601	503146	MELON ALLSWEET ORGÁNICO
50314602	503146	MELÓN ATHENS ORGÁNICO
50314603	503146	MELÓN DIAMANTE NEGRO ORGÁNICO
50314604	503146	MELÓN CAL DULCE ORGÁNICO
50314605	503146	MELONS CANTALOUPE ORGÁNICO
50314606	503146	MELÓN CARNICAL ORGÁNICO
50314607	503146	MELÓN CASABA ORGÁNICO
50314608	503146	MELÓN CAVAILLON ORGÁNICO
50314609	503146	MELÓN CHARENTAIS ORGÁNICO
50314701	503147	MORA NEGRA ORGÁNICA
50314702	503147	MORA BLANCA ORGÁNICA
50314801	503148	MIRTO BOG ORGÁNICO
50314901	503149	DURAZNO APRIL GLO ORGÁNICO
50314902	503149	DURAZNO ARCTIC MIST ORGÁNICO
50314903	503149	DURAZNO ARTIC SNOW ORGÁNICO
50314904	503149	DURAZNO ARTIC STAR ORGÁNICO
50314905	503149	DURAZNO ARTIC DULCE ORGÁNICO
50314906	503149	DURAZNO ARTIC GLO ORGÁNICO
50314907	503149	DURAZNO AUGUST FIRE ORGÁNICO
50314908	503149	DURAZNO  PERLA DE AGOSTO ORGÁNICO
50314909	503149	DURAZNO AGOSTO ROJO ORGÁNICO
50315001	503150	NARANJA ÁFRICA AGRIA ORGÁNICA
50322207	503222	AGRAS LEGACY SECA
50315002	503150	NARANJA DULCE AMBER ORGÁNICA
50315003	503150	NARANJA ARGENTINA AGRIA ORGÁNICA
50315004	503150	NARANJA BAHIANINHA ORGÁNICO
50315005	503150	NARANJA BERGAMOT ORGÁNICA
50315006	503150	NARANJA BERNA ORGÁNICA
50315007	503150	NARANJA BIGARADIER APEPU ORGÁNICA
50315008	503150	NARANJA AGRIA DULCE DAIDAI ORGÁNICA
50315009	503150	NARANJA MONO ORGÁNICA
50315101	503151	PAPAYA VERDE COCINAR ORGÁNICA
50315102	503151	PAPAYA MARADOL ORGÁNICA
50315103	503151	PAPAYA AMARILLO MEXICANO ORGÁNICA
50315104	503151	PAPAYA MONTAÑA ORGÁNICA
50315105	503151	PAPAYA SOLO ORGÁNICA
50315106	503151	PAPAYA TAINUNG ORGÁNICA
50315201	503152	FRUTA MARACUYÁ BANANA ORGÁNICA
50315202	503152	MARACUYÁ FLOR AZUL ORGÁNICA
50315203	503152	MARACUYÁ CRACKERJACK ORGÁNICA
50315204	503152	MARACUYÁ GRANADILLA GIGANTE ORGÁNICA
50315205	503152	MARACUYÁ GRANADILLA DORADA ORGÁNICA
50315206	503152	MARACUYÁ MAYPOPS ORGÁNICA
50315207	503152	MARACUYÁ ROJA ORGÁNICA
50315208	503152	MARACUYÁ GRANADILLA DULCE ORGÁNICA
50315209	503152	MARACUYÁ SANDIA ORGÁNICA
50315301	503153	DURAZNO ESCUDO AMBER ORGÁNICO
50315302	503153	DURAZNO NIEVE DE ABRIL ORGÁNICO
50315303	503153	DURAZNO DAMA DE AGOSTO ORGÁNICO
50315304	503153	DURAZNO LLAMA DE OTOÑO ORGÁNICO
50315305	503153	DURAZNO DAMA DE OTOÑO ORGÁNICO
50315306	503153	DURAZNO BABCOCK ORGÁNICO
50315307	503153	DURAZNO BRITTANY LANE ORGÁNICO
50315308	503153	DURAZNO CARY MAC ORGÁNICO
50315309	503153	DURAZNO CLÁSICA ORGÁNICO
50315401	503154	PERAS ABATE FETEL ORGÁNICA
50315402	503154	PERAS ANJOU ORGÁNICA
50315403	503154	PERA ASIÁTICA ORGÁNICA
50315404	503154	PERA BARTLETT ORGÁNICA
50315405	503154	PERA BEST EVER ORGÁNICA
50315406	503154	PERA BETH ORGÁNICA
50315407	503154	PERA BEURRE ORGÁNICA
50315408	503154	PERA BOSC ORGÁNICA
50315409	503154	PERA CLAPP FAVORITA ORGÁNICA
50315501	503155	CAQUI AMERICANO ORGÁNICA
50315502	503155	CAQUI SAPOTE NEGRO ORGÁNICA
50315503	503155	CAQUI CHAPOTE / NEGRO ORGÁNICA
50315504	503155	CAQUI DÁTALE CIRUELA ORGÁNICA
50315505	503155	CAQUI FUYU ORGÁNICA
50315506	503155	CAQUI GIGANTE FUYU ORGÁNICA
50315507	503155	CAQUI HACHIYA ORGÁNICA
50315508	503155	CAQUI MANTEQUILLA / MABOLO ORGÁNICA
50315509	503155	CAQUI PRÍNCIPE ITO ORGÁNICA
50315601	503156	PIÑA CHIRIMOYA ORGÁNICA
50315602	503156	PIÑA DORADA ORGÁNICA
50315603	503156	PIÑA HILO ORGÁNICA
50315604	503156	PIÑA KONA SUGARLOAF ORGÁNICA
50315605	503156	PIÑA REINA NATAL ORGÁNICA
50315606	503156	PIÑA PERNAMBUCO ORGÁNICA
50315607	503156	PIÑA ESPAÑOL ROJO ORGÁNICA
50315608	503156	PIÑA CAYEN SUAVE ORGÁNICA
50315609	503156	PIÑA SUGARLOAF ORGÁNICA
50315701	503157	CIRUELO / DAMASCO NEGRO KAT ORGÁNICO
50315702	503157	CIRUELO / DAMASCO GUSTO AZUL ORGÁNIO
50315703	503157	CIRUELO / DAMASCO CORAZÓN DE CRIMSON ORGÁNICO
50315704	503157	CIRUELO / DAMASCO DAPPLY DANDY ORGÁNICO
50315705	503157	CIRUELO / DAMASCO DAPPLE FUEGO ORGÁNICO
50315706	503157	CIRUELO / DAMASCO  DAPPLE TEMPRANO ORGÁNICO
50315707	503157	CIRUELO / DAMASCO  CAÍDA DE SABOR ORGÁNICO
50315708	503157	CIRUELO / DAMASCO SABOR DE ORO ORGÁNICO
50315709	503157	CIRUELO / DAMASCO SABOR GRANADA ORGÁNICO
50322201	503222	AGRAS BLUECROP SECA
50315801	503158	CIRUELA JOYA AMBER ORGÁNICA
50315802	503158	CIRUELA ANGELENO ORGÁNICA
50315803	503158	CIRUELA AURORA ORGÁNICA
50315804	503158	CIRUELA OTOÑO BONITO ORGÁNICA
50315805	503158	CIRUELA GIGANTE DE OTOÑO ORGÁNICA
50315806	503158	CIRUELA ORGULLO DE OTOÑO ORGÁNICA
50315807	503158	CIRUELA ROSA DE OTOÑO ORGÁNICA
50315808	503158	CIRUELA PLAYERO ORGÁNICA
50315809	503158	CIRUELA BETTY ANNE ORGÁNICA
50315901	503159	GRANADA FOOTHHILL ORGÁNICA
50315902	503159	GRANADA GRANADA ORGÁNICA
50315903	503159	GRANADA ROJO FELIZ ORGÁNICA
50315904	503159	GRANADA NANA ORGÁNICA
50315905	503159	GRANADA ROJO DE PAT ORGÁNICA
50315906	503159	GRANADA PINKHAN ORGÁNIC
50315907	503159	GRANADA TERCIOPELO MORADO ORGÁNICA
50315908	503159	GRANADA GRANDIOSO ORGÁNICA
50316001	503160	POMELO CHANDLER ORGÁNICO
50316002	503160	POMELO HIRADO BUTAN ORGÁNICO
50316003	503160	POMELO LIANG PING YAU ORGÁNICO
50316004	503160	POMELO PANDA WANGI ORGÁNICO
50316005	503160	POMELO ROSADO ORGÁNICO
50316006	503160	POMELO SHADDOCK ROJO ORGÁNICO
50316007	503160	POMELO SIAMESE DULCE ORGÁNICO
50316008	503160	POMELO WAINGWRIGHT ORGÁNICO
50316101	503161	MEMBRILLO CAMPEÓN ORGÁNICO
50316102	503161	MEMBRILLO PIÑA ORGÁNICO
50316103	503161	MEMBRILLO SMYMA ORGÁNICO
50316201	503162	FRAMBUESA AMERICANA ROJA ORGÁNICA
50316202	503162	FRAMBUESA BAILEY QUEENSLAND ORGÁNICA
50316203	503162	FRAMBUESA NEGRA ORGÁNICA
50316204	503162	FRAMBUESA OSCURA ORGÁNICA
50316205	503162	FRAMBUESA DELICIOSA ORGÁNICA
50316206	503162	FRAMBUESA ENANO FOCKE ORGÁNICA
50316207	503162	FRAMBUESA FOCKE HOJAGRIS ORGÁNICA
50316208	503162	FRAMBUESA FOCKE FRESA ORGÁNICA
50316209	503162	FRAMBUESA  FOCKE AMARILLO HIMALAYA ORGÁNICA
50316301	503163	RUIBARBO CRIMSON ROJO ORGÁNICO
50316302	503163	RUIBARBO CHAMPAGNE TEMPRANA ORGÁNICO
50316303	503163	RUIBARBO GLASREY PERPETUAL  ORGÁNICO
50316304	503163	RUIBARBO SUTTON ORGÁNICO
50316305	503163	RUIBARBO TIMPERLEY TEMPRANO ORGÁNICO
50316306	503163	RUIBARBO VALENTINA ORGÁNICO
50316307	503163	RUIBARBO VICTORIA ORGÁNICO
50316308	503163	RUIBARBO ZWOLLE DE CEMILLA ORGÁNICO
50316309	503163	RUIBARBO MACDONALD ORGÁNICO
50316401	503164	ESCARAMUJO ROSA BRIER ORGÁNICO
50316402	503164	ESCARAMUJO ROSA ELEGANTE ORGÁNICO
50316403	503164	ESCARAMUJO ROSA RUGOSA ORGÁNICO
50316404	503164	ESCARAMUJO ROSA BURNET O SCOTCH ORGÁNICO
50316501	503165	ZAPOTE BLANCO ORGÁNICO
50316502	503165	ZAPOTE NEGRO ORGÁNICO
50316601	503166	BAYA MIELMADERA SASKATOON ORGÁNICA
50316602	503166	BAYA NORTHLINE SASKATOON ORGÁNICA
50316603	503166	BAYA SASKATOON AHUMADO ORGÁNICA
50316604	503166	BAYA SASKATOON THIESSEN ORGÁNICA
50316701	503167	FRESA CHANDLER ORGÁNICA
50316702	503167	FRESA RUMBO JUNIO ORGÁNICA
50316703	503167	FRESA RUMBO SIEMPRE ORGÁNICA
50316801	503168	MANZANA KAMPONG MALVE DULCE ORGÁNICA
50316802	503168	MANZANA DULCE SIN PEPA ORGÁNICA
50316803	503168	MANZANA DULCE THAI LESSAND ORGÁNICA
50316901	503169	TAMARINDO AMBERLEA DORADO ORGÁNICO
50316902	503169	TAMARINDO CALVO DORADO ORGÁNICO
50316903	503169	TAMARINDO MINA DE ORO ORGÁNICO
50316904	503169	TAMARINDO ORATIA ROJO ORGÁNICO
50316905	503169	TAMARINDO BEAU ROJO ORGÁNICO
50316906	503169	TAMARINDO DELICIA ROJA ORGÁNICO
50317001	503170	CUPANIA ORGÁNICA
50317002	503170	BABACO ORGÁNICO
50317003	503170	BANANA FLOR ORGÁNICA
50317004	503170	BAOBAB ORGÁNICA
50317005	503170	NARANJA AGRIA ORGÁNICA
50317006	503170	CANISTEL ORGÁNICA
50317007	503170	BAYA NUBLOSA ORGÁNICA
50317008	503170	COCO ORGÁNICO
50317009	503170	BAYA DREW ORGÁNICA
50317101	503171	ARONIA MAGIA DE OTOÑO ORGÁNICA
50317102	503171	ARONIA BRILLANTÍSIMA ORGÁNICA
50317103	503171	ARONIA NERO ORGÁNICA
50317104	503171	ARONIA VIKINGO ORGÁNICA
50317201	503172	ACEITUNAS AGRINION ORGÁNICA
50317202	503172	ACEITUNAS ALEPPO ORGÁNICA
50317203	503172	ACEITUNAS  ALFONSO ORGÁNICA
50317204	503172	ACEITUNAS  AMFISA ORGÁNICA
50317205	503172	ACEITUNAS  ARAUCO ORGÁNICA
50317206	503172	ACEITUNAS  ARBEQUINA ORGÁNICA
50317207	503172	ACEITUNAS  ATLANTA ORGÁNICA
50317208	503172	ACEITUNAS  CERIGNOLA ORGÁNICA
50317209	503172	ACEITUNAS  CRACKED PROVENCAL ORGÁNICA
50321501	503215	MANZANAS AKANE SECAS
50321502	503215	MANZANA AMBROSIA SECA
50321503	503215	MANZANAS API SECAS
50321504	503215	MANZANAS BALDWIN SECAS
50321505	503215	MANZANAS BRABUM SECAS
50321506	503215	MANZANAS BRAMLEY SECAS
50321507	503215	MANZANA JOVEN BRAMLEY SEC
50321508	503215	MANZANA CALVILLE BLANCHE D’HIVER SEC
50321509	503215	MANZANA CAMEO SECA
50321601	503216	ABARICOQUES AMBERCOT SECA
50321602	503216	ALBARICOQUES APACHE SECA
50321603	503216	ALBARICOQUES BRITTANY DORADO SECA
50321604	503216	ALBARICOQUE NEGRO SECA
50321605	503216	ALBARICOQUE BLENHEIM SECA
50321606	503216	ALBARICOQUE BONNY SECA
50321607	503216	ALBARICOQUE BILUDA SECA
50321608	503216	ALBARICOQUE CASTLEBRITE SECA
50321609	503216	ALBARICOQUE  CLUTHA DORADO SECA
50321701	503217	BANANA MANZANA SECA
50321702	503217	BANANA BEBE SECA
50321703	503217	BANANA BURRO SECA
50321704	503217	BANANAS CAVENDISH SECA
50321705	503217	BANANAS DOMINICO SECA
50321706	503217	BANANAS VERDE SECA
50321707	503217	BANANAS GROS MICHEL SECA
50321708	503217	BANANAS LACATAN SECA
50321709	503217	BANANAS DEDO DE DAMA SECA
50321801	503218	BERBERÍS PALELEAF SECA
50321802	503218	BARBERÍS CHENAULT SECA
50321803	503218	BARBERRIES ROJA SECA
50321804	503218	BARBERÍS WINTERVERDE SECA
50321805	503218	BARBERÍS KOREAN SECA
50321806	503218	BARBERÍS MENTOR SECA
50321807	503218	BARBERÍS JAPANESE SECA
50321808	503218	BARBERÍS ATROPURPUREA SECA
50321809	503218	BARBERÍS AUREA SECA
50321901	503219	GAYUBA ALPINE SECA
50321902	503219	GAYUBA ROJA SECA
50321903	503219	GAYUBA COMUN SECA
50322001	503220	MORA APACHE SECA
50322002	503220	MORA NEGRO SATIN SECA
50322003	503220	MORA SECA
50322004	503220	MORA CHEROKEE SECA
50322005	503220	MORA CHESTER SECA
50322006	503220	MORA DIRKSEN SECA
50322007	503220	BAYAS JOSTA SECA
50322008	503220	BAYAS LOGAN SECA
50322009	503220	BAYAS MARION SECA
50322101	503221	ARANDANOS BOG SECA
50322102	503221	ARANDANOS ENANA SECA
50322103	503221	ARANDANOS MONTAÑA SECA
50322104	503221	ARANDANOS OVAL-LEAVED SECA
50322202	503222	AGRAS BLUETTA SECA
50322203	503222	AGRAS BRIGITTA SECA
50322204	503222	AGRAS CHANDLER SECA
50322205	503222	AGRAS DUQUE SECA
50322206	503222	AGRAS HARDYBLUE SECA
50322208	503222	AGRAS MISTY SECA
50322209	503222	AGRAS NELSON SECA
50322301	503223	FRUTA DE PAN CHATAIGNE SECA
50322302	503223	FRUTA DE PAN SIN PEPA SECA
50322303	503223	FRUTA DE PAN CORAZÓN BLANCO SECA
50322304	503223	FRUTA DE PAN CORAZÓN AMARILLO SECA
50322401	503224	CHIRIMOYA CHAYS SECA
50322402	503224	CHIRIMOYA BRONCEADA SECA
50322403	503224	CHIRIMOYA BURTONS SECA
50322404	503224	CHIRIMOYA BURTON FAVORITE SECA
50322405	503224	CHIRIMOYA JETE SECA
50322406	503224	CHIRIMOYA RERETAI SECA
50322407	503224	CHIRIMOYA SMOOTHEY SECA
50322408	503224	CHIRIMOYA ESPAÑA SECA
50322409	503224	CHIRIMOYA BLANCO SECA
50322501	503225	CEREZA AMARELLE  SECA
50322502	503225	CEREZA BROOKS SECA
50322503	503225	CEREZA BIGARREU SECA
50322504	503225	CEREZA BING SECA
50322505	503225	CEREZA BLACH REPUBLIC SECA
50322506	503225	CEREZA NEGRO SCHMIDT SECA
50322507	503225	CEREZA NEGRO TARTARIAN SECA
50322508	503225	CEREZA FIESTA BING SECA
50322509	503225	CEREZA GARNET SECA
50322601	503226	CITRONES BUDDHA´S HAND SECA
50322602	503226	CITRONES FINGEROJA SECA
50322603	503226	CITRONES FO SHOUKAN SECA
50322604	503226	COTRONES BUSHAKAN SECA
50322605	503226	CITONES DIAMANTE SECA
50322606	503226	CITRONES ETROG SECA
50322607	503226	CITRONES PONDEROSA SECA
50322701	503227	ARANDANO BEN LEAR SECA
50322702	503227	ARANDANO EARLY NEGRO SECA
50322703	503227	ARANDANO GRYCLESIK SECA
50322704	503227	ARANDANO  HOWE SECA
50322705	503227	BAYAS LINGON SECA
50322706	503227	ARANDANO MCFARLING SECA
50322707	503227	ARANDANO MAUNTAIN SECA
50322708	503227	ARANDANO PILGRIM SECA
50322709	503227	ARANDANO SEARLESS SECA
50322801	503228	PASA HUDSON BAY SECA
50322802	503228	PASA WAXY SECA
50322803	503228	PASA DESERT SECA
50322804	503228	PASA NEGRA SECA
50322805	503228	PASA ROJA SECA
50322806	503228	PASA BLANCA SECA
50322901	503229	DÁTILES ASHARASI  SECA
50322902	503229	DÁTILES BARHI O BARHEE SECA
50322903	503229	DÁTILES DEGLET NOOR SECA
50322904	503229	DÁTILES FARDH SECA
50322905	503229	DÁTILES GUNDILA SECA
50322906	503229	DÁTILES HALAWI/HALAWY SECA
50322907	503229	DÁTILES HILALI SECA
50322908	503229	DÁTILES KHADRAWI/KHADRAWY SECA
50322909	503229	DÁTILES KHALAS SECA
50323001	503230	PITAHAYA ROJA, ROSADA SECA
50323002	503230	PITAHAYA ROJA, AMARILLO SECA
50323101	503231	BREVA BARDAJIC SECA
50323102	503231	BREVA BROWN TURKEY SECA
50323103	503231	BREVA CALIMYMA  SECA
50323104	503231	BREVA CONADRIA SECA
50323105	503231	BREVA DOTADO SECA
50323106	503231	BREVA KADOTA SECA
50323107	503231	BREVA MEDITERRÁNEA SECA
50323108	503231	BREVA MISIÓN SECA
50323109	503231	BREVA AMYMA SECA
50323201	503232	GROSELLA EARLY SULPHUR SECA
50323202	503232	GROSELLA DORADO CAIDA SECA
50323203	503232	GROSELLA LANGLEY GRACE SECA
50323204	503232	GROCELLA LEVELLER SECA
50323205	503232	GROSELLA LONDON SECA
50323206	503232	GROSELLA WORCESTERSHIRE SECA
50323207	503232	GROSELLA AMERICANA  WORCESTERBERRY SEC
50323301	503233	TORONJA BURGUNDI SECA
50323302	503233	TORONJA DUNCAN SECA
50323303	503233	TORONJA FOSTER SECA
50323304	503233	TORONJA MARSH SECA
50323305	503233	TORONJA NUEVA ZELANDIA SECA
50323306	503233	TORONJA RIO ROJO SECA
50323307	503233	TORONJA RUBY ROJO SECA
50323308	503233	TORONJA STAR RUBY SECA
50323309	503233	TORONJA TRIUMPH SECA
50323401	503234	UVA ALICANTE SECA
50323402	503234	UVA ALMEIRA SECA
50323403	503234	UVA ALPHONSE LAVALLE SECA
50323404	503234	UVA OTOÑO REY GRAPES SECA
50323405	503234	UVA OTOÑO ROYAL SECA
50323406	503234	UVA OTOÑO SIN PEPA SECA
50323407	503234	UVA BARESANA SECA
50323408	503234	UVA BARLINKA SECA
50323409	503234	UVA BEATY SEEDLESS SECA
50323501	503235	UVA CORINTH NEGRA SECA
50323502	503235	UVA CANNER SECA
50323503	503235	UVA DOVINE SECA
50323504	503235	UVA FIESTA SECA
50323505	503235	UVA SELME PETE SECA
50323506	503235	UVA SULTANA SECA
50323601	503236	UVA ALICANTE BOUSCHET SECA
50323602	503236	UVA BARBERA SECA
50323603	503236	UVA BURGER SECA
50323604	503236	UVA CABEMET FRANC SECA
50323605	503236	UVA CABENET SAUVIGNON SECA
50323606	503236	UVA CARIGNANE SECA
50323607	503236	UVA CARNELIAN SECA
50323608	503236	UVA CATARRATTO SECA
50323609	503236	UVA CENTURIAN SECA
50323701	503237	GUAYABA BEAUMONT SECA
50323702	503237	GUAYABA CARRLEY SECA
50323703	503237	GUAYABA LUCIDA SECA
50323704	503237	GUAYABA PIÑA SECA
50323801	503238	ARÁNDANO INVIERNO NEGRO SECO
50323802	503238	ARÁNDANO CASCADA SECO
50323803	503238	ARÁNDANO ENANO SECO
50323804	503238	ARÁNDANO MONTAÑA SECO
50323805	503238	ARÁNDANO ROJO SECO
50323901	503239	FRUTA DE KIWI ANANASNAJA SECA
50323902	503239	FRUTA DE KIWI BELLEZA DEL ÁRTICO SECA
50323903	503239	FRUTA DE KIWI BLAKE SECA
50323904	503239	FRUTA DE KIWI HAYWARD SECA
50323905	503239	FRUTA DE KIWI ISSAI SECA
50323906	503239	FRUTA DE KIWI SIBERIANA SECA
50324001	503240	NARANJO HONG KONG SECO
50324002	503240	NARANJO LIMEQUAT SECO
50324003	503240	NARANJO LONG FRUIT SECO
50324004	503240	NARANJO MALAYO SECO
50324005	503240	NARANJO MEIWA SECO
50324006	503240	NARANJA NAGAMI SECO
50324101	503241	LIMÓN BABOON SECO
50324102	503241	LIMÓN BEARSS SICILIAN SECO
50324103	503241	LIMÓN CAMERON HIGHLAND SECO
50324104	503241	LIMÓN ESCONDIDO SECO
50324105	503241	LIMÓN EUREKA SECO
50324106	503241	LIMÓN LISBON SECO
50324107	503241	LIMÓN MEYER SECO
50324108	503241	LIMÓN VOLKANER SECO
50324201	503242	LIMA LIMÓN INDIAN SWEET SECO
50324202	503242	LIMA LIMÓN SECO
50324203	503242	LIMA LIMÓN MANDARIN SECO
50324204	503242	LIMA LIMÓN PHILIPPINE SECO
50324205	503242	LIMA LIMÓN TAHITIAN SECO
50324206	503242	LIMA LIMÓN BEARSS SECO
50324207	503242	LIMA LIMÓN PERSA SECO
50324208	503242	LIMA LIMÓN SIN PEPAS SECO
50324301	503243	NÍSPERO JAPONÉS ADVANCE SECO
50324302	503243	NÍSPERO JAPONÉS BENLEHR SECO
50324303	503243	NÍSPERO JAPONÉS BIG JIM SECO
50324304	503243	NÍSPERO JAPONÉS CHAMPAGNE SECO
50324305	503243	NÍSPERO JAPONÉS EARLY ROJO SECO
50324306	503243	NÍSPERO JAPONÉS NUGGET DORADO SECO
50324307	503243	NÍSPERO JAPONÉS HERD´S MAMMOTH SECO
50324308	503243	NÍSPERO JAPONÉS MOGI SECO
50324309	503243	NÍSPERO JAPONÉS MRS COOKSEY SECO
50324401	503244	NARANJAS CLAUSELINAS SECAS
50324402	503244	MANDARINAS CLEMENTINAS SECAS
50324403	503244	NARANJA MANDARINA CLEOPATRA
50324404	503244	MANDARINA DANCY SECA
50324405	503244	NARANJA ELLENSDAY SECA
50324406	503244	NARANJA FAIRCHILD SECA
50324407	503244	NARANJA FALLGLO SECA
50324408	503244	NARANJA FORTUNA SECA
50324409	503244	MANDARINA NARANJA FREMONT SECA
50324501	503245	MANGO ALPHONSO SECO
50324502	503245	MANGO ATAULFO SECO
50324503	503245	MANGO CRIOLLO SECO
50324504	503245	MANGO EDWARDS SECO
50324505	503245	MANGO FRANCINE SECO
50324506	503245	MANGO FRANCIS SECO
50324507	503245	MANGO GANDARIA SECO
50324508	503245	MANGO HADEN SECO
50324509	503245	MANGOS IRWIN SECO
50324601	503246	MELON ALLSWEET SECO
50324602	503246	MELÓN ATHENS SECO
50324603	503246	MELÓN DIAMANTE NEGRO SECO
50324604	503246	MELÓN CAL SWEET SECO
50324605	503246	MELONS CANTALOUPE SECO
50324606	503246	MELÓN CARNICAL SECO
50324607	503246	MELÓN CASABA SECO
50324608	503246	MELÓN CAVAILLON SECO
50324609	503246	MELÓN CHARENTAIS SECO
50324701	503247	MORA NEGRA SECA
50324702	503247	MORA BLANCA SECA
50324801	503248	MIRTO BOG SECO
50324901	503249	DURAZNO APRIL GLO SECO
50324902	503249	DURAZNO ARCTIC MIST SECO
50324903	503249	DURAZNO ARTIC SNOW SECO
50324904	503249	DURAZNO ARTIC STAR SECO
50324905	503249	DURAZNO ARTIC DULCE SECO
50324906	503249	DURAZNO ARTIC GLO SECO
50324907	503249	DURAZNO AUGUST FIRE SECO
50324908	503249	DURAZNO  PERLA DE AGOSTO SECO
50324909	503249	DURAZNO AGOSTO ROJO SECO
50325001	503250	NARANJA ÁFRICA AGRIA SECA
50325002	503250	NARANJA DULCE AMBER SECA
50325003	503250	NARANJA ARGENTINA AGRIA SECA
50325004	503250	NARANJA BAHIANINHA SECO
50325005	503250	NARANJA BERGAMOT SECA
50325006	503250	NARANJA BERNA SECA
50325007	503250	NARANJA BIGARADIER APEPU SECA
50325008	503250	NARANJA AGRIA DULCE DAIDAI SECA
50325009	503250	NARANJA MONO SECA
50325101	503251	PAPAYA VERDE COCINAR SECA
50325102	503251	PAPAYA MARADOL SECA
50325103	503251	PAPAYA AMARILLO MEXICANO SECA
50325104	503251	PAPAYA MONTAÑA SECA
50325105	503251	PAPAYA SOLO SECA
50325106	503251	PAPAYA TAINUNG SECA
50325201	503252	FRUTA MARACUYÁ BANANA SECA
50325202	503252	MARACUYÁ FLOR AZUL SECA
50325203	503252	MARACUYÁ CRACKERJACK SECA
50325204	503252	MARACUYÁ GRANADILLA GIGANTE SECA
50325205	503252	MARACUYÁ GRANADILLA DORADA SECA
50325206	503252	MARACUYÁ MAYPOPS SECA
50325207	503252	MARACUYÁ ROJA SECA
50325208	503252	MARACUYÁ GRANADILLA DULCE SECA
50325209	503252	MARACUYÁ SANDIA SECA
50325301	503253	DURAZNO ESCUDO AMBER SECO
50325302	503253	DURAZNO NIEVE DE ABRIL SECO
50325303	503253	DURAZNO DAMA DE AGOSTO SECO
50325304	503253	DURAZNO LLAMA DE OTOÑO SECO
50325305	503253	DURAZNO DAMA DE OTOÑO SECO
50325306	503253	DURAZNO BABCOCK SECO
50325307	503253	DURAZNO BRITTANY LANE SECO
50325308	503253	DURAZNO CARY MAC SECO
50325309	503253	DURAZNO CLÁSICA SECO
50325401	503254	PERAS ABATE FETEL SECA
50325402	503254	PERAS ANJOU SECA
50325403	503254	PERA ASIÁTICA SECA
50325404	503254	PERA BARTLETT SECA
50325405	503254	PERA BEST EVER SECA
50325406	503254	PERA BETH SECA
50325407	503254	PERA BEURRE SECA
50325408	503254	PERA BOSC SECA
50325409	503254	PERA CLAPP FAVORITA SECA
50325501	503255	CAQUI AMERICANO SECA
50325502	503255	CAQUI SAPOTE NEGRO SECA
50325503	503255	CAQUI CHAPOTE / NEGRO SECA
50325504	503255	CAQUI DÁTALE CIRUELA SECA
50325505	503255	CAQUI FUYU SECA
50325506	503255	CAQUI GIGANTE FUYU SECA
50325507	503255	CAQUI HACHIYA SECA
50325508	503255	CAQUI MANTEQUILLA / MABOLO SECA
50325509	503255	CAQUI PRÍNCIPE ITO SECA
50325601	503256	PIÑA CHIRIMOYA SECA
50325602	503256	PIÑA DORADA SECA
50325603	503256	PIÑA HILO SECA
50325604	503256	PIÑA KONA SUGARLOAF SECA
50325605	503256	PIÑA REINA NATAL SECA
50325606	503256	PIÑA PERNABUCO SECA
50325607	503256	PIÑA ESPAÑOL ROJO SECA
50325608	503256	PIÑA CAYEN SUAVE SECA
50325609	503256	PIÑA SUGARLOAF SECA
50325701	503257	CIRUELO / DAMASCO NEGRO KAT SECO
50325702	503257	CIRUELO / DAMASCO GUSTO AZUL SECO
50325703	503257	CIRUELO / DAMASCO CORAZÓN DE CRIMSON SECO
50325704	503257	CIRUELO / DAMASCO DAPPLY DANDY SECO
50325705	503257	CIRUELO / DAMASCO DAPPLE FUEGO SECO
50325706	503257	CIRUELO / DAMASCO  DAPPLE TEMPRANO SECO
50325707	503257	CIRUELO / DAMASCO  CAÍDA DE SABOR SECO
50325708	503257	CIRUELO / DAMASCO SABOR DE ORO SECO
50325709	503257	CIRUELO / DAMASCO SABOR GRANADA SECO
50325801	503258	CIRUELA JOYA AMBER SECA
50325802	503258	CIRUELA ANGELENO SECA
50325803	503258	CIRUELA AURORA SECA
50325804	503258	CIRUELA OTOÑO BONITO SECA
50325805	503258	CIRUELA GIGANTE DE OTOÑO SECA
50325806	503258	CIRUELA ORGULLO DE OTOÑO SECA
50325807	503258	CIRUELA ROSA DE OTOÑO SECA
50325808	503258	CIRUELA PLAYERO SECA
50325809	503258	CIRUELA BETTY ANNE SECA
50325901	503259	GRANADA FOOTHHILL SECA
50325902	503259	GRANADA, GRANADA SECA
50325903	503259	GRANADA ROJO FELIZ SECA
50325904	503259	GRANADA NANA SECA
50325905	503259	GRANADA ROJO DE PAT SECA
50325906	503259	GRANADA PINKHAN SEC
50325907	503259	GRANADA TERCIOPELO MORADO SECA
50325908	503259	GRANADA GRANDIOSO SECA
50326001	503260	POMELO CHANDLER SECO
50326002	503260	POMELO HIRADO BUTAN SECO
50326003	503260	POMELO LIANG PING YAU SECO
50326004	503260	POMELO PANDA WANGI SECO
50326005	503260	POMELO ROSADO SECO
50326006	503260	POMELO SHADDOCK ROJO SECO
50326007	503260	POMELO SIAMESE DULCE SECO
50326008	503260	POMELO WAINGWRIGHT SECO
50326101	503261	MEMBRILLO CAMPEÓN SECO
50326102	503261	MEMBRILLO PIÑA SECO
50326103	503261	MEMBRILLO SMYMA SECO
50326201	503262	FRAMBUESA AMERICANA ROJA SECA
50326202	503262	FRAMBUESA BAILEY REINASLAND SECA
50326203	503262	FRAMBUESA NEGRA SECA
50326204	503262	FRAMBUESA OSCURA SECA
50326205	503262	FRAMBUESA DELICIOSA SECA
50326206	503262	FRAMBUESA ENANO FOCKE SECA
50326207	503262	FRAMBUESA FOCKE HOJAGRIS SECA
50326208	503262	FRAMBUESA FOCKE FRESA SECA
50326209	503262	FRAMBUESA  FOCKE AMARILLO HIMALAYA SECA
50326301	503263	RUIBARBO CRIMSON ROJO SECO
50326302	503263	RUIBARBO CHAMPAGNE TEMPRANA SECO
50326303	503263	RUIBARBO GLASREY PERPETUAL  SECO
50326304	503263	RUIBARBO SUTTON SECO
50326305	503263	RUIBARBO TIMPERLEY TEMPRANO SECO
50326306	503263	RUIBARBO VALENTINA SECO
50326307	503263	RUIBARBO VICTORIA SECO
50326308	503263	RUIBARBO ZWOLLE DE CEMILLA SECO
50326309	503263	RUIBARBO MACDONALD SECO
50326401	503264	ESCARAMUJO ROSA BRIER SECO
50326402	503264	ESCARAMUJO ROSA ELEGANTE SECO
50326403	503264	ESCARAMUJO ROSA RUGOSA SECO
50326404	503264	ESCARAMUJO ROSA BURNET O SCOTCH SECO
50326501	503265	SAPOTE BLANCO SECO
50326502	503265	SAPOTE NEGRO SECO
50326601	503266	BAYA MIELMADERA SASKATOON SECA
50326602	503266	BAYA NORTHLINE SASKATOON SECA
50326603	503266	BAYA SASKATOON AHUMADO SECA
50326604	503266	BAYA SASKATOON THIESSEN SECA
50326701	503267	FRESA CHANDLER SECA
50326702	503267	FRESA RUMBO JUNIO SECA
50326703	503267	FRESA RUMBO SIEMPRE SECA
50326801	503268	MANZANA KAMPONG MALVE DULCE SECA
50326802	503268	MANZANA DULCE SIN PEPA SECA
50326803	503268	MANZANA DULCE THAI LESSAND SECA
50326901	503269	TAMARINDO AMBERLEA DORADO SECO
50326902	503269	TAMARINDO CALVO DORADO SECO
50326903	503269	TAMARINDO MINA DE ORO SECO
50326904	503269	TAMARINDO ORATIA ROJO SECO
50326905	503269	TAMARINDO BEAU ROJO SECO
50326906	503269	TAMARINDO DELICIA ROJA SECO
50327002	503270	BABACO SECO
50327003	503270	BANANA FLOR SECA
50327004	503270	BAOBAB SECA
50327005	503270	NARANJA AGRIA SECA
50327006	503270	CANISTEL SECA
50327007	503270	BAYA NUBLOSA SECA
50327008	503270	COCO SECO
50327009	503270	BAYA DREW SECA
50327101	503271	ARONIA MAGIA DE OTOÑO SECA
50327102	503271	ARONIA BRILLANTÍSIMA SECA
50327103	503271	ARONIA NERO SECA
50327104	503271	ARONIA VIQUINGO SECA
50327201	503272	ACEITUNAS AGRINION SECA
50327202	503272	ACEITUNAS ALEPPO SECA
50327203	503272	ACEITUNAS  ALFONSO SECA
50327204	503272	ACEITUNAS  AMFISA SECA
50327205	503272	ACEITUNAS  ARAUCO SECA
50327206	503272	ACEITUNAS  ARBEQUINA SECA
50327207	503272	ACEITUNAS  ATLANTA SECA
50327208	503272	ACEITUNAS  CERIGNOLA SECA
50327209	503272	ACEITUNAS  CRACKED PROVENCAL SECA
50331501	503315	MANZANAS AKANE ORGÁNICAS SECAS
50331502	503315	MANZANA AMBROSIA ORGÁNICAS SECA
50331503	503315	MANZANAS API ORGÁNICAS SECAS
50331504	503315	MANZANAS BALDWIN ORGÁNICAS SECAS
50331505	503315	MANZANAS BRABUM ORGÁNICAS SECAS
50331506	503315	MANZANAS BRAMLEY ORGÁNICAS SECAS
50331507	503315	MANZANA JOVEN BRAMLEY ORGÁNIC
50331508	503315	MANZANA CALVILLE BLANCHE D’HIVER ORGÁNIC
50331509	503315	MANZANA CAMEO ORGÁNICAS SECA
50331601	503316	ABARICOQUES AMBERCOT ORGÁNICAS SECA
50331602	503316	ALBARICOQUES APACHE ORGÁNICAS SECA
50331603	503316	ALBARICOQUES BRITTANY GOLD ORGÁNICAS SECA
50331604	503316	ALBARICOQUE NEGRO ORGÁNICAS SECA
50331605	503316	ALBARICOQUE BLENHEIM ORGÁNICAS SECA
50331606	503316	ALBARICOQUE BONNY ORGÁNICAS SECA
50331607	503316	ALBARICOQUE BILUDA ORGÁNICAS SECA
50331608	503316	ALBARICOQUE CASTLEBRITE ORGÁNICAS SECA
50331609	503316	ALBARICOQUE  CLUTHA GOLD ORGÁNICAS SECA
50331701	503317	BANANA MANZANA ORGÁNICAS SECA
50331702	503317	BANANA BEBE ORGÁNICAS SECA
50331703	503317	BANANA BURRO ORGÁNICAS SECA
50331704	503317	BANANAS CAVENDISH ORGÁNICAS SECA
50331705	503317	BANANAS DOMINICO ORGÁNICAS SECA
50331706	503317	BANANAS GREEN ORGÁNICAS SECA
50331707	503317	BANANAS GROS MICHEL ORGÁNICAS SECA
50331708	503317	BANANAS LACATAN ORGÁNICAS SECA
50331709	503317	BANANAS DEDO DE DAMA ORGÁNICAS SECA
50331801	503318	BERBERÍS PALELEAF ORGÁNICAS SECA
50331802	503318	BARBERÍS CHENAULT ORGÁNICAS SECA
50331803	503318	BARBERÍS ROJA ORGÁNICAS SECA
50331804	503318	BARBERÍS WINTERGREEN ORGÁNICAS SECA
50331805	503318	BARBERÍS KOREAN ORGÁNICAS SECA
50331806	503318	BARBERÍS MENTOR ORGÁNICAS SECA
50331807	503318	BARBERÍS JAPANESE ORGÁNICAS SECA
50331808	503318	BARBERÍS ATROPURPUREA ORGÁNICAS SECAS
50331809	503318	BARBERÍS AUREA ORGÁNICAS SECAS
50331901	503319	GAYUBA ALPINE ORGÁNICAS SECAS
50331902	503319	GAYUBA ROJA ORGÁNICAS SECAS
50331903	503319	GAYUBA COMUN ORGÁNICAS SECAS
50332001	503320	MORA APACHE ORGÁNICAS SECAS
50332002	503320	MORA NEGRO SATIN ORGÁNICAS SECAS
50332003	503320	MORA ORGÁNICAS SECAS
50332004	503320	MORA CHEROKEE ORGÁNICAS SECAS
50332005	503320	MORA CHESTER ORGÁNICAS SECAS
50332006	503320	MORA DIRKSEN ORGÁNICAS SECAS
50332007	503320	BAYASJOSTA ORGÁNICAS SECAS
50332008	503320	BAYASLOGAN ORGÁNICAS SECAS
50332009	503320	BAYASMARION ORGÁNICAS SECAS
50332101	503321	ARANDANOS BOG ORGÁNICAS SECAS
50332102	503321	ARANDANOS DWARF ORGÁNICAS SECAS
50332103	503321	ARANDANOS MOUNTAIN ORGÁNICAS SECAS
50332104	503321	ARANDANOS OVAL-LEAVED ORGÁNICAS SECAS
50332201	503322	AGRAS BLUECROP ORGÁNICAS SECAS
50332202	503322	AGRAS BLUETTA ORGÁNICAS SECAS
50332203	503322	AGRAS BRIGITTA ORGÁNICAS SECAS
50332204	503322	AGRAS CHANDLER ORGÁNICAS SECAS
50332205	503322	AGRAS DUKE ORGÁNICAS SECAS
50332206	503322	AGRAS HRDYBLUE ORGÁNICAS SECAS
50332207	503322	AGRAS LEGACY ORGÁNICAS SECAS
50332208	503322	AGRAS MISTY ORGÁNICAS SECAS
50332209	503322	AGRAS NELSON ORGÁNICAS SECAS
50332301	503323	FRUTA DE PAN CHATAIGNE ORGÁNICAS SECAS
50332302	503323	FRUTA DE PAN SIN PEPA ORGÁNICAS SECAS
50332303	503323	FRUTA DE PAN CORAZÓN BLANCO ORGÁNICAS SECAS
50332304	503323	FRUTA DE PAN CORAZÓN AMARILLO ORGÁNICAS SECAS
50332401	503324	CHIRIMOYA CHAYS ORGÁNICAS SECAS
50332402	503324	CHIRIMOYA BRONCEADA ORGÁNICAS SECAS
50332403	503324	CHIRIMOYA BURTONS ORGÁNICAS SECAS
50332404	503324	CHIRIMOYA BURTON FAVORITE ORGÁNICAS SECAS
50332405	503324	CHIRIMOYA JETE ORGÁNICAS SECAS
50332406	503324	CHIRIMOYA RERETAI ORGÁNICAS SECAS
50332407	503324	CHIRIMOYA SMOOTHEY ORGÁNICAS SECAS
50332408	503324	CHIRIMOYA SPAIN ORGÁNICAS SECAS
50332409	503324	CHIRIMOYA BLANCO ORGÁNICAS SECAS
50332501	503325	CEREZA AMARELLE  ORGÁNICAS SECAS
50332502	503325	CEREZA BROOKS ORGÁNICAS SECAS
50332503	503325	CEREZA BIGARREU ORGÁNICAS SECAS
50332504	503325	CEREZA BING ORGÁNICAS SECAS
50332505	503325	CEREZA BLACH REPUBLIC ORGÁNICAS SECAS
50332506	503325	CEREZA NEGRO SCHMIDT ORGÁNICAS SECAS
50332507	503325	CEREZA NEGROTARTARIAN ORGÁNICAS SECAS
50332508	503325	CEREZA FIESTA BING ORGÁNICAS SECAS
50332509	503325	CEREZA GARNET ORGÁNICAS SECAS
50332601	503326	CITRONES BUDDHA´S HAND ORGÁNICAS SECAS
50332602	503326	CITRONES FINGEROJA ORGÁNICAS SECAS
50332603	503326	CITRONES FO SHOUKAN ORGÁNICAS SECAS
50332604	503326	COTRONES BUSHAKAN ORGÁNICAS SECAS
50332605	503326	CITONES DIAMANTE ORGÁNICAS SECAS
50332606	503326	CITRONES ETROG ORGÁNICAS SECAS
50332607	503326	CITRONES PONDEROSA ORGÁNICAS SECAS
50332701	503327	ARANDANO BEN LEAR ORGÁNICAS SECAS
50332702	503327	ARANDANO EARLY NEGRO ORGÁNICAS SECAS
50332703	503327	ARANDANO GRYCLESIK ORGÁNICAS SECAS
50332704	503327	ARANDANO HOWE ORGÁNICAS SECAS
50332705	503327	BAYAS LINGON ORGÁNICAS SECAS
50332706	503327	ARANDANO MCFARLING ORGÁNICAS SECAS
50332707	503327	ARANDANO MOUNTAIN ORGÁNICAS SECAS
50332708	503327	ARANDANO PILGRIM ORGÁNICAS SECAS
50332709	503327	ARANDANO SEARLESS ORGÁNICAS SECAS
50332801	503328	PASA HUDSON BAY ORGÁNICAS SECAS
50332802	503328	PASA WAXY ORGÁNICAS SECAS
50332803	503328	PASA DESERT ORGÁNICAS SECAS
50332804	503328	PASA NEGRA ORGÁNICAS SECAS
50332805	503328	PASA ROJA ORGÁNICAS SECAS
50332806	503328	PASA BLANCA ORGÁNICAS SECAS
50332901	503329	DÁTILES ASHARASI  ORGÁNICAS SECAS
50332902	503329	DÁTILES BARHI O BARHEE ORGÁNICAS SECAS
50332903	503329	DÁTILES DEGLET NOOR ORGÁNICAS SECAS
50332904	503329	DÁTILES FARDH ORGÁNICAS SECAS
50332905	503329	DÁTILES GUNDILA ORGÁNICAS SECAS
50332906	503329	DÁTILES HALAWI/HALAWY ORGÁNICAS SECAS
50332907	503329	DÁTILES HILALI ORGÁNICAS SECAS
50332908	503329	DÁTILES KHADRAWI/KHADRAWY ORGÁNICAS SECAS
50332909	503329	DÁTILES KHALAS ORGÁNICAS SECAS
50333001	503330	PITAHAYA ROJA, ROSADA ORGÁNICAS SECAS
50333002	503330	PITAHAYA ROJA, AMARILLO ORGÁNICAS SECAS
50333101	503331	BREVA BARDAJIC ORGÁNICAS SECAS
50333102	503331	BREVA BROWN TURKEY ORGÁNICAS SECAS
50333103	503331	BREVA CALIMYMA  ORGÁNICAS SECAS
50333104	503331	BREVA CONADRIA ORGÁNICAS SECAS
50333105	503331	BREVA DOTADO ORGÁNICAS SECAS
50333106	503331	BREVA KADOTA ORGÁNICAS SECAS
50333107	503331	BREVA MEDITERRÁNEA ORGÁNICAS SECAS
50333108	503331	BREVA MISIÓN ORGÁNICAS SECAS
50333109	503331	BREVA AMYMA ORGÁNICAS SECAS
50342209	503422	AGRAS NELSON CONGELADAS
50333201	503332	GROSELLA EARLY SULPHUR ORGÁNICAS SECAS
50333202	503332	GROSELLA DORADODROP ORGÁNICAS SECAS
50333203	503332	GROSELLA LANGLEY GRACE ORGÁNICAS SECAS
50333204	503332	GROCELLA LEVELLER ORGÁNICAS SECAS
50333205	503332	GROSELLA LONDON ORGÁNICAS SECAS
50333206	503332	GROSELLA WORCESTERSHIRE ORGÁNICAS SECAS
50333207	503332	GROSELLA AMERICAN WORCESTERBERRY ORGÁNIC
50333301	503333	TORONJA BURGUNDI ORGÁNICAS SECAS
50333302	503333	TORONJA DUNCAN ORGÁNICAS SECAS
50333303	503333	TORONJA FOSTER ORGÁNICA SECA
50333304	503333	TORONJA MARSH ORGÁNICAS SECAS
50333305	503333	TORONJA NUEVA ZELANDIA ORGÁNICAS SECAS
50333306	503333	TORONJA RIO ROJO ORGÁNICAS SECAS
50333307	503333	TORONJA RUBY ROJO ORGÁNICAS SECAS
50333308	503333	TORONJA STAR RUBY ORGÁNICAS SECAS
50333309	503333	TORONJA TRIUMPH ORGÁNICAS SECAS
50333401	503334	UVA ALICANTE ORGÁNICAS SECAS
50333402	503334	UVA ALMEIRA ORGÁNICAS SECAS
50333403	503334	UVA ALPHONSE LAVALLE ORGÁNICAS SECAS
50333404	503334	UVA OTOÑO REY GRAPES ORGÁNICAS SECAS
50333405	503334	UVA OTOÑO ROYAL ORGÁNICAS SECAS
50333406	503334	UVA OTOÑO SIN PEPA ORGÁNICAS SECAS
50333407	503334	UVA BARESANA ORGÁNICAS SECAS
50333408	503334	UVA BARLINKA ORGÁNICAS SECAS
50333409	503334	UVA BEATY SEEDLESS ORGÁNICAS SECAS
50333501	503335	UVA CORINTH NEGRA ORGÁNICAS SECAS
50333502	503335	UVA CANNER ORGÁNICAS SECAS
50333503	503335	UVA DOVINE ORGÁNICAS SECAS
50333504	503335	UVA FIESTA ORGÁNICAS SECAS
50333505	503335	UVA SELME PETE ORGÁNICAS SECAS
50333506	503335	UVA SULTANA ORGÁNICAS SECAS
50333601	503336	UVA UVA ALICANTE BOUSCHET ORGÁNICAS SECAS
50333602	503336	UVA BARBERA ORGÁNICAS SECAS
50333603	503336	UVA BURGER ORGÁNICAS SECAS
50333604	503336	UVA CABEMET FRANC ORGÁNICAS SECAS
50333605	503336	UVA CABENET SAUVIGNON ORGÁNICAS SECAS
50333606	503336	UVA CARIGNANE ORGÁNICAS SECAS
50333607	503336	UVA CAMELIAN ORGÁNICAS SECAS
50333608	503336	UVA CATTARRATO ORGÁNICAS SECAS
50333609	503336	UVA CENTURIAN ORGÁNICAS SECAS
50333701	503337	GUAYABA BEAUMONT ORGÁNICAS SECAS
50333702	503337	GUAYABA CARRLEY ORGÁNICAS SECAS
50333703	503337	GUAYABA LUCIDA ORGÁNICAS SECAS
50333704	503337	GUAYABA PIÑA ORGÁNICAS SECAS
50333801	503338	ARÁNDANO INVIERNO NEGRO ORGÁNICO SECO
50333802	503338	ARÁNDANO CASCADA ORGÁNICO SECO
50333803	503338	ARÁNDANO ENANO ORGÁNICO SECO
50333804	503338	ARÁNDANO MONTAÑA ORGÁNICO SECO
50333805	503338	ARÁNDANO ROJO ORGÁNICO SECO
50333901	503339	FRUTA DE KIWI ANANASNAJA ORGÁNICAS SECAS
50333902	503339	FRUTA DE KIWI BELLEZA DEL ÁRTICO ORGÁNICAS SECAS
50333903	503339	FRUTA DE KIWI BLAKE ORGÁNICAS SECAS
50333904	503339	FRUTA DE KIWI HAYWARD ORGÁNICAS SECAS
50333905	503339	FRUTA DE KIWI ISSAI ORGÁNICAS SECAS
50333906	503339	FRUTA DE KIWI SIBERIANA ORGÁNICAS SECAS
50334001	503340	NARANJO CHINO HONG KONG ORGÁNICO SECO
50334002	503340	NARANJO CHINO LIMEQUAT ORGÁNICO SECO
50334003	503340	NARANJO LONG FRUIT ORGÁNICO SECO
50334004	503340	NARANJO CHINO MALAYAN ORGÁNICO SECO
50334005	503340	NARANJO MEIWA ORGÁNICO SECO
50334006	503340	NARANJA CHINO NAGAMI ORGÁNICO SECO
50334101	503341	LIMÓN BABOON ORGÁNICO SECO
50334102	503341	LIMÓN BEARSS SICILIAN ORGÁNICO SECO
50334103	503341	LIMÓN CAMERON HIGHLAND ORGÁNICO SECO
50334104	503341	LIMÓN ESCONDIDO ORGÁNICO SECO
50334105	503341	LIMÓN EUREKA ORGÁNICO SECO
50334106	503341	LIMÓN LISBON ORGÁNICO SECO
50334107	503341	LIMÓN MEYER ORGÁNICO SECO
50334108	503341	LIMÓN VOLKANER ORGÁNICO SECO
50334201	503342	LIMA LIMÓN INDIAN SWEET ORGÁNICO SECO
50334202	503342	LIMA LIMÓN ORGÁNICO SECO
50334203	503342	LIMA LIMÓN MANDARIN ORGÁNICO SECO
50334204	503342	LIMA LIMÓN PHILIPPINE ORGÁNICO SECO
50334205	503342	LIMA LIMÓN TAHITIAN ORGÁNICO SECO
50334206	503342	LIMA LIMÓN BEARSS ORGÁNICO SECO
50334207	503342	LIMA LIMÓN PERSA ORGÁNICO SECO
50334208	503342	LIMA LIMÓN SIN PEPAS ORGÁNICO SECO
50334301	503343	NÍSPERO JAPONÉS ADVANCE ORGÁNICO SECO
50334302	503343	NÍSPERO JAPONÉS BENLEHR ORGÁNICO SECO
50334303	503343	NÍSPERO JAPONÉS BIG JIM ORGÁNICO SECO
50334304	503343	NÍSPERO JAPONÉS CHAMPAGNE ORGÁNICO SECO
50334305	503343	NÍSPERO JAPONÉS EARLY ROJO ORGÁNICO SECO
50334306	503343	NÍSPERO JAPONÉS NUGGET DORADO ORGÁNICO SECO
50334307	503343	NÍSPERO JAPONÉS HERD´S MAMMOTH ORGÁNICO SECO
50334308	503343	NÍSPERO JAPONÉS MOGI ORGÁNICO SECO
50334309	503343	NÍSPERO JAPONÉS MRS COOKSEY ORGÁNICO SECO
50334401	503344	NARANJAS CLAUSELINAS ORGÁNICAS SECAS
50334402	503344	MANDARINAS CLEMENTINAS ORGÁNICAS SECAS
50334403	503344	NARANJA MANDARINA CLEOPATRA
50334404	503344	MANDARINA DANCY ORGÁNICAS SECAS
50334405	503344	NARANJA ELLENSDAY ORGÁNICAS SECAS
50334406	503344	NARANJA FAIRCHILD ORGÁNICAS SECAS
50334407	503344	NARANJA FALLGLO ORGÁNICAS SECAS
50334408	503344	NARANJA FORTUNA ORGÁNICAS SECAS
50334409	503344	MANDARINA NARANJA FREMONT ORGÁNICAS SECAS
50334501	503345	MANGO ALPHONSO ORGÁNICO SECO
50334502	503345	MANGO ATAULFO ORGÁNICO SECO
50334503	503345	MANGO CRIOLLO ORGÁNICO SECO
50334504	503345	MANGO EDWARDS ORGÁNICO SECO
50334505	503345	MANGO FRANCINE ORGÁNICO SECO
50334506	503345	MANGO FRANCIS ORGÁNICO SECO
50334507	503345	MANGO GANDARIA ORGÁNICO SECO
50334508	503345	MANGO HADEN ORGÁNICO SECO
50334509	503345	MANGOS IRWIN ORGÁNICO SECO
50334601	503346	MELON ALLSWEET ORGÁNICO SECO
50334602	503346	MELÓN ATHENA ORGÁNICO SECO
50334603	503346	MELÓN DIAMANTE NEGRO ORGÁNICO SECO
50334604	503346	MELÓN CAL DULCE ORGÁNICO SECO
50334605	503346	MELÓN CARNICAL ORGÁNICO SECO
50334606	503346	MELÓN CANTALOUPE ORGÁNICO SECO
50334607	503346	MELÓN CASABA ORGÁNICO SECO
50334608	503346	MELÓN CAVAILLON ORGÁNICO SECO
50334609	503346	MELÓN CHARENTAIS ORGÁNICO SECO
50334701	503347	MORA NEGRA ORGÁNICAS SECAS
50334702	503347	MORA BLANCA ORGÁNICAS SECAS
50334801	503348	MIRTO BOG ORGÁNICO SECO
50334901	503349	DURAZNO APRIL GLO ORGÁNICO SECO
50334902	503349	DURAZNO ARCTIC MIST ORGÁNICO SECO
50334903	503349	DURAZNO ARTIC SNOW ORGÁNICO SECO
50334904	503349	DURAZNO ARTIC STAR ORGÁNICO SECO
50334905	503349	DURAZNO ARTIC DULCE ORGÁNICO SECO
50334906	503349	DURAZNO ARTIC GLO ORGÁNICO SECO
50334907	503349	DURAZNO AUGUST FIRE ORGÁNICO SECO
50334908	503349	DURAZNO  PERLA DE AGOSTO ORGÁNICO SECO
50334909	503349	DURAZNO AGOSTO ROJO ORGÁNICO SECO
50343503	503435	UVA DOVINE CONGELADAS
50335001	503350	NARANJA ÁFRICA AGRIA ORGÁNICAS SECAS
50335002	503350	NARANJA DULCE AMBER ORGÁNICAS SECAS
50335003	503350	NARANJA ARGENTINA AGRIA ORGÁNICAS SECAS
50335004	503350	NARANJA BAHIANINHA ORGÁNICO SECO
50335005	503350	NARANJA BERGAMOT ORGÁNICAS SECAS
50335006	503350	NARANJA BERNA ORGÁNICAS SECAS
50335007	503350	NARANJA BIGARADIER APEPU ORGÁNICAS SECAS
50335008	503350	NARANJA AGRIA DULCE DAIDAI ORGÁNICAS SECAS
50335009	503350	NARANJA MONO ORGÁNICAS SECAS
50335101	503351	PAPAYA VERDE COCINAR ORGÁNICAS SECAS
50335102	503351	PAPAYA MARADOL ORGÁNICAS SECAS
50335103	503351	PAPAYA AMARILLO MEXICANO ORGÁNICAS SECAS
50335104	503351	PAPAYA MONTAÑA ORGÁNICAS SECAS
50335105	503351	PAPAYA SOLO ORGÁNICAS SECAS
50335106	503351	PAPAYA TAINUNG ORGÁNICAS SECAS
50335201	503352	MARACUYÁ BANANA ORGÁNICAS SECAS
50335202	503352	MARACUYÁ AZUL ORGÁNICAS SECAS
50335203	503352	MARACUYÁ CRACKERJACK ORGÁNICAS SECAS
50335204	503352	MARACUYÁ GRANADILLA GIGANTE ORGÁNICAS SECAS
50335205	503352	MARACUYÁ GRANADILLA DORADA ORGÁNICAS SECAS
50335206	503352	MARACUYÁ MAYPOPS ORGÁNICAS SECAS
50335207	503352	MARACUYÁ ROJA ORGÁNICAS SECAS
50335208	503352	MARACUYÁ GRANADILLA DULCE ORGÁNICAS SECAS
50335209	503352	MARACUYÁ SANDIA ORGÁNICAS SECAS
50335301	503353	DURAZNO ESCUDO AMBER ORGÁNICO SECO
50335302	503353	DURAZNO NIEVE DE ABRIL ORGÁNICO SECO
50335303	503353	DURAZNO DAMA DE AGOSTO ORGÁNICO SECO
50335304	503353	DURAZNO LLAMA DE OTOÑO ORGÁNICO SECO
50335305	503353	DURAZNO DAMA DE OTOÑO ORGÁNICO SECO
50335306	503353	DURAZNO BABCOCK ORGÁNICO SECO
50335307	503353	DURAZNO BRITTANY LANE ORGÁNICO SECO
50335308	503353	DURAZNO CARY MAC ORGÁNICO SECO
50335309	503353	DURAZNO CLÁSICA ORGÁNICO SECO
50343504	503435	UVA FIESTA CONGELADAS
50335401	503354	PERAS ABATE FETEL ORGÁNICAS SECAS
50335402	503354	PERAS ANJOU ORGÁNICAS SECAS
50335403	503354	PERA ASIÁTICA ORGÁNICAS SECAS
50335404	503354	PERA BARTLETT ORGÁNICAS SECAS
50335405	503354	PERA BEST EVER ORGÁNICAS SECAS
50335406	503354	PERA BETH ORGÁNICAS SECAS
50335407	503354	PERA BEURRE ORGÁNICAS SECAS
50335408	503354	PERA BOSC ORGÁNICAS SECAS
50335409	503354	PERA CLAPP FAVORITA ORGÁNICAS SECAS
50335501	503355	CAQUI AMERICANO ORGÁNICAS SECAS
50335502	503355	CAQUI SAPOTE NEGRO ORGÁNICAS SECAS
50335503	503355	CAQUI CHAPOTE / NEGRO ORGÁNICAS SECAS
50335504	503355	CAQUI DÁTALE CIRUELA ORGÁNICAS SECAS
50335505	503355	CAQUI FUYU ORGÁNICAS SECAS
50335506	503355	CAQUI GIGANTE FUYU ORGÁNICAS SECAS
50335507	503355	CAQUI HACHIYA ORGÁNICAS SECAS
50335508	503355	CAQUI MANTEQUILLA / MABOLO ORGÁNICAS SECAS
50335509	503355	CAQUI PRÍNCIPE ITO ORGÁNICAS SECAS
50335601	503356	PIÑA CHIRIMOYA ORGÁNICAS SECAS
50335602	503356	PIÑA DORADA ORGÁNICAS SECAS
50335603	503356	PIÑA HILO ORGÁNICAS SECAS
50335604	503356	PIÑA KONA SUGARLOAF ORGÁNICAS SECAS
50335605	503356	PIÑA REINA NATAL ORGÁNICAS SECAS
50335606	503356	PIÑA PERNABUCO ORGÁNICAS SECAS
50335607	503356	PIÑA ESPAÑOL ROJO ORGÁNICAS SECAS
50335608	503356	PIÑA CAYEN SUAVE ORGÁNICAS SECAS
50335609	503356	PIÑA SUGARLOAF ORGÁNICAS SECAS
50335701	503357	CIRUELO / DAMASCO NEGRO KAT ORGÁNICO SECO
50335702	503357	CIRUELO / DAMASCO GUSTO AZUL ORGÁNICO SECO
50335703	503357	CIRUELO / DAMASCO CORAZÓN DE CRIMSON ORGÁNICO SECO
50335704	503357	CIRUELO / DAMASCO DAPPLY DANDY ORGÁNICO SECO
50335705	503357	CIRUELO / DAMASCO DAPPLE FUEGO ORGÁNICO SECO
50335706	503357	CIRUELO / DAMASCO  DAPPLE TEMPRANO ORGÁNICO SECO
50335707	503357	CIRUELO / DAMASCO  CAÍDA DE SABOR ORGÁNICO SECO
50335708	503357	CIRUELO / DAMASCO SABOR DE ORO ORGÁNICO SECO
50335709	503357	CIRUELO / DAMASCO SABOR GRANADA ORGÁNICO SECO
50335801	503358	CIRUELA JOYA AMBER ORGÁNICAS SECAS
50335802	503358	CIRUELA ANGELENO ORGÁNICAS SECAS
50335803	503358	CIRUELA AURORA ORGÁNICAS SECAS
50335804	503358	CIRUELA OTOÑO BONITO ORGÁNICAS SECAS
50335805	503358	CIRUELA GIGANTE DE OTOÑO ORGÁNICAS SECAS
50335806	503358	CIRUELA ORGULLO DE OTOÑO ORGÁNICAS SECAS
50335807	503358	CIRUELA ROSA DE OTOÑO ORGÁNICAS SECAS
50335808	503358	CIRUELA PLAYERO ORGÁNICAS SECAS
50335809	503358	CIRUELA BETTY ANNE ORGÁNICAS SECAS
50335901	503359	GRANADA FOOTHHILL ORGÁNICAS SECAS
50335902	503359	GRANADA, GRANADA ORGÁNICAS SECAS
50335903	503359	GRANADA ROJO FELIZ ORGÁNICAS SECAS
50335904	503359	GRANADA NANA ORGÁNICAS SECAS
50335905	503359	GRANADA ROJO DE PAT ORGÁNICAS SECAS
50335906	503359	GRANADA PINKHAN ORGÁNIC
50335907	503359	GRANADA TERCIOPELO MORADO ORGÁNICAS SECAS
50335908	503359	GRANADA GRANDIOSO ORGÁNICAS SECAS
50336001	503360	POMELO CHANDLER ORGÁNICO SECO
50336002	503360	POMELO HIRADO BUTAN ORGÁNICO SECO
50336003	503360	POMELO LIANG PING YAU ORGÁNICO SECO
50336004	503360	POMELO PANDA WANGI ORGÁNICO SECO
50336005	503360	POMELO ROSADO ORGÁNICO SECO
50336006	503360	POMELO SHADDOCK ROJO ORGÁNICO SECO
50336007	503360	POMELO SIAMESE DULCE ORGÁNICO SECO
50336008	503360	POMELO WAINGWRIGHT ORGÁNICO SECO
50336101	503361	MEMBRILLO CAMPEÓN ORGÁNICO SECO
50336102	503361	MEMBRILLO PIÑA ORGÁNICO SECO
50336103	503361	MEMBRILLO SMYMA ORGÁNICO SECO
50336201	503362	FRAMBUESA AMERICANA ROJA ORGÁNICAS SECAS
50336202	503362	FRAMBUESA BAILEY REINASLAND ORGÁNICAS SECAS
50336203	503362	FRAMBUESA NEGRA ORGÁNICAS SECAS
50336204	503362	FRAMBUESA OSCURA ORGÁNICAS SECAS
50336205	503362	FRAMBUESA DELICIOSA ORGÁNICAS SECAS
50336206	503362	FRAMBUESA ENANO FOCKE ORGÁNICAS SECAS
50336207	503362	FRAMBUESA FOCKE HOJAGRIS ORGÁNICAS SECAS
50336208	503362	FRAMBUESA FOCKE FRESA ORGÁNICAS SECAS
50336209	503362	FRAMBUESA  FOCKE AMARILLO HIMALAYA ORGÁNICAS SECAS
50336301	503363	RUIBARBO CRIMSON ROJO ORGÁNICO SECO
50336302	503363	RUIBARBO CHAMPAGNE TEMPRANA ORGÁNICO SECO
50336303	503363	RUIBARBO GLASREY PERPETUAL  ORGÁNICO SECO
50336304	503363	RUIBARBO SUTTON ORGÁNICO SECO
50336305	503363	RUIBARBO TIMPERLEY TEMPRANO ORGÁNICO SECO
50336306	503363	RUIBARBO VALENTINA ORGÁNICO SECO
50336307	503363	RUIBARBO VICTORIA ORGÁNICO SECO
50336308	503363	RUIBARBO ZWOLLE DE CEMILLA ORGÁNICO SECO
50336309	503363	RUIBARBO MACDONALD ORGÁNICO SECO
50336401	503364	ESCARAMUJO ROSA BRIER ORGÁNICO SECO
50336402	503364	ESCARAMUJO ROSA ELEGANTE ORGÁNICO SECO
50336403	503364	ESCARAMUJO ROSA RUGOSA ORGÁNICO SECO
50336404	503364	ESCARAMUJO ROSA BURNET O SCOTCH ORGÁNICO SECO
50336501	503365	SAPOTE BLANCO ORGÁNICO SECO
50336502	503365	SAPOTE NEGRO ORGÁNICO SECO
50336601	503366	BAYA MIELMADERA SASKATOON ORGÁNICAS SECAS
50336602	503366	BAYA NORTHLINE SASKATOON ORGÁNICAS SECAS
50336603	503366	BAYA SASKATOON AHUMADO ORGÁNICAS SECAS
50336604	503366	BAYA SASKATOON THIESSEN ORGÁNICAS SECAS
50336701	503367	FRESA CHANDLER ORGÁNICAS SECAS
50336702	503367	FRESA RUMBO JUNIO ORGÁNICAS SECAS
50336703	503367	FRESA RUMBO SIEMPRE ORGÁNICAS SECAS
50336801	503368	MANZANA KAMPONG MALVE DULCE ORGÁNICAS SECAS
50336802	503368	MANZANA DULCE SIN PEPA ORGÁNICAS SECAS
50336803	503368	MANZANA DULCE THAI LESSAND ORGÁNICAS SECAS
50336901	503369	TAMARINDO AMBERLEA DORADO ORGÁNICO SECO
50336902	503369	TAMARINDO CALVO DORADO ORGÁNICO SECO
50336903	503369	TAMARINDO MINA DE ORO ORGÁNICO SECO
50344105	503441	LIMÓN EUREKA CONGELADO
50336904	503369	TAMARINDO ORATIA ROJO ORGÁNICO SECO
50336905	503369	TAMARINDO BEAU ROJO ORGÁNICO SECO
50336906	503369	TAMARINDO DELICIA ROJA ORGÁNICO SECO
50337001	503370	CUPANIA ORGÁNICAS SECAS
50337002	503370	BABACO ORGÁNICO SECO
50337003	503370	BANANA FLOR ORGÁNICAS SECAS
50337004	503370	BAOBAB ORGÁNICAS SECAS
50337005	503370	NARANJA AGRIA ORGÁNICAS SECAS
50337006	503370	CANISTEL ORGÁNICAS SECAS
50337007	503370	BAYA NUBLOSA ORGÁNICAS SECAS
50337008	503370	COCO ORGÁNICO SECO
50337009	503370	BAYA DREW ORGÁNICAS SECAS
50337101	503371	ARONIA MAGIA DE OTOÑO ORGÁNICAS SECAS
50337102	503371	ARONIA BRILLANTÍSIMA ORGÁNICAS SECAS
50337103	503371	ARONIA NERO ORGÁNICAS SECAS
50337104	503371	ARONIA VIQUINGO ORGÁNICAS SECAS
50337201	503372	ACEITUNAS AGRINION ORGÁNICAS SECAS
50337202	503372	ACEITUNAS ALEPPO ORGÁNICAS SECAS
50337203	503372	ACEITUNAS  ALFONSO ORGÁNICAS SECAS
50337204	503372	ACEITUNAS  AMFISA ORGÁNICAS SECAS
50337205	503372	ACEITUNAS  ARAUCO ORGÁNICAS SECAS
50337206	503372	ACEITUNAS  ARBEQUINA ORGÁNICAS SECAS
50337207	503372	ACEITUNAS  ATLANTA ORGÁNICAS SECAS
50337208	503372	ACEITUNAS  CERIGNOLA ORGÁNICAS SECAS
50337209	503372	ACEITUNAS  CRACKED PROVENCAL ORGÁNICAS SECAS
50341501	503415	MANZANAS AKANE CONGELADAS
50341502	503415	MANZANA AMBROSIA CONGELADA
50341503	503415	MANZANAS API CONGELADAS
50341504	503415	MANZANAS BALDWIN CONGELADAS
50341505	503415	MANZANAS BRAEBUM CONGELADAS
50341506	503415	MANZANAS BRAMLEY CONGELADAS
50341507	503415	MANZANA JOVEN BRAMLEY CONGELADO
50341508	503415	MANZANA CALVILLE BLANCHE D’HIVER CONGELADO
50341509	503415	MANZANA CAMEO CONGELADAS
50341601	503416	ABARICOQUES AMBERCOT CONGELADAS
50341602	503416	ALBARICOQUES APACHE CONGELADAS
50341603	503416	ALBARICOQUES BRITTANY DORADO CONGELADAS
50341604	503416	ALBARICOQUE NEGRO CONGELADAS
50341605	503416	ALBARICOQUE BLENHEIM CONGELADAS
50341606	503416	ALBARICOQUE BONNY CONGELADAS
50341607	503416	ALBARICOQUE BILUDA CONGELADAS
50341608	503416	ALBARICOQUE CASTLEBRITE CONGELADAS
50341609	503416	ALBARICOQUE  CLUTHA GOLD CONGELADAS
50341701	503417	BANANAS MANZANA CONGELADAS
50341702	503417	BANANAS BEBE CONGELADAS
50341703	503417	BANANAS BURRO CONGELADAS
50341704	503417	BANANAS CAVENDISH CONGELADAS
50341705	503417	BANANAS DOMINICO CONGELADAS
50341706	503417	BANANAS GREEN CONGELADAS
50341707	503417	BANANAS GROS MICHEL CONGELADAS
50341708	503417	BANANAS LACATAN CONGELADAS
50341709	503417	BANANAS DEDO DE DAMA CONGELADAS
50341801	503418	BERBERÍS PALELEAF CONGELADAS
50341802	503418	BARBERÍS CHENAULT CONGELADAS
50341803	503418	BARBERÍS ROJO CONGELADAS
50341804	503418	BARBERÍS WINTERGREEN CONGELADAS
50341805	503418	BARBERÍS KOREAN CONGELADAS
50341806	503418	BARBERÍS MENTOR CONGELADAS
50341807	503418	BARBERÍS JAPANESE CONGELADAS
50341808	503418	BARBERÍS ATROPURPUREA CONGELADAS
50341809	503418	BARBERÍS AUREA CONGELADAS
50341901	503419	GAYUBA ALPINE CONGELADAS
50341902	503419	GAYUBA ROJA CONGELADAS
50341903	503419	GAYUBA COMÚN CONGELADAS
50342001	503420	MORA APACHE CONGELADAS
50342002	503420	MORA NEGRO SATÍN CONGELADAS
50342003	503420	MORA CONGELADAS
50342004	503420	MORA CHEROKEE CONGELADAS
50342005	503420	MORA CHESTER CONGELADAS
50342006	503420	MORA DIRKSEN CONGELADAS
50342007	503420	BAYAS JOSTA CONGELADAS
50342008	503420	BAYAS LOGAN CONGELADAS
50342009	503420	BAYAS MARION CONGELADAS
50342101	503421	ARANDANOS BOG CONGELADAS
50342102	503421	ARANDANOS ENANO CONGELADAS
50342103	503421	ARANDANOS MONTAÑA CONGELADAS
50342104	503421	ARANDANOS OVAL-LEAVED CONGELADAS
50342201	503422	AGRAS BLUECROP CONGELADAS
50342202	503422	AGRAS BLUETTA CONGELADAS
50342203	503422	AGRAS BRIGITTA CONGELADAS
50342204	503422	AGRAS CHANDLER CONGELADAS
50342205	503422	AGRAS DUQUE CONGELADAS
50342206	503422	AGRAS HARDYBLUE CONGELADAS
50342207	503422	AGRAS LEGACY CONGELADAS
50342208	503422	AGRAS MISTI CONGELADAS
50342301	503423	FRUTA DE PAN CHATAIGNE CONGELADAS
50342302	503423	FRUTA DE PAN SIN PEPA CONGELADAS
50342303	503423	FRUTA DE PAN CORAZÓN BLANCO CONGELADAS
50342304	503423	FRUTA DE PAN CORAZÓN AMARILLO CONGELADAS
50342401	503424	CHIRIMOYA BAYS CONGELADAS
50342402	503424	CHIRIMOYA BRONCEADA CONGELADAS
50342403	503424	CHIRIMOYA BURTONS CONGELADAS
50342404	503424	CHIRIMOYA BURTON FAVORITE CONGELADAS
50342405	503424	CHIRIMOYA JETE CONGELADAS
50342406	503424	CHIRIMOYA RERETAI CONGELADAS
50342407	503424	CHIRIMOYA SMOOTHEY CONGELADAS
50342408	503424	CHIRIMOYA ESPAÑA CONGELADAS
50342409	503424	CHIRIMOYA BLANCO CONGELADAS
50342501	503425	CEREZA AMARELLE CONGELADAS
50342502	503425	CEREZA BROOKS CONGELADAS
50342503	503425	CEREZA BIGARREU CONGELADAS
50342504	503425	CEREZA BING CONGELADAS
50342505	503425	CEREZA REPUBLICA NEGRA CONGELADAS
50342506	503425	CEREZA NEGRO SCHMIDT CONGELADAS
50342507	503425	CEREZA NEGROTARTARIAN CONGELADAS
50342508	503425	CEREZA FIESTA BING CONGELADAS
50342509	503425	CEREZA GARNET CONGELADAS
50342601	503426	CITRONES BUDDHA´S HAND CONGELADAS
50342602	503426	CITRONES FINGEROJO CONGELADAS
50342603	503426	CITRONES FO SHOUKAN CONGELADAS
50342604	503426	COTRONES BUSHAKAN CONGELADAS
50342605	503426	CITONES DIAMANTE CONGELADAS
50342606	503426	CITRONES ETROG CONGELADAS
50342607	503426	CITRONES PONDEROSA CONGELADAS
50342701	503427	ARANDANO BEN LEAR CONGELADAS
50342702	503427	ARANDANO EARLY NEGRO CONGELADAS
50342703	503427	ARANDANO GRYCLESIK CONGELADAS
50342704	503427	ARANDANO  HOWE CONGELADAS
50342705	503427	BAYAS LINGON CONGELADAS
50342706	503427	ARANDANO MCFARLING CONGELADAS
50342707	503427	ARANDANO MOUNTAIN CONGELADAS
50342708	503427	ARANDANO PILGRIM CONGELADAS
50342709	503427	ARANDANO SEARLESS CONGELADAS
50342801	503428	PASA HUDSON BAY CONGELADAS
50342802	503428	PASA WAXY CONGELADAS
50342803	503428	PASA DESIERTA CONGELADAS
50342804	503428	PASA NEGRA CONGELADAS
50342805	503428	PASA ROJA CONGELADAS
50342806	503428	PASA BLANCA CONGELADAS
50342901	503429	DÁTILES ASHARASI  CONGELADAS
50342902	503429	DÁTILES BARHI O BARHEE CONGELADAS
50342903	503429	DÁTILES DEGLET NOOR CONGELADAS
50342904	503429	DÁTILES FARDH CONGELADAS
50342905	503429	DÁTILES GUNDILA CONGELADAS
50342906	503429	DÁTILES HALAWI/HALAWY CONGELADAS
50342907	503429	DÁTILES HILALI CONGELADAS
50342908	503429	DÁTILES KHADRAWI/KHADRAWY CONGELADAS
50342909	503429	DÁTILES KHALAS CONGELADAS
50343001	503430	PITAHAYA ROJA, ROSADA CONGELADAS
50343002	503430	PITAHAYA ROJA, AMARILLO CONGELADAS
50343101	503431	BREVA BARDAJIC CONGELADAS
50343102	503431	BREVA BROWN TURKEY CONGELADAS
50343103	503431	BREVA CALIMYMA  CONGELADAS
50343104	503431	BREVA CONADRIA CONGELADAS
50343105	503431	BREVA DOTADO CONGELADAS
50343106	503431	BREVA KADOTA CONGELADAS
50343107	503431	BREVA MEDITERRÁNEA CONGELADAS
50343108	503431	BREVA MISIÓN CONGELADAS
50343109	503431	BREVA AMYMA CONGELADAS
50343201	503432	GROSELLA EARLY SULPHUR CONGELADAS
50343202	503432	GROSELLA DORADODROP CONGELADAS
50343203	503432	GROSELLA LANGLEY GRACE CONGELADAS
50343204	503432	GROCELLA LEVELLER CONGELADAS
50343205	503432	GROSELLA LONDON CONGELADAS
50343206	503432	GROSELLA WORCESTERSHIRE CONGELADAS
50343207	503432	GROSELLA AMERICANA WORCESTERBERRY CONGELADA
50343301	503433	TORONJA BURGUNDI CONGELADAS
50343302	503433	TORONJA DUNCAN CONGELADAS
50343303	503433	TORONJA FOSTER CONGELADA
50343304	503433	TORONJA MARSH CONGELADAS
50343305	503433	TORONJA NUEVA ZELANDIA CONGELADAS
50343306	503433	TORONJA RIO ROJO CONGELADAS
50343307	503433	TORONJA ROJO RUBÍ CONGELADAS
50343308	503433	TORONJA ESTRELLA RUBÍ CONGELADAS
50343309	503433	TORONJA TRIUMPH CONGELADAS
50343401	503434	UVA ALICANTE CONGELADAS
50343402	503434	UVA ALMEIRA CONGELADAS
50343403	503434	UVA ALPHONSE LAVALLE CONGELADAS
50343404	503434	UVA AUTUMN REY GRAPES CONGELADAS
50343405	503434	UVA AUTUMN ROYAL CONGELADAS
50343406	503434	UVA AUTUM SIN SEMILLA CONGELADAS
50343407	503434	UVA BARESANA CONGELADAS
50343408	503434	UVA BARLINKA CONGELADAS
50343409	503434	UVA BEAUTY SIN SEMILLA CONGELADAS
50343501	503435	UVA CORINTH NEGRA CONGELADAS
50343502	503435	UVA CANNER CONGELADAS
50343505	503435	UVA SELME PETE CONGELADAS
50343506	503435	UVA SULTANA CONGELADAS
50343601	503436	UVA UVA ALICANTE BOUSCHET CONGELADAS
50343602	503436	UVA BARBERA CONGELADAS
50343603	503436	UVA BURGER CONGELADAS
50343604	503436	UVA CABEMET FRANC CONGELADAS
50343605	503436	UVA CABENET SAUVIGNON CONGELADAS
50343606	503436	UVA CARIGNANE CONGELADAS
50343607	503436	UVA CAMELIAN CONGELADAS
50343608	503436	UVA CATTARRATO CONGELADAS
50343609	503436	UVA CENTURIAN CONGELADAS
50343701	503437	GUAYABA BEAUMONT CONGELADAS
50343702	503437	GUAYABA CARRLEY CONGELADAS
50343703	503437	GUAYABA LUCIDA CONGELADAS
50343704	503437	GUAYABA PIÑA CONGELADAS
50343801	503438	ARÁNDANO INVIERNO NEGRO CONGELADO
50343802	503438	ARÁNDANO CASCADA CONGELADO
50343803	503438	ARÁNDANO ENANO CONGELADO
50343804	503438	ARÁNDANO MONTAÑA CONGELADO
50343805	503438	ARÁNDANO ROJO CONGELADO
50343901	503439	FRUTA DE KIWI ANANASNAJA CONGELADAS
50343902	503439	FRUTA DE KIWI BELLEZA DEL ÁRTICO CONGELADAS
50343903	503439	FRUTA DE KIWI BLAKE CONGELADAS
50343904	503439	FRUTA DE KIWI HAYWARD CONGELADAS
50343905	503439	FRUTA DE KIWI ISSAI CONGELADAS
50343906	503439	FRUTA DE KIWI SIBERIANA CONGELADAS
50344001	503440	NARANJO CHINO HONG KONG CONGELADO
50344002	503440	NARANJO CHINO LIMEQUAT CONGELADO
50344003	503440	NARANJO LONG FRUIT CONGELADO
50344004	503440	NARANJO CHINO MALAYAN CONGELADO
50344005	503440	NARANJO MEIWA CONGELADO
50344006	503440	NARANJA CHINO NAGAMI CONGELADO
50344101	503441	LIMÓN BABOON CONGELADO
50344102	503441	LIMÓN BEARSS SICILIAN CONGELADO
50344103	503441	LIMÓN CAMERON HIGHLAND CONGELADO
50344104	503441	LIMÓN ESCONDIDO CONGELADO
50344106	503441	LIMÓN LISBON CONGELADO
50344107	503441	LIMÓN MEYER CONGELADO
50344108	503441	LIMÓN VOLKANER CONGELADO
50344201	503442	LIMA LIMÓN INDIAN SWEET CONGELADO
50344202	503442	LIMA LIMÓN CONGELADO
50344203	503442	LIMA LIMÓN MANDARIN CONGELADO
50344204	503442	LIMA LIMÓN PHILIPPINE CONGELADO
50344205	503442	LIMA LIMÓN TAHITIAN CONGELADO
50344206	503442	LIMA LIMÓN BEARSS CONGELADO
50344207	503442	LIMA LIMÓN PERSA CONGELADO
50344208	503442	LIMA LIMÓN SIN PEPAS CONGELADO
50344301	503443	NÍSPERO ADVANCE CONGELADO
50344302	503443	NÍSPERO BENLEHR CONGELADO
50344303	503443	NÍSPERO BIG JIM CONGELADO
50344304	503443	NÍSPERO CHAMPAGNE CONGELADO
50344305	503443	NÍSPERO EARLY ROJO CONGELADO
50344306	503443	NÍSPERO NUGET DORADO CONGELADO
50344307	503443	NÍSPERO HERD´S MAMMOTH CONGELADO
50344308	503443	NÍSPERO MOGI CONGELADO
50344309	503443	NÍSPERO MRS COOKSEY CONGELADO
50344401	503444	NARANJAS CLAUSELINAS CONGELADAS
50344402	503444	MANDARINAS CLEMENTINAS CONGELADAS
50344403	503444	NARANJA MANDARINA CLEOPATRA
50344404	503444	MANDARINA DANCY CONGELADAS
50344405	503444	NARANJA ELLENSDAY CONGELADAS
50344406	503444	NARANJA FAIRCHILD CONGELADAS
50344407	503444	NARANJA FALLGLO CONGELADAS
50344408	503444	NARANJA FORTUNA CONGELADAS
50344409	503444	MANDARINA NARANJA FREMONT CONGELADAS
50344501	503445	MANGO ALPHONSO CONGELADO
50344502	503445	MANGO ATAULFO CONGELADO
50344503	503445	MANGO CRIOLLO CONGELADO
50344504	503445	MANGO EDWARDS CONGELADO
50344505	503445	MANGO FRANCINE CONGELADO
50344506	503445	MANGO FRANCIS CONGELADO
50344507	503445	MANGO GANDARIA CONGELADO
50344508	503445	MANGO HADEN CONGELADO
50344509	503445	MANGOS IRWIN CONGELADO
50344601	503446	MELON ALLSWEET CONGELADO
50344602	503446	MELÓN ATHENS CONGELADO
50344603	503446	MELÓN DIAMANTE NEGRO CONGELADO
50344604	503446	MELÓN CAL SWEET CONGELADO
50344605	503446	MELONS CANTALOUPE CONGELADO
50344606	503446	MELÓN CARNICAL CONGELADO
50344607	503446	MELÓN CASABA CONGELADO
50344608	503446	MELÓN CAVAILLON CONGELADO
50344609	503446	MELÓN CHARENTAIS CONGELADO
50344701	503447	MORA NEGRA CONGELADAS
50344702	503447	MORA BLANCA CONGELADAS
50344801	503448	MIRTO BOG CONGELADO
50344901	503449	DURAZNO APRIL GLO CONGELADO
50344902	503449	DURAZNO ARCTIC MIST CONGELADO
50344903	503449	DURAZNO ARTIC SNOW CONGELADO
50344904	503449	DURAZNO ARTIC STAR CONGELADO
50344905	503449	DURAZNO ARTIC DULCE CONGELADO
50344906	503449	DURAZNO ARTIC GLO CONGELADO
50344907	503449	DURAZNO AGOSTO FIRE CONGELADO
50344908	503449	DURAZNO  PERLA DE AGOSTO CONGELADO
50344909	503449	DURAZNO AGOSTO ROJO CONGELADO
50345001	503450	NARANJA ÁFRICA AGRIA CONGELADAS
50345002	503450	NARANJA DULCE AMBER CONGELADAS
50345003	503450	NARANJA ARGENTINA AGRIA CONGELADAS
50345004	503450	NARANJA BAHIANINHA CONGELADO
50345005	503450	NARANJA BERGAMOT CONGELADAS
50345006	503450	NARANJA BERNA CONGELADAS
50345007	503450	NARANJA BIGARADIER APEPU CONGELADAS
50345008	503450	NARANJA AGRIA DULCE DAIDAI CONGELADAS
50345009	503450	NARANJA MONO CONGELADAS
50345101	503451	PAPAYA VERDE COCINAR CONGELADAS
50345102	503451	PAPAYA MARADOL CONGELADAS
50345103	503451	PAPAYA AMARILLO MEXICANO CONGELADAS
50345104	503451	PAPAYA MONTAÑA CONGELADAS
50345105	503451	PAPAYA SOLO CONGELADAS
50345106	503451	PAPAYA TAINUNG CONGELADAS
50345201	503452	MARACUYÁ BANANA CONGELADAS
50345202	503452	MARACUYÁ FLOR AZUL CONGELADAS
50345203	503452	MARACUYÁ CRACKERJACK CONGELADAS
50345204	503452	MARACUYÁ GRANADILLA GIGANTE CONGELADAS
50345205	503452	MARACUYÁ GRANADILLA DORADA CONGELADAS
50345206	503452	MARACUYÁ MAYPOPS CONGELADAS
50345207	503452	MARACUYÁ ROJA CONGELADAS
50345208	503452	MARACUYÁ GRANADILLA DULCE CONGELADAS
50345209	503452	MARACUYÁ SANDIA CONGELADAS
50345301	503453	DURAZNO ESCUDO AMBER CONGELADO
50345302	503453	DURAZNO NIEVE DE ABRIL CONGELADO
50345303	503453	DURAZNO DAMA DE AGOSTO CONGELADO
50345304	503453	DURAZNO LLAMA DE OTOÑO CONGELADO
50345305	503453	DURAZNO DAMA DE OTOÑO CONGELADO
50345306	503453	DURAZNO BABCOCK CONGELADO
50345307	503453	DURAZNO BRITTANY LANE CONGELADO
50345308	503453	DURAZNO CARY MAC CONGELADO
50345309	503453	DURAZNO CLÁSICA CONGELADO
50345401	503454	PERAS ABATE FETEL CONGELADAS
50345402	503454	PERAS ANJOU CONGELADAS
50345403	503454	PERA ASIÁTICA CONGELADAS
50345404	503454	PERA BARTLETT CONGELADAS
50345405	503454	PERA BEST EVER CONGELADAS
50345406	503454	PERA BETH CONGELADAS
50345407	503454	PERA BEURRE CONGELADAS
50345408	503454	PERA BOSC CONGELADAS
50345409	503454	PERA CLAPP FAVORITA CONGELADAS
50345501	503455	CAQUI AMERICANO CONGELADAS
50345502	503455	CAQUI SAPOTE NEGRO CONGELADAS
50345503	503455	CAQUI CHAPOTE / NEGRO CONGELADAS
50345504	503455	CAQUI DÁTALE CIRUELA CONGELADAS
50345505	503455	CAQUI FUYU CONGELADAS
50345506	503455	CAQUI GIGANTE FUYU CONGELADAS
50345507	503455	CAQUI HACHIYA CONGELADAS
50345508	503455	CAQUI MANTEQUILLA / MABOLO CONGELADAS
50345509	503455	CAQUI PRÍNCIPE ITO CONGELADAS
50345601	503456	PIÑA CHIRIMOYA CONGELADAS
50345602	503456	PIÑA DORADA CONGELADAS
50345603	503456	PIÑA HILO CONGELADAS
50345604	503456	PIÑA KONA SUGARLOAF CONGELADAS
50345605	503456	PIÑA REINA NATAL CONGELADAS
50345606	503456	PIÑA PERNABUCO CONGELADAS
50345607	503456	PIÑA ESPAÑOL ROJO CONGELADAS
50345608	503456	PIÑA CAYEN SUAVE CONGELADAS
50345609	503456	PIÑA SUGARLOAF CONGELADAS
50345701	503457	CIRUELO / DAMASCO NEGRO KAT CONGELADO
50345702	503457	CIRUELO / DAMASCO GUSTO AZUL CONGELADO
50345703	503457	CIRUELO / DAMASCO CORAZÓN DE CRIMSON CONGELADO
50345704	503457	CIRUELO / DAMASCO DAPPLY DANDY CONGELADO
50345705	503457	CIRUELO / DAMASCO DAPPLE FUEGO CONGELADO
50345706	503457	CIRUELO / DAMASCO  DAPPLE TEMPRANO CONGELADO
50345707	503457	CIRUELO / DAMASCO  CAÍDA DE SABOR CONGELADO
50345708	503457	CIRUELO / DAMASCO SABOR DE ORO CONGELADO
50345709	503457	CIRUELO / DAMASCO SABOR GRANADA CONGELADO
50345801	503458	CIRUELA JOYA AMBER CONGELADAS
50345802	503458	CIRUELA ANGELENO CONGELADAS
50345803	503458	CIRUELA AURORA CONGELADAS
50345804	503458	CIRUELA OTOÑO BONITO CONGELADAS
50345805	503458	CIRUELA OTOÑO GIGANTE CONGELADAS
50345806	503458	CIRUELA ORGULLO DE OTOÑO CONGELADAS
50345807	503458	CIRUELA ROSA DE OTOÑO CONGELADAS
50345808	503458	CIRUELA PLAYERO CONGELADAS
50345809	503458	CIRUELA BETTY ANNE CONGELADAS
50345901	503459	GRANADA FOOTHHILL CONGELADAS
50345902	503459	GRANADA, GRANADA CONGELADAS
50345903	503459	GRANADA ROJO FELIZ CONGELADAS
50345904	503459	GRANADA NANA CONGELADAS
50345905	503459	GRANADA ROJO DE PAT CONGELADAS
50345906	503459	GRANADA PINKHAN CONGELADO
50345907	503459	GRANADA TERCIOPELO MORADO CONGELADAS
50345908	503459	GRANADA GRANDIOSO CONGELADAS
50346001	503460	POMELO CHANDLER CONGELADO
50346002	503460	POMELO HIRADO BUTAN CONGELADO
50346003	503460	POMELO LIANG PING YAU CONGELADO
50346004	503460	POMELO PANDA WANGI CONGELADO
50346005	503460	POMELO ROSADO CONGELADO
50346006	503460	POMELO SHADDOCK ROJO CONGELADO
50346007	503460	POMELO SIAMESE DULCE CONGELADO
50346008	503460	POMELO WAINGWRIGHT CONGELADO
50346101	503461	MEMBRILLO CAMPEÓN CONGELADO
50346102	503461	MEMBRILLO PIÑA CONGELADO
50346103	503461	MEMBRILLO SMYMA CONGELADO
50346201	503462	FRAMBUESA AMERICANA ROJA CONGELADAS
50346202	503462	FRAMBUESA BAILEY QUEENSLAND CONGELADAS
50346203	503462	FRAMBUESA NEGRA CONGELADAS
50346204	503462	FRAMBUESA OSCURA CONGELADAS
50346205	503462	FRAMBUESA DELICIOSA CONGELADAS
50346206	503462	FRAMBUESA ENANO FOCKE CONGELADAS
50346207	503462	FRAMBUESA FOCKE HOJAGRIS CONGELADAS
50346208	503462	FRAMBUESA FOCKE FRESA CONGELADAS
50346209	503462	FRAMBUESA  FOCKE AMARILLO HIMALAYA CONGELADAS
50346301	503463	RUIBARBO CRIMSON ROJO CONGELADO
50346302	503463	RUIBARBO CHAMPAGNE TEMPRANA CONGELADO
50346303	503463	RUIBARBO GLASREY PERPETUAL  CONGELADO
50346304	503463	RUIBARBO SUTTON CONGELADO
50346305	503463	RUIBARBO TIMPERLEY TEMPRANO CONGELADO
50346306	503463	RUIBARBO VALENTINA CONGELADO
50346307	503463	RUIBARBO VICTORIA CONGELADO
50346308	503463	RUIBARBO ZWOLLE DE CEMILLA CONGELADO
50346309	503463	RUIBARBO MACDONALD CONGELADO
50346401	503464	ESCARAMUJO ROSA BRIER CONGELADO
50346402	503464	ESCARAMUJO ROSA ELEGANTE CONGELADO
50346403	503464	ESCARAMUJO ROSA RUGOSA CONGELADO
50346404	503464	ESCARAMUJO ROSA BURNET O SCOTCH CONGELADO
50346501	503465	SAPOTE BLANCO CONGELADO
50346502	503465	SAPOTE NEGRO CONGELADO
50346601	503466	BAYA MIELMADERA SASKATOON CONGELADAS
50346602	503466	BAYA NORTHLINE SASKATOON CONGELADAS
50346603	503466	BAYA SASKATOON AHUMADO CONGELADAS
50346604	503466	BAYA SASKATOON THIESSEN CONGELADAS
50346701	503467	FRESA CHANDLER CONGELADAS
50346702	503467	FRESA RUMBO JUNIO CONGELADAS
50346703	503467	FRESA RUMBO SIEMPRE CONGELADAS
50346801	503468	MANZANA KAMPONG MALVE DULCE CONGELADAS
50346802	503468	MANZANA DULCE SIN SEMILLA CONGELADAS
50346803	503468	MANZANA DULCE THAI LESSAND CONGELADAS
50346901	503469	TAMARINDO AMBERLEA DORADO CONGELADO
50346902	503469	TAMARINDO CALVO DORADO CONGELADO
50346903	503469	TAMARINDO MINA DE ORO CONGELADO
50346904	503469	TAMARINDO ORATIA ROJO CONGELADO
50346905	503469	TAMARINDO BEAU ROJO CONGELADO
50346906	503469	TAMARINDO DELICIA ROJA CONGELADO
50347001	503470	CUPANIA CONGELADAS
50347002	503470	BABACO CONGELADO
50347003	503470	BANANA FLOR CONGELADAS
50347004	503470	BAOBAB CONGELADAS
50347005	503470	NARANJA AGRIA CONGELADAS
50347006	503470	CANISTEL CONGELADAS
50347007	503470	COCO CONGELADO
50347008	503470	BAYA NUBE CONGELADO
50347009	503470	BAYA DREW CONGELADAS
50347101	503471	ARONIA MAGIA DE OTOÑO CONGELADAS
50347102	503471	ARONIA BRILLANTÍSIMA CONGELADAS
50347103	503471	ARONIA NERO CONGELADAS
50347104	503471	ARONIA VIQUINGO CONGELADAS
50347201	503472	ACEITUNAS AGRINION CONGELADAS
50347202	503472	ACEITUNAS ALEPO CONGELADAS
50347203	503472	ACEITUNAS  ALFONSO CONGELADAS
50347204	503472	ACEITUNAS  ANFISA CONGELADAS
50347205	503472	ACEITUNAS  ARAUCO CONGELADAS
50347206	503472	ACEITUNAS  ARBEQUINA CONGELADAS
50347207	503472	ACEITUNAS  ATLANTA CONGELADAS
50347208	503472	ACEITUNAS  CERIGNOLA CONGELADAS
50347209	503472	ACEITUNAS  CRACKED PROVENCAL CONGELADAS
50351501	503515	MANZANAS AKANE CONGELADA ORGÁNICA
50351502	503515	MANZANA AMBROSIA CONGELADA ORGÁNICA
50351503	503515	MANZANAS API CONGELADA ORGÁNICA
50351504	503515	MANZANAS BALDWIN CONGELADA ORGÁNICA
50351505	503515	MANZANAS BRABUM CONGELADA ORGÁNICA
50351506	503515	MANZANAS BRAMLEY CONGELADA ORGÁNICA
50351507	503515	MANZANA JOVEN BRAMLEY CONGELADO ORGÁNICO
50351508	503515	MANZANA CALVILLE BLANCHE D’HIVER CONGELADO ORGÁNICO
50351509	503515	MANZANA CAMEO CONGELADA ORGÁNICA
50351601	503516	ABARICOQUES AMBERCOT CONGELADA ORGÁNICA
50351602	503516	ALBARICOQUES APACHE CONGELADA ORGÁNICA
50351603	503516	ALBARICOQUES BRITTANY DORADO CONGELADA ORGÁNICA
50351604	503516	ALBARICOQUE NEGRA CONGELADA ORGÁNICA
50351605	503516	ALBARICOQUE BLENHEIM CONGELADA ORGÁNICA
50351606	503516	ALBARICOQUE BONNY CONGELADA ORGÁNICA
50351607	503516	ALBARICOQUE BILUDA CONGELADA ORGÁNICA
50351608	503516	ALBARICOQUE CASTLEBRITE CONGELADA ORGÁNICA
50351609	503516	ALBARICOQUE  CLUTHA DORADA CONGELADA ORGÁNICA
50351701	503517	BANANAS MANZANA CONGELADA ORGÁNICA
50351702	503517	BANANAS BEBE CONGELADA ORGÁNICA
50351703	503517	BANANAS BURRO CONGELADA ORGÁNICA
50351704	503517	BANANAS CAVENDISH CONGELADA ORGÁNICA
50351705	503517	BANANAS DOMINICO CONGELADA ORGÁNICA
50351706	503517	BANANAS VERDE CONGELADA ORGÁNICA
50351707	503517	BANANAS GROS MICHEL CONGELADA ORGÁNICA
50351708	503517	BANANAS LACATAN CONGELADA ORGÁNICA
50351709	503517	BANANAS DEDO DE DAMA CONGELADA ORGÁNICA
50351801	503518	BERBERÍS PALELEAF CONGELADA ORGÁNICA
50351802	503518	BARBERÍS CHENAULT CONGELADA ORGÁNICA
50351803	503518	BARBERÍS ROJA CONGELADA ORGÁNICA
50351804	503518	BARBERÍS INVIERNO VERDE CONGELADA ORGÁNICA
50351805	503518	BARBERÍS KOREAN CONGELADA ORGÁNICA
50351806	503518	BARBERÍS MENTOR CONGELADA ORGÁNICA
50351807	503518	BARBERÍS JAPONES CONGELADA ORGÁNICA
50351808	503518	BARBERÍS ATROPURPUREA CONGELADA ORGÁNICA
50351809	503518	BARBERÍS AUREA CONGELADA ORGÁNICA
50351901	503519	GAYUBA ALPINE CONGELADA ORGÁNICA
50351902	503519	GAYUBA ROJA CONGELADA ORGÁNICA
50351903	503519	GAYUBA COMÚN CONGELADA ORGÁNICA
50352001	503520	MORA APACHE CONGELADA ORGÁNICA
50352002	503520	MORA SATIN NEGRO CONGELADA ORGÁNICA
50352003	503520	MORA CONGELADA ORGÁNICA
50352004	503520	MORA CHEROKEE CONGELADA ORGÁNICA
50352005	503520	MORA CHESTER CONGELADA ORGÁNICA
50352006	503520	MORA DIRKSEN CONGELADA ORGÁNICA
50352007	503520	BAYASJOSTA CONGELADA ORGÁNICA
50352008	503520	BAYASLOGAN CONGELADA ORGÁNICA
50352009	503520	BAYASMARION CONGELADA ORGÁNICA
50352101	503521	ARANDANOS BOG CONGELADA ORGÁNICA
50352102	503521	ARANDANOS ENANO CONGELADA ORGÁNICA
50352103	503521	ARANDANOS MONTAÑA CONGELADA ORGÁNICA
50352104	503521	ARANDANOS OVAL-LEAVED CONGELADA ORGÁNICA
50352201	503522	AGRAS BLUECROP CONGELADA ORGÁNICA
50352202	503522	AGRAS BLUETTA CONGELADA ORGÁNICA
50352203	503522	AGRAS BRIGITTA CONGELADA ORGÁNICA
50352204	503522	AGRAS CHANDLER CONGELADA ORGÁNICA
50352205	503522	AGRAS DUQUE CONGELADA ORGÁNICA
50352206	503522	AGRAS HRDYBLUE CONGELADA ORGÁNICA
50352207	503522	AGRAS LEGACY CONGELADA ORGÁNICA
50352208	503522	AGRAS MISTY CONGELADA ORGÁNICA
50352209	503522	AGRAS NELSON CONGELADA ORGÁNICA
50352301	503523	FRUTA DE PAN CHATAIGNE CONGELADA ORGÁNICA
50352302	503523	FRUTA DE PAN SIN PEPA CONGELADA ORGÁNICA
50352303	503523	FRUTA DE PAN CORAZÓN BLANCO CONGELADA ORGÁNICA
50352304	503523	FRUTA DE PAN CORAZÓN AMARILLO CONGELADA ORGÁNICA
50352401	503524	CHIRIMOYA CHAYS CONGELADA ORGÁNICA
50352402	503524	CHIRIMOYA BRONCEADA CONGELADA ORGÁNICA
50352403	503524	CHIRIMOYA BURTONS CONGELADA ORGÁNICA
50352404	503524	CHIRIMOYA BURTON FAVORITE CONGELADA ORGÁNICA
50352405	503524	CHIRIMOYA JETE CONGELADA ORGÁNICA
50352406	503524	CHIRIMOYA RERETAI CONGELADA ORGÁNICA
50352407	503524	CHIRIMOYA SMOOTHEY CONGELADA ORGÁNICA
50352408	503524	CHIRIMOYA ESPAÑOLA CONGELADA ORGÁNICA
50352409	503524	CHIRIMOYA BLANCA CONGELADA ORGÁNICA
50352501	503525	CEREZA AMARELLE  CONGELADA ORGÁNICA
50352502	503525	CEREZA BROOKS CONGELADA ORGÁNICA
50352503	503525	CEREZA BIGARREU CONGELADA ORGÁNICA
50352504	503525	CEREZA BING CONGELADA ORGÁNICA
50352505	503525	CEREZA NEGRA REPUBLIC CONGELADA ORGÁNICA
50352506	503525	CEREZA NEGRA SCHMIDT CONGELADA ORGÁNICA
50352507	503525	CEREZA NEGRA TARTARIAN CONGELADA ORGÁNICA
50352508	503525	CEREZA FIESTA BING CONGELADA ORGÁNICA
50352509	503525	CEREZA GARNET CONGELADA ORGÁNICA
50352601	503526	CITRONES BUDDHA´S HAND CONGELADA ORGÁNICA
50352602	503526	CITRONES FINGERED CONGELADA ORGÁNICA
50352603	503526	CITRONES FO SHOUKAN CONGELADA ORGÁNICA
50352604	503526	COTRONES BUSHAKAN CONGELADA ORGÁNICA
50352605	503526	CITONES DIAMANTE CONGELADA ORGÁNICA
50352606	503526	CITRONES ETROG CONGELADA ORGÁNICA
50352607	503526	CITRONES PONDEROSA CONGELADA ORGÁNICA
50352701	503527	ARANDANO BEN LEAR CONGELADA ORGÁNICA
50352702	503527	ARANDANO TEMPRANA NEGRA CONGELADA ORGÁNICA
50352703	503527	ARANDANO GRYCLESIK CONGELADA ORGÁNICA
50352704	503527	ARANDANO  HOWE CONGELADA ORGÁNICA
50352705	503527	BAYAS LINGON CONGELADA ORGÁNICA
50352706	503527	ARANDANO MCFARLING CONGELADA ORGÁNICA
50352707	503527	ARANDANO MAUNTAIN CONGELADA ORGÁNICA
50352708	503527	ARANDANO PILGRIM CONGELADA ORGÁNICA
50352709	503527	ARANDANO SEARLESS CONGELADA ORGÁNICA
50352801	503528	PASA HUDSON BAY CONGELADA ORGÁNICA
50352802	503528	PASA WAXY CONGELADA ORGÁNICA
50352803	503528	PASA DESIERTO CONGELADA ORGÁNICA
50352804	503528	PASA NEGRA CONGELADA ORGÁNICA
50352805	503528	PASA ROJA CONGELADA ORGÁNICA
50352806	503528	PASA BLANCA CONGELADA ORGÁNICA
50352901	503529	DÁTILES ASHARASI  CONGELADA ORGÁNICA
50352902	503529	DÁTILES BARHI O BARHEE CONGELADA ORGÁNICA
50352903	503529	DÁTILES DEGLET NOOR CONGELADA ORGÁNICA
50352904	503529	DÁTILES FARDH CONGELADA ORGÁNICA
50352905	503529	DÁTILES GUNDILA CONGELADA ORGÁNICA
50352906	503529	DÁTILES HALAWI/HALAWY CONGELADA ORGÁNICA
50352907	503529	DÁTILES HILALI CONGELADA ORGÁNICA
50352908	503529	DÁTILES KHADRAWI/KHADRAWY CONGELADA ORGÁNICA
50352909	503529	DÁTILES KHALAS CONGELADA ORGÁNICA
50353001	503530	PITAHAYA ROJA, ROSADA CONGELADA ORGÁNICA
50353002	503530	PITAHAYA ROJA, AMARILLO CONGELADA ORGÁNICA
50353101	503531	BREVA BARDAJIC CONGELADA ORGÁNICA
50353102	503531	BREVA PAVO CARMELITO CONGELADA ORGÁNICA
50353103	503531	BREVA CALIMYMA  CONGELADA ORGÁNICA
50353104	503531	BREVA CONADRIA CONGELADA ORGÁNICA
50353105	503531	BREVA DOTADO CONGELADA ORGÁNICA
50353106	503531	BREVA KADOTA CONGELADA ORGÁNICA
50353107	503531	BREVA MEDITERRÁNEA CONGELADA ORGÁNICA
50353108	503531	BREVA MISIÓN CONGELADA ORGÁNICA
50353109	503531	BREVA AMYMA CONGELADA ORGÁNICA
50353201	503532	GROSELLA EARLY SULPHUR CONGELADA ORGÁNICA
50353202	503532	GROSELLA GOTA DORADA CONGELADA ORGÁNICA
50353203	503532	GROSELLA LANGLEY GRACE CONGELADA ORGÁNICA
50353204	503532	GROCELLA LEVELLER CONGELADA ORGÁNICA
50353205	503532	GROSELLA LONDON CONGELADA ORGÁNICA
50353206	503532	GROSELLA WORCESTERSHIRE CONGELADA ORGÁNICA
50353207	503532	GROSELLA AMERICANA  WORCESTERBERRY CONGELADA ORGÁNICA
50353301	503533	TORONJA BURGUNDI CONGELADA ORGÁNICA
50353302	503533	TORONJA DUNCAN CONGELADA ORGÁNICA
50353303	503533	TORONJA FOSTER CONGELADA ORGÁNICA
50353304	503533	TORONJA MARSH CONGELADA ORGÁNICA
50353305	503533	TORONJA NUEVA ZELANDIA CONGELADA ORGÁNICA
50353306	503533	TORONJA RIO ROJO CONGELADA ORGÁNICA
50353307	503533	TORONJA RUBY ROJO CONGELADA ORGÁNICA
50353308	503533	TORONJA STAR RUBY CONGELADA ORGÁNICA
50353309	503533	TORONJA TRIUMPH CONGELADA ORGÁNICA
50353401	503534	UVA ALICANTE CONGELADA ORGÁNICA
50353402	503534	UVA ALMEIRA CONGELADA ORGÁNICA
50353403	503534	UVA ALPHONSE LAVALLE CONGELADA ORGÁNICA
50353404	503534	UVA OTOÑO REY GRAPES CONGELADA ORGÁNICA
50353405	503534	UVA OTOÑO ROYAL CONGELADA ORGÁNICA
50353406	503534	UVA OTOÑO SIN SEMILLA CONGELADA ORGÁNICA
50353407	503534	UVA BARESANA CONGELADA ORGÁNICA
50353408	503534	UVA BARLINKA CONGELADA ORGÁNICA
50353409	503534	UVA BELLISIMA SEEDLESS CONGELADA ORGÁNICA
50353501	503535	UVA CORINTH NEGRA CONGELADA ORGÁNICA
50353502	503535	UVA CANNER CONGELADA ORGÁNICA
50353503	503535	UVA DOVINE CONGELADA ORGÁNICA
50353504	503535	UVA FIESTA CONGELADA ORGÁNICA
50353505	503535	UVA SELME PETE CONGELADA ORGÁNICA
50353506	503535	UVA SULTANA CONGELADA ORGÁNICA
50353601	503536	UVA UVA ALICANTE BOUSCHET CONGELADA ORGÁNICA
50353602	503536	UVA BARBERA CONGELADA ORGÁNICA
50353603	503536	UVA BURGER CONGELADA ORGÁNICA
50353604	503536	UVA CABEMET FRANC CONGELADA ORGÁNICA
50353605	503536	UVA CABENET SAUVIGNON CONGELADA ORGÁNICA
50353606	503536	UVA CARIGNANE CONGELADA ORGÁNICA
50353607	503536	UVA CAMELIAN CONGELADA ORGÁNICA
50353608	503536	UVA CATTARRATO CONGELADA ORGÁNICA
50353609	503536	UVA CENTURIAN CONGELADA ORGÁNICA
50353701	503537	GUAYABAS BEAUMONT CONGELADA ORGÁNICA
50353702	503537	GUAYABAS CARRLEY CONGELADA ORGÁNICA
50353703	503537	GUAYABAS LUCIDA CONGELADA ORGÁNICA
50353704	503537	GUAYABA PIÑA CONGELADA ORGÁNICA
50353801	503538	ARÁNDANO INVIERNO NEGRO CONGELADO ORGÁNICO
50353802	503538	ARÁNDANO CASCADA CONGELADO ORGÁNICO
50353803	503538	ARÁNDANO ENANO CONGELADO ORGÁNICO
50353804	503538	ARÁNDANO MONTAÑA CONGELADO ORGÁNICO
50353805	503538	ARÁNDANO ROJO CONGELADO ORGÁNICO
50353901	503539	FRUTA DE KIWI ANANASNAJA CONGELADA ORGÁNICA
50353902	503539	FRUTA DE KIWI BELLEZA DEL ÁRTICO CONGELADA ORGÁNICA
50353903	503539	FRUTA DE KIWI BLAKE CONGELADA ORGÁNICA
50401807	504018	FRIJOLES GRAN NEGROS
50353904	503539	FRUTA DE KIWI HAYWARD CONGELADA ORGÁNICA
50353905	503539	FRUTA DE KIWI ISSAI CONGELADA ORGÁNICA
50353906	503539	FRUTA DE KIWI SIBERIANA CONGELADA ORGÁNICA
50354001	503540	NARANJO CHINO HONG KONG CONGELADO ORGÁNICO
50354002	503540	NARANJO CHINO LIMEQUAT CONGELADO ORGÁNICO
50354003	503540	NARANJO FRUTA LARGA CONGELADO ORGÁNICO
50354004	503540	NARANJO CHINO MALAYAN CONGELADO ORGÁNICO
50354005	503540	NARANJO MEIWA CONGELADO ORGÁNICO
50354006	503540	NARANJA CHINO NAGAMI CONGELADO ORGÁNICO
50354101	503541	LIMÓN BABOON CONGELADO ORGÁNICO
50354102	503541	LIMÓN BEARSS SICILIAN CONGELADO ORGÁNICO
50354103	503541	LIMÓN CAMERON HIGHLAND CONGELADO ORGÁNICO
50354104	503541	LIMÓN ESCONDIDO CONGELADO ORGÁNICO
50354105	503541	LIMÓN EUREKA CONGELADO ORGÁNICO
50354106	503541	LIMÓN LISBON CONGELADO ORGÁNICO
50354107	503541	LIMÓN MEYER CONGELADO ORGÁNICO
50354108	503541	LIMÓN VOLKANER CONGELADO ORGÁNICO
50354201	503542	LIMA LIMÓN INDIAN SWEET CONGELADO ORGÁNICO
50354202	503542	LIMA LIMÓN CONGELADO ORGÁNICO
50354203	503542	LIMA LIMÓN MANDARIN CONGELADO ORGÁNICO
50354204	503542	LIMA LIMÓN PHILIPPINE CONGELADO ORGÁNICO
50354205	503542	LIMA LIMÓN TAHITIAN CONGELADO ORGÁNICO
50354206	503542	LIMA LIMÓN BEARSS CONGELADO ORGÁNICO
50354207	503542	LIMA LIMÓN PERSA CONGELADO ORGÁNICO
50354208	503542	LIMA LIMÓN SIN PEPAS CONGELADO ORGÁNICO
50354301	503543	NÍSPERO ADVANCE CONGELADO ORGÁNICO
50354302	503543	NÍSPERO BENLEHR CONGELADO ORGÁNICO
50354303	503543	NÍSPERO BIG JIM CONGELADO ORGÁNICO
50354304	503543	NÍSPERO CHAMPAGNE CONGELADO ORGÁNICO
50354305	503543	NÍSPERO EARLY ROJO CONGELADO ORGÁNICO
50354306	503543	NÍSPERO NUGET DORADO CONGELADO ORGÁNICO
50354307	503543	NÍSPERO HERD´S MAMMOTH CONGELADO ORGÁNICO
50354308	503543	NÍSPERO MOGI CONGELADO ORGÁNICO
50354309	503543	NÍSPERO MRS COOKSEY CONGELADO ORGÁNICO
50354401	503544	NARANJAS CLAUSELINAS CONGELADA ORGÁNICA
50354402	503544	MANDARINAS CLEMENTINAS CONGELADA ORGÁNICA
50354403	503544	NARANJA MANDARINA CLEOPATRA CONGELADA ORGÁNICA
50354404	503544	MANDARINA DANCY CONGELADA ORGÁNICA
50354405	503544	NARANJA ELLENSDAY CONGELADA ORGÁNICA
50354406	503544	NARANJA FAIRCHILD CONGELADA ORGÁNICA
50354407	503544	NARANJA FALLGLO CONGELADA ORGÁNICA
50354408	503544	NARANJA FORTUNA CONGELADA ORGÁNICA
50354409	503544	MANDARINA NARANJA FREMONT CONGELADA ORGÁNICA
50354501	503545	MANGO ALPHONSO CONGELADO ORGÁNICO
50354502	503545	MANGO ATAULFO CONGELADO ORGÁNICO
50354503	503545	MANGO CRIOLLO CONGELADO ORGÁNICO
50354504	503545	MANGO EDWARDS CONGELADO ORGÁNICO
50354505	503545	MANGO FRANCINE CONGELADO ORGÁNICO
50354506	503545	MANGO FRANCIS CONGELADO ORGÁNICO
50354507	503545	MANGO GANDARIA CONGELADO ORGÁNICO
50354508	503545	MANGO HADEN CONGELADO ORGÁNICO
50354509	503545	MANGOS IRWIN CONGELADO ORGÁNICO
50354601	503546	MELON ALLSWEET CONGELADO ORGÁNICO
50354602	503546	MELÓN ATHENS CONGELADO ORGÁNICO
50354603	503546	MELÓN DIAMANTE NEGRO CONGELADO ORGÁNICO
50354604	503546	MELÓN CAL DULCE CONGELADO ORGÁNICO
50354605	503546	MELONS CANTALOUPE CONGELADO ORGÁNICO
50354606	503546	MELÓN CARNICAL CONGELADO ORGÁNICO
50354607	503546	MELÓN CASABA CONGELADO ORGÁNICO
50354608	503546	MELÓN CAVAILLON CONGELADO ORGÁNICO
50354609	503546	MELÓN CHARENTAIS CONGELADO ORGÁNICO
50354701	503547	MORA NEGRA CONGELADA ORGÁNICA
50354702	503547	MORA BLANCA CONGELADA ORGÁNICA
50354801	503548	MIRTO BOG CONGELADO ORGÁNICO
50354901	503549	DURAZNO APRIL GLO CONGELADO ORGÁNICO
50354902	503549	DURAZNO ARCTIC MIST CONGELADO ORGÁNICO
50354903	503549	DURAZNO ARTIC SNOW CONGELADO ORGÁNICO
50354904	503549	DURAZNO ARTIC STAR CONGELADO ORGÁNICO
50354905	503549	DURAZNO ARTIC DULCE CONGELADO ORGÁNICO
50354906	503549	DURAZNO ARTIC GLO CONGELADO ORGÁNICO
50354907	503549	DURAZNO AUGUST FIRE CONGELADO ORGÁNICO
50354908	503549	DURAZNO  PERLA DE AGOSTO CONGELADO ORGÁNICO
50354909	503549	DURAZNO AGOSTO ROJO CONGELADO ORGÁNICO
50355001	503550	NARANJA ÁFRICA AGRIA CONGELADA ORGÁNICA
50355002	503550	NARANJA DULCE AMBER CONGELADA ORGÁNICA
50355003	503550	NARANJA ARGENTINA AGRIA CONGELADA ORGÁNICA
50355004	503550	NARANJA BAHIANINHA CONGELADO ORGÁNICO
50355005	503550	NARANJA BERGAMOT CONGELADA ORGÁNICA
50355006	503550	NARANJA BERNA CONGELADA ORGÁNICA
50355007	503550	NARANJA BIGARADIER APEPU CONGELADA ORGÁNICA
50355008	503550	NARANJA AGRIA DULCE DAIDAI CONGELADA ORGÁNICA
50355009	503550	NARANJA MONO CONGELADA ORGÁNICA
50355101	503551	PAPAYA VERDE COCINAR CONGELADA ORGÁNICA
50355102	503551	PAPAYA MARADOL CONGELADA ORGÁNICA
50355103	503551	PAPAYA AMARILLO MEXICANO CONGELADA ORGÁNICA
50355104	503551	PAPAYA MONTAÑA CONGELADA ORGÁNICA
50355105	503551	PAPAYA SOLO CONGELADA ORGÁNICA
50355106	503551	PAPAYA TAINUNG CONGELADA ORGÁNICA
50355201	503552	FRUTA MARACUYÁ BANANA CONGELADA ORGÁNICA
50355202	503552	MARACUYÁ FLOR AZUL CONGELADA ORGÁNICA
50355203	503552	MARACUYÁ CRACKERJACK CONGELADA ORGÁNICA
50355204	503552	MARACUYÁ GRANADILLA GIGANTE CONGELADA ORGÁNICA
50355205	503552	MARACUYÁ GRANADILLA DORADA CONGELADA ORGÁNICA
50355206	503552	MARACUYÁ MAYPOPS CONGELADA ORGÁNICA
50355207	503552	MARACUYÁ ROJA CONGELADA ORGÁNICA
50355208	503552	MARACUYÁ GRANADILLA DULCE CONGELADA ORGÁNICA
50355209	503552	MARACUYÁ SANDIA CONGELADA ORGÁNICA
50355301	503553	DURAZNO ESCUDO AMBER CONGELADO ORGÁNICO
50355302	503553	DURAZNO NIEVE DE ABRIL CONGELADO ORGÁNICO
50355303	503553	DURAZNO DAMA DE AGOSTO CONGELADO ORGÁNICO
50355304	503553	DURAZNO LLAMA DE OTOÑO CONGELADO ORGÁNICO
50355305	503553	DURAZNO DAMA DE OTOÑO CONGELADO ORGÁNICO
50355306	503553	DURAZNO BABCOCK CONGELADO ORGÁNICO
50355307	503553	DURAZNO BRITTANY LANE CONGELADO ORGÁNICO
50355308	503553	DURAZNO CARY MAC CONGELADO ORGÁNICO
50355309	503553	DURAZNO CLÁSICA CONGELADO ORGÁNICO
50402001	504020	BRÓCOLINI
50355401	503554	PERAS ABATE FETEL CONGELADA ORGÁNICA
50355402	503554	PERAS ANJOU CONGELADA ORGÁNICA
50355403	503554	PERA ASIÁTICA CONGELADA ORGÁNICA
50355404	503554	PERA BARTLETT CONGELADA ORGÁNICA
50355405	503554	PERA BEST EVER CONGELADA ORGÁNICA
50355406	503554	PERA BETH CONGELADA ORGÁNICA
50355407	503554	PERA BEURRE CONGELADA ORGÁNICA
50355408	503554	PERA BOSC CONGELADA ORGÁNICA
50355409	503554	PERA CLAPP FAVORITA CONGELADA ORGÁNICA
50355501	503555	CAQUI AMERICANO CONGELADA ORGÁNICA
50355502	503555	CAQUI SAPOTE NEGRO CONGELADA ORGÁNICA
50355503	503555	CAQUI CHAPOTE / NEGRO CONGELADA ORGÁNICA
50355504	503555	CAQUI DÁTALE CIRUELA CONGELADA ORGÁNICA
50355505	503555	CAQUI FUYU CONGELADA ORGÁNICA
50355506	503555	CAQUI GIGANTE FUYU CONGELADA ORGÁNICA
50355507	503555	CAQUI HACHIYA CONGELADA ORGÁNICA
50355508	503555	CAQUI MANTEQUILLA / MABOLO CONGELADA ORGÁNICA
50355509	503555	CAQUI PRÍNCIPE ITO CONGELADA ORGÁNICA
50355601	503556	PIÑA CHIRIMOYA CONGELADA ORGÁNICA
50355602	503556	PIÑA DORADA CONGELADA ORGÁNICA
50355603	503556	PIÑA HILO CONGELADA ORGÁNICA
50355604	503556	PIÑA KONA SUGARLOAF CONGELADA ORGÁNICA
50355605	503556	PIÑA REINA NATAL CONGELADA ORGÁNICA
50355606	503556	PIÑA PERNABUCO CONGELADA ORGÁNICA
50355607	503556	PIÑA ESPAÑOL ROJO CONGELADA ORGÁNICA
50355608	503556	PIÑA CAYEN SUAVE CONGELADA ORGÁNICA
50355609	503556	PIÑA SUGARLOAF CONGELADA ORGÁNICA
50355701	503557	CIRUELO / DAMASCO NEGRO KAT CONGELADO ORGÁNICO
50355702	503557	CIRUELO / DAMASCO GUSTO AZUL CONGELADO ORGÁNICO
50355703	503557	CIRUELO / DAMASCO CORAZÓN DE CRIMSON CONGELADO ORGÁNICO
50355704	503557	CIRUELO / DAMASCO DAPPLY DANDY CONGELADO ORGÁNICO
50355705	503557	CIRUELO / DAMASCO DAPPLE FUEGO CONGELADO ORGÁNICO
50355706	503557	CIRUELO / DAMASCO  DAPPLE TEMPRANO CONGELADO ORGÁNICO
50355707	503557	CIRUELO / DAMASCO  CAÍDA DE SABOR CONGELADO ORGÁNICO
50355708	503557	CIRUELO / DAMASCO SABOR DE ORO CONGELADO ORGÁNICO
50355709	503557	CIRUELO / DAMASCO SABOR GRANADA CONGELADO ORGÁNICO
50355801	503558	CIRUELA JOYA AMBER CONGELADA ORGÁNICA
50355802	503558	CIRUELA ANGELENO CONGELADA ORGÁNICA
50355803	503558	CIRUELA AURORA CONGELADA ORGÁNICA
50355804	503558	CIRUELA OTOÑO BONITO CONGELADA ORGÁNICA
50355805	503558	CIRUELA GIGANTE DE OTOÑO CONGELADA ORGÁNICA
50355806	503558	CIRUELA ORGULLO DE OTOÑO CONGELADA ORGÁNICA
50355807	503558	CIRUELA ROSA DE OTOÑO CONGELADA ORGÁNICA
50355808	503558	CIRUELA PLAYERO CONGELADA ORGÁNICA
50355809	503558	CIRUELA BETTY ANNE CONGELADA ORGÁNICA
50355901	503559	GRANADA FOOTHHILL CONGELADA ORGÁNICA
50355902	503559	GRANADA, GRANADA CONGELADA ORGÁNICA
50355903	503559	GRANADA ROJO FELIZ CONGELADA ORGÁNICA
50355904	503559	GRANADA NANA CONGELADA ORGÁNICA
50355905	503559	GRANADA ROJO DE PAT CONGELADA ORGÁNICA
50355906	503559	GRANADA PINKHAN CONGELADO ORGÁNICO
50355907	503559	GRANADA TERCIOPELO MORADO CONGELADA ORGÁNICA
50355908	503559	GRANADA GRANDIOSO CONGELADA ORGÁNICA
50356001	503560	POMELO CHANDLER CONGELADO ORGÁNICO
50356002	503560	POMELO HIRADO BUTAN CONGELADO ORGÁNICO
50356003	503560	POMELO LIANG PING YAU CONGELADO ORGÁNICO
50356004	503560	POMELO PANDA WANGI CONGELADO ORGÁNICO
50356005	503560	POMELO ROSADO CONGELADO ORGÁNICO
50356006	503560	POMELO SHADDOCK ROJO CONGELADO ORGÁNICO
50356007	503560	POMELO SIAMESE DULCE CONGELADO ORGÁNICO
50356008	503560	POMELO WAINGWRIGHT CONGELADO ORGÁNICO
50356101	503561	MEMBRILLO CAMPEÓN CONGELADO ORGÁNICO
50356102	503561	MEMBRILLO PIÑA CONGELADO ORGÁNICO
50356103	503561	MEMBRILLO SMYMA CONGELADO ORGÁNICO
50356201	503562	FRAMBUESA AMERICANA ROJA CONGELADA ORGÁNICA
50356202	503562	FRAMBUESA BAILEY QUEENSLAND CONGELADA ORGÁNICA
50356203	503562	FRAMBUESA NEGRA CONGELADA ORGÁNICA
50356204	503562	FRAMBUESA OSCURA CONGELADA ORGÁNICA
50356205	503562	FRAMBUESA DELICIOSA CONGELADA ORGÁNICA
50356206	503562	FRAMBUESA ENANO FOCKE CONGELADA ORGÁNICA
50356207	503562	FRAMBUESA FOCKE HOJAGRIS CONGELADA ORGÁNICA
50356208	503562	FRAMBUESA FOCKE FRESA CONGELADA ORGÁNICA
50356209	503562	FRAMBUESA  FOCKE AMARILLO HIMALAYA CONGELADA ORGÁNICA
50356301	503563	RUIBARBO CRIMSON ROJO CONGELADO ORGÁNICO
50356302	503563	RUIBARBO CHAMPAGNE TEMPRANA CONGELADO ORGÁNICO
50356303	503563	RUIBARBO GLASKING PERPETUAL  CONGELADO ORGÁNICO
50356304	503563	RUIBARBO SUTTON CONGELADO ORGÁNICO
50356305	503563	RUIBARBO TIMPERLEY TEMPRANO CONGELADO ORGÁNICO
50356306	503563	RUIBARBO VALENTINA CONGELADO ORGÁNICO
50356307	503563	RUIBARBO VICTORIA CONGELADO ORGÁNICO
50356308	503563	RUIBARBO ZWOLLE DE CEMILLA CONGELADO ORGÁNICO
50356309	503563	RUIBARBO MACDONALD CONGELADO ORGÁNICO
50356401	503564	ESCARAMUJO ROSA BRIER CONGELADO ORGÁNICO
50356402	503564	ESCARAMUJO ROSA ELEGANTE CONGELADO ORGÁNICO
50356403	503564	ESCARAMUJO ROSA RUGOSA CONGELADO ORGÁNICO
50356404	503564	ESCARAMUJO ROSA BURNET O SCOTCH CONGELADO ORGÁNICO
50356501	503565	SAPOTE BLANCO CONGELADO ORGÁNICO
50356502	503565	SAPOTE NEGRO CONGELADO ORGÁNICO
50356601	503566	BAYA MIELMADERA SASKATOON CONGELADA ORGÁNICA
50356602	503566	BAYA NORTHLINE SASKATOON CONGELADA ORGÁNICA
50356603	503566	BAYA SASKATOON AHUMADO CONGELADA ORGÁNICA
50356604	503566	BAYA SASKATOON THIESSEN CONGELADA ORGÁNICA
50356701	503567	FRESA CHANDLER CONGELADA ORGÁNICA
50356702	503567	FRESA RUMBO JUNIO CONGELADA ORGÁNICA
50356703	503567	FRESA RUMBO SIEMPRE CONGELADA ORGÁNICA
50356801	503568	MANZANA KAMPONG MALVE DULCE CONGELADA ORGÁNICA
50356802	503568	MANZANA DULCE SIN PEPA CONGELADA ORGÁNICA
50356803	503568	MANZANA DULCE THAI LESSAND CONGELADA ORGÁNICA
50356901	503569	TAMARINDO AMBERLEA DORADO CONGELADO ORGÁNICO
50356902	503569	TAMARINDO CALVO DORADO CONGELADO ORGÁNICO
50356903	503569	TAMARINDO MINA DE ORO CONGELADO ORGÁNICO
50356904	503569	TAMARINDO ORATIA ROJO CONGELADO ORGÁNICO
50356905	503569	TAMARINDO BEAU ROJO CONGELADO ORGÁNICO
50356906	503569	TAMARINDO DELICIA ROJA CONGELADO ORGÁNICO
50357001	503570	CUPANIA CONGELADA ORGÁNICA
50357002	503570	BABACO CONGELADO ORGÁNICO
50357003	503570	BANANA FLOR CONGELADA ORGÁNICA
50357004	503570	BAOBAB CONGELADA ORGÁNICA
50357005	503570	NARANJA AGRIA CONGELADA ORGÁNICA
50357006	503570	CANISTEL CONGELADA ORGÁNICA
50357007	503570	COCO CONGELADO ORGÁNICO
50357008	503570	BAYA NUBLOSA CONGELADA ORGÁNICA
50357009	503570	BAYA DREW CONGELADA ORGÁNICA
50357101	503571	ARONIA MAGIA DE OTOÑO CONGELADA ORGÁNICA
50357102	503571	ARONIA BRILLANTÍSIMA CONGELADA ORGÁNICA
50357103	503571	ARONIA NERO CONGELADA ORGÁNICA
50357104	503571	ARONIA VIQUINGO CONGELADA ORGÁNICA
50357201	503572	ACEITUNAS AGRINION CONGELADA ORGÁNICA
50357202	503572	ACEITUNAS ALEPPO CONGELADA ORGÁNICA
50357203	503572	ACEITUNAS  ALFONSO CONGELADA ORGÁNICA
50357204	503572	ACEITUNAS  AMFISA CONGELADA ORGÁNICA
50357205	503572	ACEITUNAS  ARAUCO CONGELADA ORGÁNICA
50357206	503572	ACEITUNAS  ARBEQUINA CONGELADA ORGÁNICA
50357207	503572	ACEITUNAS  ATLANTA CONGELADA ORGÁNICA
50357208	503572	ACEITUNAS  CERIGNOLA CONGELADA ORGÁNICA
50357209	503572	ACEITUNAS  CRACKED PROVENCAL CONGELADA ORGÁNICA
50361501	503615	MANZANAS AKANE EN LATA O EN FRASCO
50361502	503615	MANZANA AMBROSIA EN LATA O EN FRASCO
50361503	503615	MANZANAS API EN LATA O EN FRASCO
50361504	503615	MANZANAS BALDWIN EN LATA O EN FRASCO
50361505	503615	MANZANAS BRABUM EN LATA O EN FRASCO
50361506	503615	MANZANAS BRAMLEY EN LATA O EN FRASCO
50361507	503615	MANZANA JOVEN BRAMLEY EN LATA O EN FRASCO
50361508	503615	MANZANA CALVILLE BLANCHE D’HIVER EN LATA O EN FRASCO
50361509	503615	MANZANA CAMEO EN LATA O EN FRASCO
50361601	503616	ABARICOQUES AMBERCOT EN LATA O EN FRASCO
50361602	503616	ALBARICOQUES APACHE EN LATA O EN FRASCO
50361603	503616	ALBARICOQUES BRITTANY DORADO EN LATA O EN FRASCO
50361604	503616	ALBARICOQUE BLACK EN LATA O EN FRASCO
50361605	503616	ALBARICOQUE BLENHEIM EN LATA O EN FRASCO
50361606	503616	ALBARICOQUE BONNY EN LATA O EN FRASCO
50361607	503616	ALBARICOQUE BILUDA EN LATA O EN FRASCO
50361608	503616	ALBARICOQUE CASTLEBRITE EN LATA O EN FRASCO
50361609	503616	ALBARICOQUE  CLUTHA GOLD EN LATA O EN FRASCO
50402002	504020	BRÓCOLI ROMANESCO
50361701	503617	BANANA MANZANA EN LATA O EN FRASCO
50361702	503617	BANANA BEBE EN LATA O EN FRASCO
50361703	503617	BANANA BURRO EN LATA O EN FRASCO
50361704	503617	BANANAS CAVENDISH EN LATA O EN FRASCO
50361705	503617	BANANAS DOMINICO EN LATA O EN FRASCO
50361706	503617	BANANAS VERDE EN LATA O EN FRASCO
50361707	503617	BANANAS GROS MICHEL EN LATA O EN FRASCO
50361708	503617	BANANAS LACATAN EN LATA O EN FRASCO
50361709	503617	BANANAS LADY FINGER EN LATA O EN FRASCO
50361801	503618	BERBERÍS PALELEAF EN LATA O EN FRASCO
50361802	503618	BARBERÍS CHENAULT EN LATA O EN FRASCO
50361803	503618	BARBERRIES RED EN LATA O EN FRASCO
50361804	503618	BARBERÍS WINTERGREEN EN LATA O EN FRASCO
50361805	503618	BARBERÍS KOREAN EN LATA O EN FRASCO
50361806	503618	BARBERÍS MENTOR EN LATA O EN FRASCO
50361807	503618	BARBERÍS JAPANESE EN LATA O EN FRASCO
50361808	503618	BARBERÍS ATROPURPUREA EN LATA O EN FRASCO
50361809	503618	BARBERÍS AUREA EN LATA O EN FRASCO
50361901	503619	GAYUBA ALPINE EN LATA O EN FRASCO
50361902	503619	GAYUBA ROJA EN LATA O EN FRASCO
50361903	503619	GAYUBA COMÚN EN LATA O EN FRASCO
50362001	503620	MORA APACHE EN LATA O EN FRASCO
50362002	503620	MORA SATÍN NEGRO EN LATA O EN FRASCO
50362003	503620	MORA BOYSEN EN LATA O EN FRASCO
50362004	503620	MORA CHEROKEE EN LATA O EN FRASCO
50362005	503620	MORA CHESTER EN LATA O EN FRASCO
50362006	503620	MORA DIRKSEN EN LATA O EN FRASCO
50362007	503620	BAYASJOSTA EN LATA O EN FRASCO
50362008	503620	BAYASLOGAN EN LATA O EN FRASCO
50362009	503620	BAYASMARION EN LATA O EN FRASCO
50362101	503621	ARANDANOS BOG EN LATA O EN FRASCO
50362102	503621	ARANDANOS DWARF EN LATA O EN FRASCO
50362103	503621	ARANDANOS MOUNTAIN EN LATA O EN FRASCO
50362104	503621	ARANDANOS OVAL-LEAVED EN LATA O EN FRASCO
50362201	503622	AGRAS BLUECROP EN LATA O EN FRASCO
50362202	503622	AGRAS BLUETTA EN LATA O EN FRASCO
50362203	503622	AGRAS BRIGITTA EN LATA O EN FRASCO
50362204	503622	AGRAS CHANDLER EN LATA O EN FRASCO
50362205	503622	AGRAS DUKE EN LATA O EN FRASCO
50362206	503622	AGRAS HARDYBLUE EN LATA O EN FRASCO
50362207	503622	AGRAS LEGACY EN LATA O EN FRASCO
50362208	503622	AGRAS MISTY EN LATA O EN FRASCO
50362209	503622	AGRAS NELSON EN LATA O EN FRASCO
50362301	503623	FRUTA DE PAN CHATAIGNE EN LATA O EN FRASCO
50362302	503623	FRUTA DE PAN SIN SEMILLA EN LATA O EN FRASCO
50362303	503623	FRUTA DE PAN CORAZÓN BLANCO EN LATA O EN FRASCO
50362304	503623	FRUTA DE PAN CORAZÓN AMARILLO EN LATA O EN FRASCO
50362401	503624	CHIRIMOYA CHAYS EN LATA O EN FRASCO
50362402	503624	CHIRIMOYA BRONCEADA EN LATA O EN FRASCO
50362403	503624	CHIRIMOYA BURTONS EN LATA O EN FRASCO
50362404	503624	CHIRIMOYA BURTON FAVORITE EN LATA O EN FRASCO
50362405	503624	CHIRIMOYA JETE EN LATA O EN FRASCO
50362406	503624	CHIRIMOYA RERETAI EN LATA O EN FRASCO
50362407	503624	CHIRIMOYA SUAVE EN LATA O EN FRASCO
50362408	503624	CHIRIMOYA ESPAÑOLA EN LATA O EN FRASCO
50362409	503624	CHIRIMOYA WHITE EN LATA O EN FRASCO
50362501	503625	CEREZA AMARELLE  EN LATA O EN FRASCO
50362502	503625	CEREZA BROOKS EN LATA O EN FRASCO
50362503	503625	CEREZA BIGARREU EN LATA O EN FRASCO
50362504	503625	CEREZA BING EN LATA O EN FRASCO
50362505	503625	CEREZA BLACH REPUBLIC EN LATA O EN FRASCO
50362506	503625	CEREZA NEGRA SCHMIDT EN LATA O EN FRASCO
50362507	503625	CEREZA BLACKTARTARIAN EN LATA O EN FRASCO
50362508	503625	CEREZA FIESTA BING EN LATA O EN FRASCO
50362509	503625	CEREZA GARNET EN LATA O EN FRASCO
50362601	503626	CITRONES BUDDHA´S HAND EN LATA O EN FRASCO
50362602	503626	CITRONES FINGERED EN LATA O EN FRASCO
50362603	503626	CITRONES FO SHOUKAN EN LATA O EN FRASCO
50362604	503626	COTRONES BUSHAKAN EN LATA O EN FRASCO
50362605	503626	CITONES DIAMANTE EN LATA O EN FRASCO
50362606	503626	CITRONES ETROG EN LATA O EN FRASCO
50362607	503626	CITRONES PONDEROSA EN LATA O EN FRASCO
50362701	503627	ARANDANO BEN LEAR EN LATA O EN FRASCO
50362702	503627	ARANDANO EARLY BLACK EN LATA O EN FRASCO
50362703	503627	ARANDANO GRYCLESIK EN LATA O EN FRASCO
50362704	503627	ARANDANO  HOWE EN LATA O EN FRASCO
50362705	503627	BAYAS LINGON EN LATA O EN FRASCO
50362706	503627	ARANDANO MCFARLING EN LATA O EN FRASCO
50362707	503627	ARANDANO MAUNTAIN EN LATA O EN FRASCO
50362708	503627	ARANDANO PILGRIM EN LATA O EN FRASCO
50362709	503627	ARANDANO SEARLESS EN LATA O EN FRASCO
50362801	503628	PASA HUDSON BAY EN LATA O EN FRASCO
50362802	503628	PASA CERA EN LATA O EN FRASCO
50362803	503628	PASA POSTRE EN LATA O EN FRASCO
50362804	503628	PASA NEGRA EN LATA O EN FRASCO
50362805	503628	PASA ROJA EN LATA O EN FRASCO
50362806	503628	PASA BLANCA EN LATA O EN FRASCO
50362901	503629	DÁTILES ASHARASI  EN LATA O EN FRASCO
50362902	503629	DÁTILES BARHI O BARHEE EN LATA O EN FRASCO
50362903	503629	DÁTILES DEGLET NOOR EN LATA O EN FRASCO
50362904	503629	DÁTILES FARDH EN LATA O EN FRASCO
50362905	503629	DÁTILES GUNDILA EN LATA O EN FRASCO
50362906	503629	DÁTILES HALAWI/HALAWY EN LATA O EN FRASCO
50362907	503629	DÁTILES HILALI EN LATA O EN FRASCO
50362908	503629	DÁTILES KHADRAWI/KHADRAWY EN LATA O EN FRASCO
50362909	503629	DÁTILES KHALAS EN LATA O EN FRASCO
50363001	503630	PITAHAYA ROJA, ROSADA EN LATA O EN FRASCO
50363002	503630	PITAHAYA ROJA, AMARILLO EN LATA O EN FRASCO
50363101	503631	BREVA BARDAJIC EN LATA O EN FRASCO
50363102	503631	BREVA BROWN TURKEY EN LATA O EN FRASCO
50363103	503631	BREVA CALIMYMA  EN LATA O EN FRASCO
50363104	503631	BREVA CONADRIA EN LATA O EN FRASCO
50363105	503631	BREVA DOTADO EN LATA O EN FRASCO
50363106	503631	BREVA KADOTA EN LATA O EN FRASCO
50363107	503631	BREVA MEDITERRÁNEA EN LATA O EN FRASCO
50363108	503631	BREVA MISIÓN EN LATA O EN FRASCO
50363109	503631	BREVA AMYMA EN LATA O EN FRASCO
50363201	503632	GROSELLA EARLY SULPHUR EN LATA O EN FRASCO
50402003	504020	BRÓCOLI RAAB
50363202	503632	GROSELLA GOTA DORADA EN LATA O EN FRASCO
50363203	503632	GROSELLA LANGLEY GRACE EN LATA O EN FRASCO
50363204	503632	GROCELLA LEVELLER EN LATA O EN FRASCO
50363205	503632	GROSELLA LONDON EN LATA O EN FRASCO
50363206	503632	GROSELLA WORCESTERSHIRE EN LATA O EN FRASCO
50363207	503632	GROSELLA AMERICANA WORCESTERBERRY EN LATA O EN FRASCO
50363301	503633	TORONJA BURGUNDI EN LATA O EN FRASCO
50363302	503633	TORONJA DUNCAN EN LATA O EN FRASCO
50363303	503633	TORONJA FOSTER ENLATADA O ENFRASCADA
50363304	503633	TORONJA MARSH EN LATA O EN FRASCO
50363305	503633	TORONJA NUEVA ZELANDIA EN LATA O EN FRASCO
50363306	503633	TORONJA RIO ROJO EN LATA O EN FRASCO
50363307	503633	TORONJA RUBY ROJO EN LATA O EN FRASCO
50363308	503633	TORONJA STAR RUBY EN LATA O EN FRASCO
50363309	503633	TORONJA TRIUMPH EN LATA O EN FRASCO
50363401	503634	UVA ALICANTE EN LATA O EN FRASCO
50363402	503634	UVA ALMEIRA EN LATA O EN FRASCO
50363403	503634	UVA ALPHONSE LAVALLE EN LATA O EN FRASCO
50363404	503634	UVA OTOÑO REY GRAPES EN LATA O EN FRASCO
50363405	503634	UVA OTOÑO REAL EN LATA O EN FRASCO
50363406	503634	UVA OTOÑO SIN PEPA EN LATA O EN FRASCO
50363407	503634	UVA BARESANA EN LATA O EN FRASCO
50363408	503634	UVA BARLINKA EN LATA O EN FRASCO
50363409	503634	UVA BELLEZA SEEDLESS EN LATA O EN FRASCO
50403702	504037	HINOJO FINO
50363501	503635	UVA CORINTH NEGRA EN LATA O EN FRASCO
50363502	503635	UVA CANNER EN LATA O EN FRASCO
50363503	503635	UVA DOVINE EN LATA O EN FRASCO
50363504	503635	UVA FIESTA EN LATA O EN FRASCO
50363505	503635	UVA SELME PETE EN LATA O EN FRASCO
50363506	503635	UVA SULTANA EN LATA O EN FRASCO
50363601	503636	UVA ALICANTE BOUSCHET EN LATA O EN FRASCO
50363602	503636	UVA BARBERA EN LATA O EN FRASCO
50363603	503636	UVA BURGER EN LATA O EN FRASCO
50363604	503636	UVA CABEMET FRANC EN LATA O EN FRASCO
50363605	503636	UVA CABENET SAUVIGNON EN LATA O EN FRASCO
50363606	503636	UVA CARIGNANE EN LATA O EN FRASCO
50363607	503636	UVA CAMELIAN EN LATA O EN FRASCO
50363608	503636	UVA CATTARRATO EN LATA O EN FRASCO
50363609	503636	UVA CENTURIAN EN LATA O EN FRASCO
50363701	503637	GUAYABAS BEAUMONT EN LATA O EN FRASCO
50363702	503637	GUAYABAS CARRLEY EN LATA O EN FRASCO
50363703	503637	GUAYABAS LUCIDA EN LATA O EN FRASCO
50363704	503637	GUAYABA PIÑA EN LATA O EN FRASCO
50363801	503638	ARÁNDANO INVIERNO NEGRO EN LATA O EN FRASCO
50363802	503638	ARÁNDANO CASCADA EN LATA O EN FRASCO
50363803	503638	ARÁNDANO ENANO EN LATA O EN FRASCO
50363804	503638	ARÁNDANO MONTAÑA EN LATA O EN FRASCO
50363805	503638	ARÁNDANO ROJO EN LATA O EN FRASCO
50363901	503639	FRUTA DE KIWI ANANASNAJA EN LATA O EN FRASCO
50363902	503639	FRUTA DE KIWI BELLEZA DEL ÁRTICO EN LATA O EN FRASCO
50363903	503639	FRUTA DE KIWI BLAKE EN LATA O EN FRASCO
50363904	503639	FRUTA DE KIWI HAYWARD EN LATA O EN FRASCO
50363905	503639	FRUTA DE KIWI ISSAI EN LATA O EN FRASCO
50363906	503639	FRUTA DE KIWI SIBERIANA EN LATA O EN FRASCO
50364001	503640	NARANJO CHINO HONG KONG EN LATA O EN FRASCO
50364002	503640	NARANJO CHINO LIMEQUAT EN LATA O EN FRASCO
50364003	503640	NARANJO LONG FRUIT EN LATA O EN FRASCO
50364004	503640	NARANJO CHINO MALAYAN EN LATA O EN FRASCO
50364005	503640	NARANJO MEIWA EN LATA O EN FRASCO
50364006	503640	NARANJA CHINO NAGAMI EN LATA O EN FRASCO
50364101	503641	LIMÓN BABOON EN LATA O EN FRASCO
50364102	503641	LIMÓN BEARSS SICILIAN EN LATA O EN FRASCO
50364103	503641	LIMÓN CAMERON HIGHLAND EN LATA O EN FRASCO
50364104	503641	LIMÓN ESCONDIDO EN LATA O EN FRASCO
50364105	503641	LIMÓN EUREKA EN LATA O EN FRASCO
50364106	503641	LIMÓN LISBON EN LATA O EN FRASCO
50364107	503641	LIMÓN MEYER EN LATA O EN FRASCO
50364108	503641	LIMÓN VOLKANER EN LATA O EN FRASCO
50364201	503642	LIMA LIMÓN INDIAN SWEET EN LATA O EN FRASCO
50364202	503642	LIMA LIMÓN EN LATA O EN FRASCO
50364203	503642	LIMA LIMÓN MANDARIN EN LATA O EN FRASCO
50364204	503642	LIMA LIMÓN PHILIPPINE EN LATA O EN FRASCO
50364205	503642	LIMA LIMÓN TAHITIAN EN LATA O EN FRASCO
50364206	503642	LIMA LIMÓN BEARSS EN LATA O EN FRASCO
50364207	503642	LIMA LIMÓN PERSA EN LATA O EN FRASCO
50364208	503642	LIMA LIMÓN SIN PEPAS EN LATA O EN FRASCO
50364301	503643	NÍSPERO ADVANCE EN LATA O EN FRASCO
50364302	503643	NÍSPERO BENLEHR EN LATA O EN FRASCO
50364303	503643	NÍSPERO BIG JIM EN LATA O EN FRASCO
50364304	503643	NÍSPERO CHAMPAGNE EN LATA O EN FRASCO
50364305	503643	NÍSPERO EARLY ROJO EN LATA O EN FRASCO
50364306	503643	NÍSPERO NUGET DORADO EN LATA O EN FRASCO
50364307	503643	NÍSPERO HERD´S MAMMOTH EN LATA O EN FRASCO
50364308	503643	NÍSPERO MOGI EN LATA O EN FRASCO
50364309	503643	NÍSPERO MRS COOKSEY EN LATA O EN FRASCO
50364401	503644	NARANJAS CLAUSELINAS EN LATA O EN FRASCO
50364402	503644	MANDARINAS CLEMENTINAS EN LATA O EN FRASCO
50364403	503644	NARANJA MANDARINA CLEOPATRA
50364404	503644	MANDARINA DANCY EN LATA O EN FRASCO
50364405	503644	NARANJA ELLENSDAY EN LATA O EN FRASCO
50364406	503644	NARANJA FAIRCHILD EN LATA O EN FRASCO
50364407	503644	NARANJA FALLGLO EN LATA O EN FRASCO
50364408	503644	NARANJA FORTUNA EN LATA O EN FRASCO
50364409	503644	MANDARINA NARANJA FREMONT EN LATA O EN FRASCO
50364501	503645	MANGO ALPHONSO EN LATA O EN FRASCO
50364502	503645	MANGO ATAULFO EN LATA O EN FRASCO
50364503	503645	MANGO CRIOLLO EN LATA O EN FRASCO
50364504	503645	MANGO EDWARDS EN LATA O EN FRASCO
50364505	503645	MANGO FRANCINE EN LATA O EN FRASCO
50364506	503645	MANGO FRANCIS EN LATA O EN FRASCO
50364507	503645	MANGO GANDARIA EN LATA O EN FRASCO
50364508	503645	MANGO HADEN EN LATA O EN FRASCO
50364509	503645	MANGOS IRWIN EN LATA O EN FRASCO
50364601	503646	MELON  TODO DULCE EN LATA O EN FRASCO
50364602	503646	MELÓN ATHENS EN LATA O EN FRASCO
50364603	503646	MELÓN DIAMANTE NEGRO EN LATA O EN FRASCO
50364604	503646	MELÓN CAL DULCE EN LATA O EN FRASCO
50364605	503646	MELONS CANTALOUPE EN LATA O EN FRASCO
50364606	503646	MELÓN CARNICAL EN LATA O EN FRASCO
50364607	503646	MELÓN CASABA EN LATA O EN FRASCO
50364608	503646	MELÓN CAVAILLON EN LATA O EN FRASCO
50364609	503646	MELÓN CHARENTAIS EN LATA O EN FRASCO
50364701	503647	MORA NEGRA EN LATA O EN FRASCO
50364702	503647	MORA BLANCA EN LATA O EN FRASCO
50364801	503648	MIRTO BOG EN LATA O EN FRASCO
50364901	503649	DURAZNO ABRIL GLO EN LATA O EN FRASCO
50364902	503649	DURAZNO ARCTIC MIST EN LATA O EN FRASCO
50364903	503649	DURAZNO ARTIC SNOW EN LATA O EN FRASCO
50364904	503649	DURAZNO ARTIC STAR EN LATA O EN FRASCO
50403703	504037	HINOJOHERALD
50364905	503649	DURAZNO ARTIC DULCE EN LATA O EN FRASCO
50364906	503649	DURAZNO ARTIC GLO EN LATA O EN FRASCO
50364907	503649	DURAZNO FUEGO DE AGOSTO EN LATA O EN FRASCO
50364908	503649	DURAZNO  PERLA DE AGOSTO EN LATA O EN FRASCO
50364909	503649	DURAZNO AGOSTO ROJO EN LATA O EN FRASCO
50365001	503650	NARANJA ÁFRICA AGRIA EN LATA O EN FRASCO
50365002	503650	NARANJA DULCE AMBER EN LATA O EN FRASCO
50365003	503650	NARANJA ARGENTINA AGRIA EN LATA O EN FRASCO
50365004	503650	NARANJA BAHIANINHA EN LATA O EN FRASCO
50365005	503650	NARANJA BERGAMOT EN LATA O EN FRASCO
50365006	503650	NARANJA BERNA EN LATA O EN FRASCO
50365007	503650	NARANJA BIGARADIER APEPU EN LATA O EN FRASCO
50365008	503650	NARANJA AGRIA DULCE DAIDAI EN LATA O EN FRASCO
50365009	503650	NARANJA MONO EN LATA O EN FRASCO
50365101	503651	PAPAYA VERDE COCINAR EN LATA O EN FRASCO
50365102	503651	PAPAYA MARADOL EN LATA O EN FRASCO
50365103	503651	PAPAYA AMARILLO MEXICANO EN LATA O EN FRASCO
50365104	503651	PAPAYA MONTAÑA EN LATA O EN FRASCO
50365105	503651	PAPAYA SOLO EN LATA O EN FRASCO
50365106	503651	PAPAYA TAINUNG EN LATA O EN FRASCO
50365201	503652	MARACUYÁ BANANA EN LATA O EN FRASCO
50365202	503652	MARACUYÁ FLOR AZUL EN LATA O EN FRASCO
50365203	503652	MARACUYÁ CRACKERJACK EN LATA O EN FRASCO
50365204	503652	MARACUYÁ GRANADILLA GIGANTE EN LATA O EN FRASCO
50365205	503652	MARACUYÁ GRANADILLA DORADA EN LATA O EN FRASCO
50365206	503652	MARACUYÁ MAYPOPS EN LATA O EN FRASCO
50365207	503652	MARACUYÁ ROJA EN LATA O EN FRASCO
50365208	503652	MARACUYÁ GRANADILLA DULCE EN LATA O EN FRASCO
50365209	503652	MARACUYÁ SANDIA EN LATA O EN FRASCO
50365301	503653	DURAZNO ESCUDO AMBER EN LATA O EN FRASCO
50365302	503653	DURAZNO NIEVE DE ABRIL EN LATA O EN FRASCO
50365303	503653	DURAZNO DAMA DE AGOSTO EN LATA O EN FRASCO
50365304	503653	DURAZNO LLAMA DE OTOÑO EN LATA O EN FRASCO
50365305	503653	DURAZNO DAMA DE OTOÑO EN LATA O EN FRASCO
50365306	503653	DURAZNO BABCOCK EN LATA O EN FRASCO
50365307	503653	DURAZNO BRITTANY LANE EN LATA O EN FRASCO
50365308	503653	DURAZNO CARY MAC EN LATA O EN FRASCO
50365309	503653	DURAZNO CLÁSICA EN LATA O EN FRASCO
50365401	503654	PERAS ABATE FETEL EN LATA O EN FRASCO
50365402	503654	PERAS ANJOU EN LATA O EN FRASCO
50365403	503654	PERA ASIÁTICA EN LATA O EN FRASCO
50365404	503654	PERA BARTLETT EN LATA O EN FRASCO
50365405	503654	PERA BEST EVER EN LATA O EN FRASCO
50365406	503654	PERA BETH EN LATA O EN FRASCO
50365407	503654	PERA BEURRE EN LATA O EN FRASCO
50365408	503654	PERA BOSC EN LATA O EN FRASCO
50365409	503654	PERA CLAPP FAVORITA EN LATA O EN FRASCO
50365501	503655	CAQUI AMERICANO EN LATA O EN FRASCO
50365502	503655	CAQUI SAPOTE NEGRO EN LATA O EN FRASCO
50365503	503655	CAQUI CHAPOTE / NEGRO EN LATA O EN FRASCO
50365504	503655	CAQUI DÁTALE CIRUELA EN LATA O EN FRASCO
50365505	503655	CAQUI FUYU EN LATA O EN FRASCO
50365506	503655	CAQUI GIGANTE FUYU EN LATA O EN FRASCO
50365507	503655	CAQUI HACHIYA EN LATA O EN FRASCO
50365508	503655	CAQUI MANTEQUILLA / MABOLO EN LATA O EN FRASCO
50365509	503655	CAQUI PRÍNCIPE ITO EN LATA O EN FRASCO
50365601	503656	PIÑA CHIRIMOYA EN LATA O EN FRASCO
50365602	503656	PIÑA DORADA EN LATA O EN FRASCO
50365603	503656	PIÑA HILO EN LATA O EN FRASCO
50365604	503656	PIÑA KONA SUGARLOAF EN LATA O EN FRASCO
50365605	503656	PIÑA REINA NATAL EN LATA O EN FRASCO
50365606	503656	PIÑA PERNABUCO EN LATA O EN FRASCO
50365607	503656	PIÑA ESPAÑOL ROJO EN LATA O EN FRASCO
50365608	503656	PIÑA CAYEN SUAVE EN LATA O EN FRASCO
50365609	503656	PIÑA SUGARLOAF EN LATA O EN FRASCO
50365701	503657	CIRUELO / DAMASCO NEGRO KAT EN LATA O EN FRASCO
50365702	503657	CIRUELO / DAMASCO GUSTO AZUL EN LATA O EN FRASCO
50365703	503657	CIRUELO / DAMASCO CORAZÓN DE CRIMSON EN LATA O EN FRASCO
50365704	503657	CIRUELO / DAMASCO DAPPLY DANDY EN LATA O EN FRASCO
50365705	503657	CIRUELO / DAMASCO DAPPLE FUEGO EN LATA O EN FRASCO
50365706	503657	CIRUELO / DAMASCO  DAPPLE TEMPRANO EN LATA O EN FRASCO
50365707	503657	CIRUELO / DAMASCO  CAÍDA DE SABOR EN LATA O EN FRASCO
50365708	503657	CIRUELO / DAMASCO SABOR DE ORO EN LATA O EN FRASCO
50365709	503657	CIRUELO / DAMASCO SABOR GRANADA EN LATA O EN FRASCO
50365801	503658	CIRUELA JOYA AMBER EN LATA O EN FRASCO
50365802	503658	CIRUELA ANGELENO EN LATA O EN FRASCO
50365803	503658	CIRUELA AURORA EN LATA O EN FRASCO
50365804	503658	CIRUELA OTOÑO BONITO EN LATA O EN FRASCO
50365805	503658	CIRUELA GIGANTE DE OTOÑO EN LATA O EN FRASCO
50365806	503658	CIRUELA ORGULLO DE OTOÑO EN LATA O EN FRASCO
50365807	503658	CIRUELA ROSA DE OTOÑO EN LATA O EN FRASCO
50365808	503658	CIRUELA PLAYERO EN LATA O EN FRASCO
50365809	503658	CIRUELA BETTY ANNE EN LATA O EN FRASCO
50365901	503659	GRANADA FOOTHHILL EN LATA O EN FRASCO
50365902	503659	GRANADA, GRANADA EN LATA O EN FRASCO
50365903	503659	GRANADA ROJO FELIZ EN LATA O EN FRASCO
50365904	503659	GRANADA NANA EN LATA O EN FRASCO
50365905	503659	GRANADA ROJO DE PAT EN LATA O EN FRASCO
50365906	503659	GRANADA PINKHAN EN LATA O EN FRASCO
50365907	503659	GRANADA TERCIOPELO MORADO EN LATA O EN FRASCO
50365908	503659	GRANADA GRANDIOSO EN LATA O EN FRASCO
50366001	503660	POMELO CHANDLER EN LATA O EN FRASCO
50366002	503660	POMELO HIRADO BUTAN EN LATA O EN FRASCO
50366003	503660	POMELO LIANG PING YAU EN LATA O EN FRASCO
50366004	503660	POMELO PANDA WANGI EN LATA O EN FRASCO
50366005	503660	POMELO ROSADO EN LATA O EN FRASCO
50366006	503660	POMELO SHADDOCK ROJO EN LATA O EN FRASCO
50366007	503660	POMELO SIAMESE DULCE EN LATA O EN FRASCO
50366008	503660	POMELO WAINGWRIGHT EN LATA O EN FRASCO
50366101	503661	MEMBRILLO CAMPEÓN EN LATA O EN FRASCO
50366102	503661	MEMBRILLO PIÑA EN LATA O EN FRASCO
50366103	503661	MEMBRILLO SMYMA EN LATA O EN FRASCO
50366201	503662	FRAMBUESA AMERICANA ROJA EN LATA O EN FRASCO
50366202	503662	FRAMBUESA BAILEY QUEENSLAND EN LATA O EN FRASCO
50366203	503662	FRAMBUESA NEGRA EN LATA O EN FRASCO
50366204	503662	FRAMBUESA OSCURA EN LATA O EN FRASCO
50366205	503662	FRAMBUESA DELICIOSA EN LATA O EN FRASCO
50366206	503662	FRAMBUESA ENANO FOCKE EN LATA O EN FRASCO
50366207	503662	FRAMBUESA FOCKE HOJAGRIS EN LATA O EN FRASCO
50366208	503662	FRAMBUESA FOCKE FRESA EN LATA O EN FRASCO
50366209	503662	FRAMBUESA  FOCKE AMARILLO HIMALAYA EN LATA O EN FRASCO
50366301	503663	RUIBARBO CRIMSON ROJO EN LATA O EN FRASCO
50366302	503663	RUIBARBO CHAMPAGNE TEMPRANA EN LATA O EN FRASCO
50366303	503663	RUIBARBO GLASKING PERPETUAL  EN LATA O EN FRASCO
50366304	503663	RUIBARBO SUTTON EN LATA O EN FRASCO
50366305	503663	RUIBARBO TIMPERLEY TEMPRANO EN LATA O EN FRASCO
50366306	503663	RUIBARBO VALENTINA EN LATA O EN FRASCO
50366307	503663	RUIBARBO VICTORIA EN LATA O EN FRASCO
50366308	503663	RUIBARBO ZWOLLE DE CEMILLA EN LATA O EN FRASCO
50366309	503663	RUIBARBO MACDONALD EN LATA O EN FRASCO
50366401	503664	ESCARAMUJO ROSA BRIER EN LATA O EN FRASCO
50366402	503664	ESCARAMUJO ROSA ELEGANTE EN LATA O EN FRASCO
50366403	503664	ESCARAMUJO ROSA RUGOSA EN LATA O EN FRASCO
50366404	503664	ESCARAMUJO ROSA BURNET O SCOTCH EN LATA O EN FRASCO
50366501	503665	SAPOTE BLANCO EN LATA O EN FRASCO
50366502	503665	SAPOTE NEGRO EN LATA O EN FRASCO
50366601	503666	BAYA MIELMADERA SASKATOON EN LATA O EN FRASCO
50366602	503666	BAYA NORTHLINE SASKATOON EN LATA O EN FRASCO
50366603	503666	BAYA SASKATOON AHUMADO EN LATA O EN FRASCO
50366604	503666	BAYA SASKATOON THIESSEN EN LATA O EN FRASCO
50366701	503667	FRESA CHANDLER EN LATA O EN FRASCO
50366702	503667	FRESA RUMBO JUNIO EN LATA O EN FRASCO
50366703	503667	FRESA RUMBO SIEMPRE EN LATA O EN FRASCO
50366801	503668	MANZANA KAMPONG MALVE DULCE EN LATA O EN FRASCO
50366802	503668	MANZANA DULCE SIN PEPA EN LATA O EN FRASCO
50366803	503668	MANZANA DULCE THAI LESSAND EN LATA O EN FRASCO
50366901	503669	TAMARINDO AMBERLEA DORADO EN LATA O EN FRASCO
50366902	503669	TAMARINDO CALVO DORADO EN LATA O EN FRASCO
50366903	503669	TAMARINDO MINA DE ORO EN LATA O EN FRASCO
50366904	503669	TAMARINDO ORATIA ROJO EN LATA O EN FRASCO
50366905	503669	TAMARINDO BEAU ROJO EN LATA O EN FRASCO
50366906	503669	TAMARINDO DELICIA ROJA EN LATA O EN FRASCO
50367001	503670	CUPANIA EN LATA O EN FRASCO
50367002	503670	BABACO EN LATA O EN FRASCO
50367003	503670	BANANA FLOR EN LATA O EN FRASCO
50367004	503670	BAOBAB EN LATA O EN FRASCO
50367005	503670	NARANJA AGRIA EN LATA O EN FRASCO
50367006	503670	CANISTEL EN LATA O EN FRASCO
50367007	503670	BAYA NUBLOSA EN LATA O EN FRASCO
50367008	503670	COCO EN LATA O EN FRASCO
50367009	503670	BAYA DREW EN LATA O EN FRASCO
50367101	503671	ARONIA MAGIA DE OTOÑO EN LATA O EN FRASCO
50367102	503671	ARONIA BRILLANTÍSIMA EN LATA O EN FRASCO
50367103	503671	ARONIA NERO EN LATA O EN FRASCO
50367104	503671	ARONIA VIQUINGO EN LATA O EN FRASCO
50367201	503672	ACEITUNAS AGRINION EN LATA O EN FRASCO
50367202	503672	ACEITUNAS ALEPPO EN LATA O EN FRASCO
50367203	503672	ACEITUNAS  ALFONSO EN LATA O EN FRASCO
50367204	503672	ACEITUNAS  AMFISA EN LATA O EN FRASCO
50367205	503672	ACEITUNAS  ARAUCO EN LATA O EN FRASCO
50367206	503672	ACEITUNAS  ARBEQUINA EN LATA O EN FRASCO
50367207	503672	ACEITUNAS  ATLANTA EN LATA O EN FRASCO
50367208	503672	ACEITUNAS  CERIGNOLA EN LATA O EN FRASCO
50367209	503672	ACEITUNAS  CRACKED PROVENCAL EN LATA O EN FRASCO
50371501	503715	MANZANAS AKANE ORGÁNICA EN LATA O EN FRASCOS
50371502	503715	MANZANA AMBROSIA ORGÁNICA EN LATA O EN FRASCO
50371503	503715	MANZANAS API ORGÁNICA EN LATA O EN FRASCOS
50371504	503715	MANZANAS BALDWIN ORGÁNICA EN LATA O EN  FRASCO
50371505	503715	MANZANAS BRABUM ORGÁNICA EN LATA O EN FRASCO
50371506	503715	MANZANAS BRAMLEY ORGÁNICA EN LATA O EN FRASCO
50371507	503715	MANZANA JOVEN BRAMLEY ORGÁNICA  EN LATA O EN FRASCO
50371508	503715	MANZANA CALVILLE BLANCHE D’HIVER ORGÁNICA EN LATA O EN FRASCO
50371509	503715	MANZANA CAMEO ORGÁNICA EN LATA O EN FRASCO
50371601	503716	ABARICOQUES AMBERCOT ORGÁNICA EN LATA O EN FRASCO
50371602	503716	ALBARICOQUES APACHE ORGÁNICA EN LATA O EN FRASCO
50371603	503716	ALBARICOQUES BRITTANY GOLD ORGÁNICA EN LATA O EN FRASCO
50371604	503716	ALBARICOQUE BLACK ORGÁNICA EN LATA O EN FRASCO
50371605	503716	ALBARICOQUE BLENHEIM ORGÁNICA EN LATA O EN FRASCO
50371606	503716	ALBARICOQUE BONNY ORGÁNICA EN LATA O EN FRASCO
50371607	503716	ALBARICOQUE BILUDA ORGÁNICA EN LATA O EN FRASCO
50371608	503716	ALBARICOQUE CASTLEBRITE ORGÁNICA EN LATA O EN FRASCO
50371609	503716	ALBARICOQUE  CLUTHA GOLD ORGÁNICA EN LATA O EN FRASCO
50371701	503717	BANANA MANZANA ORGÁNICA EN LATA O EN FRASCO
50371702	503717	BANANA BABY ORGÁNICA EN LATA O EN FRASCO
50371703	503717	BANANA BURRO ORGÁNICA EN LATA O EN FRASCO
50371704	503717	BANANAS CAVENDISH ORGÁNICA EN LATA O EN FRASCO
50371705	503717	BANANAS DOMINICO ORGÁNICA EN LATA O EN FRASCO
50371706	503717	BANANAS VERDE ORGÁNICA EN LATA O EN FRASCO
50371707	503717	BANANAS GROS MICHEL ORGÁNICA EN LATA O EN FRASCO
50371708	503717	BANANAS LACATAN ORGÁNICA EN LATA O EN FRASCO
50371709	503717	BANANAS DEDOS DE DAMA ORGÁNICA EN LATA O EN FRASCO
50371801	503718	BERBERÍS PALELEAF ORGÁNICA EN LATA O EN FRASCO
50371802	503718	BARBERÍS CHENAULT ORGÁNICA EN LATA O EN FRASCO
50371803	503718	BARBERRIES RED ORGÁNICA EN LATA O EN FRASCO
50371804	503718	BARBERÍS WINTERGREEN ORGÁNICA EN LATA O EN FRASCO
50371805	503718	BARBERÍS KOREAN ORGÁNICA EN LATA O EN FRASCO
50371806	503718	BARBERÍS MENTOR ORGÁNICA EN LATA O EN FRASCO
50371807	503718	BARBERÍS JAPONESA ORGÁNICA EN LATA O EN FRASCO
50371808	503718	BARBERÍS ATROPURPUREA ORGÁNICA EN LATA O EN FRASCO
50371809	503718	BARBERÍS AUREA ORGÁNICA EN LATA O EN FRASCO
50371901	503719	GAYUBA ALPINE ORGÁNICA EN LATA O EN FRASCO
50371902	503719	GAYUBA ROJA ORGÁNICA EN LATA O EN FRASCO
50371903	503719	GAYUBA COMÚN ORGÁNICA EN LATA O EN FRASCO
50372001	503720	MORA APACHE ORGÁNICA EN LATA O EN FRASCO
50372002	503720	MORA SATÍN NEGRO ORGÁNICA EN LATA O EN FRASCO
50372003	503720	MORA ORGÁNICA EN LATA O EN FRASCO
50372004	503720	MORA CHEROKEE ORGÁNICA EN LATA O EN FRASCO
50372005	503720	MORA CHESTER ORGÁNICA EN LATA O EN FRASCO
50372006	503720	MORA DIRKSEN ORGÁNICA EN LATA O EN FRASCO
50372007	503720	BAYAS JOSTA ORGÁNICA EN LATA O EN FRASCO
50372008	503720	BAYAS LOGAN ORGÁNICA EN LATA O EN FRASCO
50372009	503720	BAYAS MARIÓN ORGÁNICA EN LATA O EN FRASCO
50372101	503721	ARANDANOS BOG ORGÁNICA EN LATA O EN FRASCO
50372102	503721	ARANDANOS ENANO ORGÁNICA EN LATA O EN FRASCO
50372103	503721	ARANDANOS MONTAÑA ORGÁNICA EN LATA O EN FRASCO
50372104	503721	ARANDANOS OVAL-LEAVED ORGÁNICA EN LATA O EN FRASCO
50372201	503722	AGRAS BLUECROP ORGÁNICA EN LATA O EN FRASCO
50372202	503722	AGRAS BLUETTA ORGÁNICA EN LATA O EN FRASCO
50372203	503722	AGRAS BRIGITTA ORGÁNICA EN LATA O EN FRASCO
50372204	503722	AGRAS CHANDLER ORGÁNICA EN LATA O EN FRASCO
50372205	503722	AGRAS DUKE ORGÁNICA EN LATA O EN FRASCO
50372206	503722	AGRAS HRDYBLUE ORGÁNICA EN LATA O EN FRASCO
50372207	503722	AGRAS LEGACY ORGÁNICA EN LATA O EN FRASCO
50372208	503722	AGRAS MISTY ORGÁNICA EN LATA O EN FRASCO
50372209	503722	AGRAS NELSON ORGÁNICA EN LATA O EN FRASCO
50372301	503723	FRUTA DE PAN CHATAIGNE ORGÁNICA EN LATA O EN FRASCO
50372302	503723	FRUTA DE PAN SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50372303	503723	FRUTA DE PAN CORAZÓN BLANCO ORGÁNICA EN LATA O EN FRASCO
50372304	503723	FRUTA DE PAN CORAZÓN AMARILLO ORGÁNICA EN LATA O EN FRASCO
50372401	503724	CHIRIMOYA CHAYS ORGÁNICA EN LATA O EN FRASCO
50372402	503724	CHIRIMOYA BRONCEADA ORGÁNICA EN LATA O EN FRASCO
50372403	503724	CHIRIMOYA BURTONS ORGÁNICA EN LATA O EN FRASCO
50372404	503724	CHIRIMOYA BURTON FAVORITE ORGÁNICA EN LATA O EN FRASCO
50372405	503724	CHIRIMOYA JETE ORGÁNICA EN LATA O EN FRASCO
50372406	503724	CHIRIMOYA RERETAI ORGÁNICA EN LATA O EN FRASCO
50372407	503724	CHIRIMOYA SMOOTHEY ORGÁNICA EN LATA O EN FRASCO
50372408	503724	CHIRIMOYA ESPAÑA ORGÁNICA EN LATA O EN FRASCO
50372409	503724	CHIRIMOYA WHITE ORGÁNICA EN LATA O EN FRASCO
50372501	503725	CEREZA AMARELLE  ORGÁNICA EN LATA O EN FRASCO
50372502	503725	CEREZA BROOKS ORGÁNICA EN LATA O EN FRASCO
50372503	503725	CEREZA BIGARREU ORGÁNICA EN LATA O EN FRASCO
50372504	503725	CEREZA BING ORGÁNICA EN LATA O EN FRASCO
50372505	503725	CEREZA BLACH REPUBLICA ORGÁNICA EN LATA O EN FRASCO
50372506	503725	CEREZA NEGRA SCHMIDT ORGÁNICA EN LATA O EN FRASCO
50372507	503725	CEREZA BLACKTARTARIAN ORGÁNICA EN LATA O EN FRASCO
50372508	503725	CEREZA FIESTA BING ORGÁNICA EN LATA O EN FRASCO
50372509	503725	CEREZA GARNET ORGÁNICA EN LATA O EN FRASCO
50372601	503726	CITRONES BUDDHA´S MANO ORGÁNICA EN LATA O EN FRASCO
50372602	503726	CITRONES FINGERED ORGÁNICA EN LATA O EN FRASCO
50372603	503726	CITRONES FO SHOUKAN ORGÁNICA EN LATA O EN FRASCO
50372604	503726	CITRONES BUSHAKAN ORGÁNICA EN LATA O EN FRASCO
50372605	503726	CITONES DIAMANTE ORGÁNICA EN LATA O EN FRASCO
50372606	503726	CITRONES ETROG ORGÁNICA EN LATA O EN FRASCO
50372607	503726	CITRONES PONDEROSA ORGÁNICA EN LATA O EN FRASCO
50372701	503727	ARANDANO BEN LEAR ORGÁNICA EN LATA O EN FRASCO
50372702	503727	ARANDANO EARLY NEGRO ORGÁNICA EN LATA O EN FRASCO
50372703	503727	ARANDANO GRAYCLESIK ORGÁNICA EN LATA O EN FRASCO
50372704	503727	ARANDANO  HOWE ORGÁNICA EN LATA O EN FRASCO
50372705	503727	BAYAS LINGON ORGÁNICA EN LATA O EN FRASCO
50372706	503727	ARANDANO MCFARLING ORGÁNICA EN LATA O EN FRASCO
50372707	503727	ARANDANO MONTAÑA ORGÁNICA EN LATA O EN FRASCO
50372708	503727	ARANDANO PILGRIM ORGÁNICA EN LATA O EN FRASCO
50372709	503727	ARANDANO SEARLESS ORGÁNICA EN LATA O EN FRASCO
50372801	503728	PASA HUDSON BAY ORGÁNICA EN LATA O EN FRASCO
50372802	503728	PASA WAXY ORGÁNICA EN LATA O EN FRASCO
50372803	503728	PASA DESIERTO ORGÁNICA EN LATA O EN FRASCO
50372804	503728	PASA NEGRA ORGÁNICA EN LATA O EN FRASCO
50372805	503728	PASA ROJA ORGÁNICA EN LATA O EN FRASCO
50372806	503728	PASA BLANCA ORGÁNICA EN LATA O EN FRASCO
50372901	503729	DÁTILES ASHARASI  ORGÁNICA EN LATA O EN FRASCO
50372902	503729	DÁTILES BARHI O BARHEE ORGÁNICA EN LATA O EN FRASCO
50372903	503729	DÁTILES DEGLET NOOR ORGÁNICA EN LATA O EN FRASCO
50372904	503729	DÁTILES FARDH ORGÁNICA EN LATA O EN FRASCO
50372905	503729	DÁTILES GUNDILA ORGÁNICA EN LATA O EN FRASCO
50372906	503729	DÁTILES HALAWI/HALAWY ORGÁNICA EN LATA O EN FRASCO
50372907	503729	DÁTILES HILALI ORGÁNICA EN LATA O EN FRASCO
50372908	503729	DÁTILES KHADRAWI/KHADRAWY ORGÁNICA EN LATA O EN FRASCO
50372909	503729	DÁTILES KHALAS ORGÁNICA EN LATA O EN FRASCO
50373001	503730	PITAHAYA ROJA, ROSADA ORGÁNICA EN LATA O EN FRASCO
50373002	503730	PITAHAYA ROJA, AMARILLO ORGÁNICA EN LATA O EN FRASCO
50373101	503731	BREVA BARDAJIC ORGÁNICA EN LATA O EN FRASCO
50373102	503731	BREVA BROWN TURKEY ORGÁNICA EN LATA O EN FRASCO
50373103	503731	BREVA CALIMYMA  ORGÁNICA EN LATA O EN FRASCO
50373104	503731	BREVA CONADRIA ORGÁNICA EN LATA O EN FRASCO
50373105	503731	BREVA DOTADO ORGÁNICA EN LATA O EN FRASCO
50373106	503731	BREVA KADOTA ORGÁNICA EN LATA O EN FRASCO
50373107	503731	BREVA MEDITERRÁNEA ORGÁNICA EN LATA O EN FRASCO
50373108	503731	BREVA MISIÓN ORGÁNICA EN LATA O EN FRASCO
50373109	503731	BREVA AMYMA ORGÁNICA EN LATA O EN FRASCO
50373201	503732	GROSELLA EARLY SULPHUR ORGÁNICA EN LATA O EN FRASCO
50373202	503732	GROSELLA GOLDENDROP ORGÁNICA EN LATA O EN FRASCO
50373203	503732	GROSELLA LANGLEY GRACE ORGÁNICA EN LATA O EN FRASCO
50373204	503732	GROCELLA LEVELLER ORGÁNICA EN LATA O EN FRASCO
50373205	503732	GROSELLA LONDON ORGÁNICA EN LATA O EN FRASCO
50373206	503732	GROSELLA WORCESTERSHIRE ORGÁNICA EN LATA O EN FRASCO
50373207	503732	GROSELLA AMERICANA WORCESTERBERRY ORGÁNIC
50373301	503733	TORONJA BURGUNDI ORGÁNICA EN LATA O EN FRASCO
50373302	503733	TORONJA DUNCAN ORGÁNICA EN LATA O EN FRASCO
50373303	503733	TORONJA FOSTER ORGÁNICA EN LATA O EN FRASCO
50373304	503733	TORONJA MARSH ORGÁNICA EN LATA O EN FRASCO
50373305	503733	TORONJA NUEVA ZELANDIA ORGÁNICA EN LATA O EN FRASCO
50373306	503733	TORONJA RIO ROJO ORGÁNICA EN LATA O EN FRASCO
50373307	503733	TORONJA RUBY ROJO ORGÁNICA EN LATA O EN FRASCO
50373308	503733	TORONJA STAR RUBY ORGÁNICA EN LATA O EN FRASCO
50373309	503733	TORONJA TRIUNFO ORGÁNICA EN LATA O EN FRASCO
50373401	503734	UVA ALICANTE ORGÁNICA EN LATA O EN FRASCO
50373402	503734	UVA ALMEIRA ORGÁNICA EN LATA O EN FRASCO
50373403	503734	UVA ALPHONSE LAVALLE ORGÁNICA EN LATA O EN FRASCO
50373404	503734	UVA OTOÑOKING GRAPES ORGÁNICA EN LATA O EN FRASCO
50373405	503734	UVA AUTUM ROYAL ORGÁNICA EN LATA O EN FRASCO
50373406	503734	UVA AUTUM SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373407	503734	UVA BARESANA ORGÁNICA EN LATA O EN FRASCO
50373408	503734	UVA BARLINKA ORGÁNICA EN LATA O EN FRASCO
50373409	503734	UVA BELLEZA SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50373501	503735	UVA CORINTH NEGRA ORGÁNICA EN LATA O EN FRASCO
50373502	503735	UVA CANNER ORGÁNICA EN LATA O EN FRASCO
50373503	503735	UVA DOVINE ORGÁNICA EN LATA O EN FRASCO
50373504	503735	UVA FIESTA ORGÁNICA EN LATA O EN FRASCO
50373505	503735	UVA SELME PETE ORGÁNICA EN LATA O EN FRASCO
50373506	503735	UVA SULTANA ORGÁNICA EN LATA O EN FRASCO
50373601	503736	UVA LICANTE BOUSCHET ORGÁNICA EN LATA O EN FRASCO
50373602	503736	UVA BARBERA ORGÁNICA EN LATA O EN FRASCO
50373603	503736	UVA BURGER ORGÁNICA EN LATA O EN FRASCO
50373604	503736	UVA CABEMET FRANC ORGÁNICA EN LATA O EN FRASCO
50373605	503736	UVA CABENET SAUVIGNON ORGÁNICA EN LATA O EN FRASCO
50373606	503736	UVA CARIGNANE ORGÁNICA EN LATA O EN FRASCO
50373607	503736	UVA CAMELIAN ORGÁNICA EN LATA O EN FRASCO
50373608	503736	UVA CATTARRATO ORGÁNICA EN LATA O EN FRASCO
50373609	503736	UVA CENTURIAN ORGÁNICA EN LATA O EN FRASCO
50373701	503737	GUAYABAS BEAUMONT ORGÁNICA EN LATA O EN FRASCO
50373702	503737	GUAYABAS CARRLEY ORGÁNICA EN LATA O EN FRASCO
50373703	503737	GUAYABAS LUCIDA ORGÁNICA EN LATA O EN FRASCO
50373704	503737	GUAYABA PIÑA ORGÁNICA EN LATA O EN FRASCO
50373801	503738	ARÁNDANO INVIERNO NEGRO ORGÁNICO EN LATA O EN FRASCO
50373802	503738	ARÁNDANO CASCADA ORGÁNICO EN LATA O EN FRASCO
50373803	503738	ARÁNDANO ENANO ORGÁNICO EN LATA O EN FRASCO
50373804	503738	ARÁNDANO MONTAÑA ORGÁNICO EN LATA O EN FRASCO
50373805	503738	ARÁNDANO ROJO ORGÁNICO EN LATA O EN FRASCO
50373901	503739	FRUTA DE KIWI ANANASNAJA ORGÁNICA EN LATA O EN FRASCO
50373902	503739	FRUTA DE KIWI BELLEZA DEL ÁRTICO ORGÁNICA EN LATA O EN FRASCO
50373903	503739	FRUTA DE KIWI BLAKE ORGÁNICA EN LATA O EN FRASCO
50373904	503739	FRUTA DE KIWI HAYWARD ORGÁNICA EN LATA O EN FRASCO
50373905	503739	FRUTA DE KIWI ISSAI ORGÁNICA EN LATA O EN FRASCO
50373906	503739	FRUTA DE KIWI SIBERIANA ORGÁNICA EN LATA O EN FRASCO
50374001	503740	NARANJO CHINO HONG KONG ORGÁNICO EN LATA O EN FRASCO
50374002	503740	NARANJO CHINO LIMEQUAT ORGÁNICO EN LATA O EN FRASCO
50374003	503740	NARANJO LONG FRUIT ORGÁNICO EN LATA O EN FRASCO
50374004	503740	NARANJO CHINO MALAYAN ORGÁNICO EN LATA O EN FRASCO
50374005	503740	NARANJO MEIWA ORGÁNICO EN LATA O EN FRASCO
50374006	503740	NARANJA CHINO NAGAMI ORGÁNICO EN LATA O EN FRASCO
50374101	503741	LIMÓN BABOON ORGÁNICO EN LATA O EN FRASCO
50374102	503741	LIMÓN BEARSS SICILIAN ORGÁNICO EN LATA O EN FRASCO
50374103	503741	LIMÓN CAMERON HIGHLAND ORGÁNICO EN LATA O EN FRASCO
50374104	503741	LIMÓN ESCONDIDO ORGÁNICO EN LATA O EN FRASCO
50374105	503741	LIMÓN EUREKA ORGÁNICO EN LATA O EN FRASCO
50374106	503741	LIMÓN LISBON ORGÁNICO EN LATA O EN FRASCO
50374107	503741	LIMÓN MEYER ORGÁNICO EN LATA O EN FRASCO
50374108	503741	LIMÓN VOLKANER ORGÁNICO EN LATA O EN FRASCO
50374201	503742	LIMA LIMÓN INDIAN SWEET ORGÁNICO EN LATA O EN FRASCO
50374202	503742	LIMA LIMÓN ORGÁNICO EN LATA O EN FRASCO
50374203	503742	LIMA LIMÓN MANDARIN ORGÁNICO EN LATA O EN FRASCO
50374204	503742	LIMA LIMÓN PHILIPPINE ORGÁNICO EN LATA O EN FRASCO
50374205	503742	LIMA LIMÓN TAHITIAN ORGÁNICO EN LATA O EN FRASCO
50374206	503742	LIMA LIMÓN BEARSS ORGÁNICO EN LATA O EN FRASCO
50374207	503742	LIMA LIMÓN PERSA ORGÁNICO EN LATA O EN FRASCO
50374208	503742	LIMA LIMÓN SIN PEPAS ORGÁNICO EN LATA O EN FRASCO
50374301	503743	NÍSPERO ADVANCE ORGÁNICO EN LATA O EN FRASCO
50374302	503743	NÍSPERO BENLEHR ORGÁNICO EN LATA O EN FRASCO
50374303	503743	NÍSPERO BIG JIM ORGÁNICO EN LATA O EN FRASCO
50374304	503743	NÍSPERO CHAMPAGNE ORGÁNICO EN LATA O EN FRASCO
50374305	503743	NÍSPERO EARLY ROJO ORGÁNICO EN LATA O EN FRASCO
50374306	503743	NÍSPERO NUGET DORADO ORGÁNICO EN LATA O EN FRASCO
50374307	503743	NÍSPERO HERD´S MAMMOTH ORGÁNICO EN LATA O EN FRASCO
50374308	503743	NÍSPERO MOGI ORGÁNICO EN LATA O EN FRASCO
50374309	503743	NÍSPERO MRS COOKSEY ORGÁNICO EN LATA O EN FRASCO
50374401	503744	NARANJAS CLAUSELINAS ORGÁNICA EN LATA O EN FRASCOS EN LATA O EN FRASCO
50374402	503744	MANDARINAS CLEMENTINAS ORGÁNICA EN LATA O EN FRASCOS EN LATA O EN FRASCO
50374403	503744	NARANJA MANDARINA CLEOPATRA
50374404	503744	MANDARINA DANCY ORGÁNICA EN LATA O EN FRASCO
50374405	503744	NARANJA ELLENSDAY ORGÁNICA EN LATA O EN FRASCO
50374406	503744	NARANJA FAIRCHILD ORGÁNICA EN LATA O EN FRASCO
50374407	503744	NARANJA FALLGLO ORGÁNICA EN LATA O EN FRASCO
50374408	503744	NARANJA FORTUNA ORGÁNICA EN LATA O EN FRASCO
50374409	503744	MANDARINA NARANJA FREMONT ORGÁNICA EN LATA O EN FRASCO
50402004	504020	BRÓCOLI CHINO
50374501	503745	MANGO ALPHONSO ORGÁNICO EN LATA O EN FRASCO
50374502	503745	MANGO ATAULFO ORGÁNICO EN LATA O EN FRASCO
50374503	503745	MANGO CRIOLLO ORGÁNICO EN LATA O EN FRASCO
50374504	503745	MANGO EDWARDS ORGÁNICO EN LATA O EN FRASCO
50374505	503745	MANGO FRANCINE ORGÁNICO EN LATA O EN FRASCO
50374506	503745	MANGO FRANCIS ORGÁNICO EN LATA O EN FRASCO
50374507	503745	MANGO GANDARIA ORGÁNICO EN LATA O EN FRASCO
50374508	503745	MANGO HADEN ORGÁNICO EN LATA O EN FRASCO
50374509	503745	MANGOS IRWIN ORGÁNICO EN LATA O EN FRASCO
50374601	503746	MELON ALLSWEET ORGÁNICO EN LATA O EN FRASCO
50374602	503746	MELÓN ATHENS ORGÁNICO EN LATA O EN FRASCO
50374603	503746	MELÓN DIAMANTE NEGRO ORGÁNICO EN LATA O EN FRASCO
50374604	503746	MELÓN CAL SWEET ORGÁNICO EN LATA O EN FRASCO
50374605	503746	MELONS CANTALOUPE ORGÁNICO EN LATA O EN FRASCO
50374606	503746	MELÓN CARNICAL ORGÁNICO EN LATA O EN FRASCO
50374607	503746	MELÓN CASABA ORGÁNICO EN LATA O EN FRASCO
50374608	503746	MELÓN CAVAILLON ORGÁNICO EN LATA O EN FRASCO
50374609	503746	MELÓN CHARENTAIS ORGÁNICO EN LATA O EN FRASCO
50401602	504016	ESPÁRRAGOS FRANKLIN
50374701	503747	MORA NEGRA ORGÁNICA EN LATA O EN FRASCO
50374702	503747	MORA BLANCA ORGÁNICA EN LATA O EN FRASCO
50374801	503748	MIRTO BOG ORGÁNICO EN LATA O EN FRASCO
50374901	503749	DURAZNO APRIL GLO ORGÁNICO EN LATA O EN FRASCO
50374902	503749	DURAZNO ARCTIC MIST ORGÁNICO EN LATA O EN FRASCO
50374903	503749	DURAZNO ARTIC SNOW ORGÁNICO EN LATA O EN FRASCO
50374904	503749	DURAZNO ARTIC STAR ORGÁNICO EN LATA O EN FRASCO
50374905	503749	DURAZNO ARTIC DULCE ORGÁNICO EN LATA O EN FRASCO
50374906	503749	DURAZNO ARTIC GLO ORGÁNICO EN LATA O EN FRASCO
50374907	503749	DURAZNO AGOSTO LLAMA ORGÁNICO EN LATA O EN FRASCO
50374908	503749	DURAZNO  PERLA DE AGOSTO ORGÁNICO EN LATA O EN FRASCO
50374909	503749	DURAZNO AGOSTO ROJO ORGÁNICO EN LATA O EN FRASCO
50403904	504039	CALABASH GOUNDS
50375001	503750	NARANJA ÁFRICA AGRIA ORGÁNICA EN LATA O EN FRASCO
50375002	503750	NARANJA DULCE AMBER ORGÁNICA EN LATA O EN FRASCO
50375003	503750	NARANJA ARGENTINA AGRIA ORGÁNICA EN LATA O EN FRASCO
50375004	503750	NARANJA BAHIANINHA ORGÁNICO EN LATA O EN FRASCO
50375005	503750	NARANJA BERGAMOT ORGÁNICA EN LATA O EN FRASCO
50375006	503750	NARANJA BERNA ORGÁNICA EN LATA O EN FRASCO
50375007	503750	NARANJA BIGARADIER APEPU ORGÁNICA EN LATA O EN FRASCO
50375008	503750	NARANJA AGRIA DULCE DAIDAI ORGÁNICA EN LATA O EN FRASCO
50375009	503750	NARANJA MONO ORGÁNICA EN LATA O EN FRASCO
50375101	503751	PAPAYA VERDE COCINAR ORGÁNICA EN LATA O EN FRASCO
50375102	503751	PAPAYA MARADOL ORGÁNICA EN LATA O EN FRASCO
50375103	503751	PAPAYA AMARILLO MEXICANO ORGÁNICA EN LATA O EN FRASCO
50375104	503751	PAPAYA MONTAÑA ORGÁNICA EN LATA O EN FRASCO
50375105	503751	PAPAYA SOLO ORGÁNICA EN LATA O EN FRASCO
50375106	503751	PAPAYA TAINUNG ORGÁNICA EN LATA O EN FRASCO
50375201	503752	FRUTA MARACUYÁ BANANA ORGÁNICA EN LATA O EN FRASCO
50375202	503752	MARACUYÁ FLOR AZUL ORGÁNICA EN LATA O EN FRASCO
50375203	503752	MARACUYÁ CRACKERJACK ORGÁNICA EN LATA O EN FRASCO
50375204	503752	MARACUYÁ GRANADILLA GIGANTE ORGÁNICA EN LATA O EN FRASCO
50375205	503752	MARACUYÁ GRANADILLA DORADA ORGÁNICA EN LATA O EN FRASCO
50375206	503752	MARACUYÁ MAYPOPS ORGÁNICA EN LATA O EN FRASCO
50375207	503752	MARACUYÁ ROJA ORGÁNICA EN LATA O EN FRASCO
50375208	503752	MARACUYÁ GRANADILLA DULCE ORGÁNICA EN LATA O EN FRASCO
50375209	503752	MARACUYÁ SANDIA ORGÁNICA EN LATA O EN FRASCO
50375301	503753	DURAZNO ESCUDO AMBER ORGÁNICO EN LATA O EN FRASCO
50375302	503753	DURAZNO NIEVE DE ABRIL ORGÁNICO EN LATA O EN FRASCO
50375303	503753	DURAZNO DAMA DE AGOSTO ORGÁNICO EN LATA O EN FRASCO
50375304	503753	DURAZNO LLAMA DE OTOÑO ORGÁNICO EN LATA O EN FRASCO
50375305	503753	DURAZNO DAMA DE OTOÑO ORGÁNICO EN LATA O EN FRASCO
50375306	503753	DURAZNO BABCOCK ORGÁNICO EN LATA O EN FRASCO
50375307	503753	DURAZNO BRITTANY LANE ORGÁNICO EN LATA O EN FRASCO
50375308	503753	DURAZNO CARY MAC ORGÁNICO EN LATA O EN FRASCO
50375309	503753	DURAZNO CLÁSICA ORGÁNICO EN LATA O EN FRASCO
50375401	503754	PERAS ABATE FETEL ORGÁNICA EN LATA O EN FRASCO
50375402	503754	PERAS ANJOU ORGÁNICA EN LATA O EN FRASCO
50375403	503754	PERA ASIÁTICA ORGÁNICA EN LATA O EN FRASCO
50375404	503754	PERA BARTLETT ORGÁNICA EN LATA O EN FRASCO
50375405	503754	PERA BEST EVER ORGÁNICA EN LATA O EN FRASCO
50375406	503754	PERA BETH ORGÁNICA EN LATA O EN FRASCO
50375407	503754	PERA BEURRE ORGÁNICA EN LATA O EN FRASCO
50375408	503754	PERA BOSC ORGÁNICA EN LATA O EN FRASCO
50375409	503754	PERA CLAPP FAVORITA ORGÁNICA EN LATA O EN FRASCO
50375501	503755	CAQUI AMERICANO ORGÁNICA EN LATA O EN FRASCO
50375502	503755	CAQUI SAPOTE NEGRO ORGÁNICA EN LATA O EN FRASCO
50375503	503755	CAQUI CHAPOTE / NEGRO ORGÁNICA EN LATA O EN FRASCO
50375504	503755	CAQUI DÁTALE CIRUELA ORGÁNICA EN LATA O EN FRASCO
50375505	503755	CAQUI FUYU ORGÁNICA EN LATA O EN FRASCO
50375506	503755	CAQUI GIGANTE FUYU ORGÁNICA EN LATA O EN FRASCO
50375507	503755	CAQUI HACHIYA ORGÁNICA EN LATA O EN FRASCO
50375508	503755	CAQUI MANTEQUILLA / MABOLO ORGÁNICA EN LATA O EN FRASCO
50375509	503755	CAQUI PRÍNCIPE ITO ORGÁNICA EN LATA O EN FRASCO
50375601	503756	PIÑA CHIRIMOYA ORGÁNICA EN LATA O EN FRASCO
50375602	503756	PIÑA DORADA ORGÁNICA EN LATA O EN FRASCO
50375603	503756	PIÑA HILO ORGÁNICA EN LATA O EN FRASCO
50375604	503756	PIÑA KONA SUGARLOAF ORGÁNICA EN LATA O EN FRASCO
50375605	503756	PIÑA REINA NATAL ORGÁNICA EN LATA O EN FRASCO
50375606	503756	PIÑA PERNABUCO ORGÁNICA EN LATA O EN FRASCO
50375607	503756	PIÑA ESPAÑOL ROJO ORGÁNICA EN LATA O EN FRASCO
50375608	503756	PIÑA CAYEN SUAVE ORGÁNICA EN LATA O EN FRASCO
50375609	503756	PIÑA SUGARLOAF ORGÁNICA EN LATA O EN FRASCO
50375701	503757	CIRUELO / DAMASCO NEGRO KAT ORGÁNICO EN LATA O EN FRASCO
50375702	503757	CIRUELO / DAMASCO GUSTO AZUL ORGÁNICO EN LATA O EN FRASCO
50375703	503757	CIRUELO / DAMASCO CORAZÓN DE CRIMSON ORGÁNICO EN LATA O EN FRASCO
50375704	503757	CIRUELO / DAMASCO DAPPLY DANDY ORGÁNICO EN LATA O EN FRASCO
50375705	503757	CIRUELO / DAMASCO DAPPLE FUEGO ORGÁNICO EN LATA O EN FRASCO
50375706	503757	CIRUELO / DAMASCO  DAPPLE TEMPRANO ORGÁNICO EN LATA O EN FRASCO
50375707	503757	CIRUELO / DAMASCO  CAÍDA DE SABOR ORGÁNICO EN LATA O EN FRASCO
50375708	503757	CIRUELO / DAMASCO SABOR DE ORO ORGÁNICO EN LATA O EN FRASCO
50375709	503757	CIRUELO / DAMASCO SABOR GRANADA ORGÁNICO EN LATA O EN FRASCO
50375801	503758	CIRUELA JOYA AMBER ORGÁNICA EN LATA O EN FRASCO
50375802	503758	CIRUELA ANGELENO ORGÁNICA EN LATA O EN FRASCO
50375803	503758	CIRUELA AURORA ORGÁNICA EN LATA O EN FRASCO
50375804	503758	CIRUELA OTOÑO BONITO ORGÁNICA EN LATA O EN FRASCO
50375805	503758	CIRUELA GIGANTE DE OTOÑO ORGÁNICA EN LATA O EN FRASCO
50375806	503758	CIRUELA ORGULLO DE OTOÑO ORGÁNICA EN LATA O EN FRASCO
50375807	503758	CIRUELA ROSA DE OTOÑO ORGÁNICA EN LATA O EN FRASCO
50375808	503758	CIRUELA PLAYERO ORGÁNICA EN LATA O EN FRASCO
50375809	503758	CIRUELA BETTY ANNE ORGÁNICA EN LATA O EN FRASCO
50375901	503759	GRANADA FOOTHHILL ORGÁNICA EN LATA O EN FRASCO
50375902	503759	GRANADA, GRANADA ORGÁNICA EN LATA O EN FRASCO
50375903	503759	GRANADA ROJO FELIZ ORGÁNICA EN LATA O EN FRASCO
50375904	503759	GRANADA NANA ORGÁNICA EN LATA O EN FRASCO
50375905	503759	GRANADA ROJO DE PAT ORGÁNICA EN LATA O EN FRASCO
50375906	503759	GRANADA PINKHAN ORGÁNIC
50375907	503759	GRANADA TERCIOPELO MORADO ORGÁNICA EN LATA O EN FRASCO
50375908	503759	GRANADA GRANDIOSO ORGÁNICA EN LATA O EN FRASCO
50376001	503760	POMELO CHANDLER ORGÁNICO EN LATA O EN FRASCO
50376002	503760	POMELO HIRADO BUTAN ORGÁNICO EN LATA O EN FRASCO
50376003	503760	POMELO LIANG PING YAU ORGÁNICO EN LATA O EN FRASCO
50376004	503760	POMELO PANDA WANGI ORGÁNICO EN LATA O EN FRASCO
50376005	503760	POMELO ROSADO ORGÁNICO EN LATA O EN FRASCO
50376006	503760	POMELO SHADDOCK ROJO ORGÁNICO EN LATA O EN FRASCO
50376007	503760	POMELO SIAMESE DULCE ORGÁNICO EN LATA O EN FRASCO
50376008	503760	POMELO WAINGWRIGHT ORGÁNICO EN LATA O EN FRASCO
50376101	503761	MEMBRILLO CAMPEÓN ORGÁNICO EN LATA O EN FRASCO
50376102	503761	MEMBRILLO PIÑA ORGÁNICO EN LATA O EN FRASCO
50376103	503761	MEMBRILLO SMYMA ORGÁNICO EN LATA O EN FRASCO
50376201	503762	FRAMBUESA AMERICANA ROJA ORGÁNICA EN LATA O EN FRASCO
50376202	503762	FRAMBUESA BAILEY QUEENSLAND ORGÁNICA EN LATA O EN FRASCO
50376203	503762	FRAMBUESA NEGRA ORGÁNICA EN LATA O EN FRASCO
50376204	503762	FRAMBUESA OSCURA ORGÁNICA EN LATA O EN FRASCO
50405505	504055	MANÍ VALENCIA
50376205	503762	FRAMBUESA DELICIOSA ORGÁNICA EN LATA O EN FRASCO
50376206	503762	FRAMBUESA ENANO FOCKE ORGÁNICA EN LATA O EN FRASCO
50376207	503762	FRAMBUESA FOCKE HOJAGRIS ORGÁNICA EN LATA O EN FRASCO
50376208	503762	FRAMBUESA FOCKE FRESA ORGÁNICA EN LATA O EN FRASCO
50376209	503762	FRAMBUESA  FOCKE AMARILLO HIMALAYA ORGÁNICA EN LATA O EN FRASCO
50376301	503763	RUIBARBO CRIMSON ROJO ORGÁNICO EN LATA O EN FRASCO
50376302	503763	RUIBARBO CHAMPAGNE TEMPRANA ORGÁNICO EN LATA O EN FRASCO
50376303	503763	RUIBARBO GLASKING PERPETUAL  ORGÁNICO EN LATA O EN FRASCO
50376304	503763	RUIBARBO SUTTON ORGÁNICO EN LATA O EN FRASCO
50376305	503763	RUIBARBO TIMPERLEY TEMPRANO ORGÁNICO EN LATA O EN FRASCO
50376306	503763	RUIBARBO VALENTINA ORGÁNICO EN LATA O EN FRASCO
50376307	503763	RUIBARBO VICTORIA ORGÁNICO EN LATA O EN FRASCO
50376308	503763	RUIBARBO ZWOLLE DE CEMILLA ORGÁNICO EN LATA O EN FRASCO
50376309	503763	RUIBARBO MACDONALD ORGÁNICO EN LATA O EN FRASCO
50376401	503764	ESCARAMUJO ROSA BRIER ORGÁNICO EN LATA O EN FRASCO
50376402	503764	ESCARAMUJO ROSA ELEGANTE ORGÁNICO EN LATA O EN FRASCO
50376403	503764	ESCARAMUJO ROSA RUGOSA ORGÁNICO EN LATA O EN FRASCO
50376404	503764	ESCARAMUJO ROSA BURNET O SCOTCH ORGÁNICO EN LATA O EN FRASCO
50376501	503765	ZAPOTE BLANCO ORGÁNICO EN LATA O EN FRASCO
50376502	503765	ZAPOTE NEGRO ORGÁNICO EN LATA O EN FRASCO
50376601	503766	BAYA MIELMADERA SASKATOON ORGÁNICA EN LATA O EN FRASCO
50376602	503766	BAYA NORTHLINE SASKATOON ORGÁNICA EN LATA O EN FRASCO
50376603	503766	BAYA SASKATOON AHUMADO ORGÁNICA EN LATA O EN FRASCO
50376604	503766	BAYA SASKATOON THIESSEN ORGÁNICA EN LATA O EN FRASCO
50376701	503767	FRESA CHANDLER ORGÁNICA EN LATA O EN FRASCO
50376702	503767	FRESA RUMBO JUNIO ORGÁNICA EN LATA O EN FRASCO
50376703	503767	FRESA RUMBO SIEMPRE ORGÁNICA EN LATA O EN FRASCO
50376801	503768	MANZANA KAMPONG MALVE DULCE ORGÁNICA EN LATA O EN FRASCO
50376802	503768	MANZANA DULCE SIN PEPA ORGÁNICA EN LATA O EN FRASCO
50376803	503768	MANZANA DULCE THAI LESSAND ORGÁNICA EN LATA O EN FRASCO
50376901	503769	TAMARINDO AMBERLEA DORADO ORGÁNICO EN LATA O EN FRASCO
50376902	503769	TAMARINDO CALVO DORADO ORGÁNICO EN LATA O EN FRASCO
50376903	503769	TAMARINDO MINA DE ORO ORGÁNICO EN LATA O EN FRASCO
50376904	503769	TAMARINDO ORATIA ROJO ORGÁNICO EN LATA O EN FRASCO
50376905	503769	TAMARINDO BEAU ROJO ORGÁNICO EN LATA O EN FRASCO
50376906	503769	TAMARINDO DELICIA ROJA ORGÁNICO EN LATA O EN FRASCO
50377001	503770	CUPANIA ORGÁNICA EN LATA O EN FRASCO
50377002	503770	BABACO ORGÁNICO EN LATA O EN FRASCO
50377003	503770	BANANA FLOR ORGÁNICA EN LATA O EN FRASCO
50377004	503770	BAOBAB ORGÁNICA EN LATA O EN FRASCO
50377005	503770	NARANJA AGRIA ORGÁNICA EN LATA O EN FRASCO
50377006	503770	CANISTEL ORGÁNICA EN LATA O EN FRASCO
50377007	503770	BAYA NUBLOSA ORGÁNICA EN LATA O EN FRASCO
50377008	503770	COCO ORGÁNICO EN LATA O EN FRASCO
50377009	503770	BAYA DREW ORGÁNICA EN LATA O EN FRASCO
50377101	503771	ARONIA MAGIA DE OTOÑO ORGÁNICA EN LATA O EN FRASCO
50377102	503771	ARONIA BRILLANTÍSIMA ORGÁNICA EN LATA O EN FRASCO
50377103	503771	ARONIA NERO ORGÁNICA EN LATA O EN FRASCO
50377104	503771	ARONIA VIQUINGO ORGÁNICA EN LATA O EN FRASCO
50377201	503772	ACEITUNAS AGRINION ORGÁNICA EN LATA O EN FRASCO
50377202	503772	ACEITUNAS ALEPPO ORGÁNICA EN LATA O EN FRASCO
50377203	503772	ACEITUNAS  ALFONSO ORGÁNICA EN LATA O EN FRASCO
50377204	503772	ACEITUNAS  AMFISA ORGÁNICA EN LATA O EN FRASCO
50377205	503772	ACEITUNAS  ARAUCO ORGÁNICA EN LATA O EN FRASCO
50377206	503772	ACEITUNAS  ARBEQUINA ORGÁNICA EN LATA O EN FRASCO
50377207	503772	ACEITUNAS  ATLANTA ORGÁNICA EN LATA O EN FRASCO
50377208	503772	ACEITUNAS  CERIGNOLA ORGÁNICA EN LATA O EN FRASCO
50377209	503772	ACEITUNAS  CRACKED PROVENCAL ORGÁNICA EN LATA O EN FRASCO
50381501	503815	PURÉ DE NARANJA
50381502	503815	PURÉ DE LIMA
50381503	503815	PURÉ DE LIMÓN
50381601	503816	PURÉ DE FRESA
50381602	503816	PURÉ DE MORA
50381701	503817	PURÉ DE MANGO
50381702	503817	PURÉ DE KIWI
50381801	503818	PURÉ DE MELÓN
50381802	503818	PURÉ DE SANDÍA
50401501	504015	ALCACHOFA BRITTANY
50401502	504015	ALCACHOFA CANTONESA
50401503	504015	ALCACHOFA FRANCESA
50401504	504015	ALCACHOFA GLOBO VERDE
50401505	504015	ALCACHOFA GROS CAMUS DE BRETAÑA
50401506	504015	ALCACHOFA MIDI
50401507	504015	ALCACHOFA GLOBO MORADO
50401508	504015	ALCACHOFA MORADO CECILIA
50401509	504015	ALCACHOFA ROMANESCO
50401601	504016	ESPÁRRAGOS CONNOVERS COLOSSAL
50401603	504016	ESPÁRRAGOS MAMUT GIGANTE
50401604	504016	ESPÁRRAGOS LUCULLUS
50401605	504016	ESPÁRRAGOS MARTHA WASHINGTON
50401701	504017	AGUACATE AJAX B – 7
50401702	504017	AGUACATE ARUE
50401703	504017	AGUACATE BACON
50401704	504017	AGUACATE BENIK
50401705	504017	AGUACATE BERNECKER
50401706	504017	AGUACATE BETA
50401707	504017	AGUACATE BIONDO
50401708	504017	AGUACATE PRÍNCIPE NEGRO
50401709	504017	AGUACATE BLAIR
50401801	504018	FRIJOLES ANASAZI ®
50401802	504018	FRIJOLES APPALOOSA
50401803	504018	FRIJOLES AZUKI
50401804	504018	FRIJOLES BARLOTTI
50401805	504018	FRIJOLES APPALOOSA NEGRA
50401806	504018	FRIJOLES NEGROS
50401808	504018	FRIJOLES SHACKAMAXON NEGRO
50401809	504018	FRIJOLES OJO NEGRO
50401901	504019	REMOLACHA ACCION
50401902	504019	REMOLACHA ALBINA VEREDUNA
50401903	504019	REMOLACHA BARABABIOTELA DE CHIGGIA
50401904	504019	REMOLACHA BOLTARDY
50401905	504019	REMOLACHA BONEL
50401906	504019	REMOLACHA BURPEES DORADO
50401907	504019	REMOLACHA CHELTENHAM TAPA VERDE
50401908	504019	REMOLACHA CHELTENHAM MONO
50401909	504019	REMOLACHA CHIOGGIA
50402101	504021	REPOLLITAS DE BRUSELAS CITADE
50402102	504021	REPOLLITAS DE BRUSELAS FALSTAFF
50402103	504021	REPOLLITAS DE BRUSELAS OLIVER
50402104	504021	REPOLLITAS DE BRUSELAS PEER GYNT
50402105	504021	REPOLLITAS DE BRUSELAS RAMPART
50402106	504021	REPOLLITAS DE BRUSELAS RUBINE
50402107	504021	REPOLLITAS DE BRUSELAS  WIDGEON
50402201	504022	CEBOLLA BELSTVILLE ENSALADA
50402202	504022	CEBOLLA FEAST ENSALADA
50402203	504022	CEBOLLA ISHIKURA ENSALADA
50402204	504022	CEBOLLA MERCADO KYOTO
50402205	504022	CEBOLLA BARBA ROJA ENSALADA
50402206	504022	CEBOLLA AMIGO ROJO ENSALADA
50402207	504022	CEBOLLA SANTA CLAUS
50402208	504022	CEBOLLA TOKYO ENSALADA
50402209	504022	CEBOLLA LISBON BLANCA ENSALADA
50402301	504023	REPOLLO NEGRO
50402302	504023	REPOLLO SAVOY
50402303	504023	REPOLLO ZORRILLO
50402304	504023	REPOLLO BLANCO
50402305	504023	REPOLLO MORADO
50402401	504024	CARDOS LUNGHI
50402402	504024	CARDOS GOBBI
50402501	504025	ZANAHORIA AMSTERDAM
50402502	504025	ZANAHORIA REY DE OTOÑO
50402503	504025	ZANAHORIA BERLICUM
50402504	504025	ZANAHORIA CHANTENAY
50402505	504025	ZANAHORIA NANTES
50402506	504025	ZANAHORIA MERCADO DE PARÍS
50402507	504025	ZANAHORIA BEBÉ
50402601	504026	COLIFLOR TODO EL AÑO
50402602	504026	COLIFLOR ALVERDA
50402603	504026	OTOÑO GIGANTE 3
50402604	504026	COLIFLORDOK ELGON
50402605	504026	COLIFLOR BOLA DE NIEVE TEMPRANA
50402606	504026	COLIFLOR LUZ DE LIMA
50402607	504026	COLIFLOR MINARET
50402608	504026	COLIFLOR BUQUE DE NARANJA
50402609	504026	COLIFLOR CAPA MORADA
50402701	504027	APIO CELEBRIDAD
50402702	504027	APIO
50402703	504027	APIO CHINO
50402704	504027	APIO DINANT FRANCÉS
50402705	504027	APIO GIGANTE ROSADO
50402706	504027	APIO GIGANTE ROJO
50402707	504027	APIO GIGANTE BLANCO
50402708	504027	APIO DORADO AUTO ESCALADO
50402709	504027	APIO "GREENSLEEVES"
50402801	504028	ACELGA LUZ BRILLANTE
50402802	504028	ACELGA GIGANTE FORDHOOK
50402803	504028	ACELGA LUCULUS
50402804	504028	ACELGA ESPINACA PERPETUA
50402805	504028	ACELGA RUIBARBO
50402806	504028	ACELGA SUIZO
50402807	504028	ACELGA VOLCÁN
50402808	504028	ACELGA REY BLANCO
50402901	504029	ACHICORIA BATAVIAN HOJA ANCHA
50402902	504029	ACHICORIA EN CORNET DE BORDEAUX
50402903	504029	ACHICORIA ROLLO VERDE RUFFEE
50402904	504029	ACHICORIA ROLL VERDE
50402905	504029	ACHICORIA LIMNOE LONE
50402906	504029	ACHICORIA PANCALIERI RICCIA
50402907	504029	ACHICORIA ENSALADA REY
50402908	504029	ACHICORIA SANDA
50402909	504029	ACHICORIA SCAROLA VERDE
50403001	504030	BOK CHOY
50403002	504030	BOK CHOY ENANO
50403003	504030	FLOR DE REPOLLO CHINO
50403004	504030	CHOY SUM
50403005	504030	COL (BOK CHOY) ENANO
50403006	504030	COL (BOK CHOY) FENGSHAN
50403007	504030	COL (BOK CHOY) JADE PAGODA
50403008	504030	COL (BOK CHOY) KASUMI
50403009	504030	COL (BOK CHOY)  NERVA
50403101	504031	CEBOLLÍN CHINO
50403201	504032	MAÍZ ALOHA
50403202	504032	MAÍZ ALPINE
50403203	504032	MAÍZ AMBROSIA
50403204	504032	MAÍZ ARGENT
50403205	504032	MAÍZ ASPEN
50403206	504032	MAÍZ AVALANCHA
50403207	504032	MAÍZ BIQUEEN
50403208	504032	MAÍZ  BODACIOUS
50403209	504032	MAÍZ  MANTEQUILLA Y AZÚCAR
50403301	504033	BERROS DE TIERRA
50403302	504033	NASTURTIUM
50403303	504033	BERROS DE AGUA
50403304	504033	BERROS DE INVIERNO
50403401	504034	COCOMBRO ARENA
50403402	504034	COCOMBRO AMERICANO
50403403	504034	COCOMBRO ATENA
50403404	504034	COCOMBRO BLANCO LUNGO DE PARIGI
50403405	504034	COCOMBRO VERDE BURPLESS BUEN SABOR
50403406	504034	COCOMBRO CHICAGO PICKLING
50403407	504034	COCOMBRO MANZANA CRISTAL
50403408	504034	COCOMBRO LIMÓN CRISTAL
50403409	504034	COCOMBRO DANIMAS
50403501	504035	BERENJENA BAMBINO
50403502	504035	BERENJENA  BELLEZA NEGRA
50403503	504035	BERENJENA  NEGRA ENORME
50403504	504035	BERENJENA  CHINO
50403505	504035	BERENJENA  HUEVO DE PASCUA
50403506	504035	BERENJENA  FILIPINO
50403507	504035	BERENJENA   MERCADO DE FLORIDA
50403508	504035	BERENJENA  INDIA
50403509	504035	BERENJENA  ITALIANO
50403601	504036	ENDIVIAS WITLOOF DE BRUCELAS
50403602	504036	ENDIVIAS FRANCOCASTEL
50403603	504036	ENDIVIAS CATALOGNA DE GALANTINA
50403604	504036	ENDIVIAS CHIOGGIA
50403605	504036	ENDIVIAS GRUMOLO VERDE
50403606	504036	ENDIVIAS RAÍZ LARGA MAGDEBURG
50403607	504036	ENDIVIAS PALLA ROSA ZORZI PRECOCE
50403608	504036	ENDIVIAS RADICE AMARE
50403609	504036	ENDIVIAS ROSA DE TRAVISO
50403701	504037	HINOJO CANTINO
50403704	504037	HINOJO PERFECCIÓN
50403705	504037	HINOJO SIRIO
50403706	504037	HINOJO FLORENCIA DULCE
50403707	504037	HINOJO TARDO
50403801	504038	AJO TARDE CALIFORNIA
50403802	504038	AJO TALLOS CHINOS
50403803	504038	AJO CEBOLLIN
50403804	504038	AJO GERMIDOR
50403805	504038	AJO GUARDADO LARGO
50403806	504038	AJO RAMSON
50403807	504038	AJO ROCAMBOLA
50403808	504038	AJO ROSA DE LAUTREC
50403809	504038	AJO SOLENT BLANCO
50403901	504039	PETULA
50403902	504039	MELON AMARGO
50403903	504039	BOTELLA CALABAZA
50403905	504039	MELÓN PELUDO
50403906	504039	CALABAZA AMARGA
50403907	504039	LOOFAH SUAVE
50403908	504039	SERPIENTE DE CALABAZA
50403909	504039	CALABAZA LARGA AMARGA
50404001	504040	GUISANTE CHINO
50404002	504040	GUISANTE INGLÉS
50404003	504040	GUISANTE DE JARDÍN
50404004	504040	GUISANTE NIEVE
50404005	504040	GUISANTE SNAP DULCE
50404101	504041	ALBAHACA
50404102	504041	LAUREL
50404103	504041	BORRAJA
50404104	504041	ALCARAVEA
50404105	504041	PERIFOLLO
50404106	504041	CILANTRO
50404107	504041	CHIPOLINOS
50404108	504041	HOJA DE CURRY
50404109	504041	ENELDO
50404201	504042	COL RIZADA
50404202	504042	REPOLLO VERDE
50404301	504043	COLINABO ESTRELLA AZUR
50404302	504043	COLINABO VERDE VIENA
50404303	504043	COLINABO LANRO
50404304	504043	COLINABO VIENA MORADA
50404305	504043	COLINABO TRERO ROWEL
50404306	504043	COLINABO VIENA BLANCA
50404401	504044	PUERRO COBRA GIGANTE OTOÑO
50404402	504044	PUERRO OTOÑO MAMUT 2
50404403	504044	PUERRO BLUE DE SOLAISE
50404404	504044	PUERRO CORTINA
50404405	504044	PUERRO PRELINA
50404406	504044	PUERRO SALVAJE
50404501	504045	LENTEJA BELUGA
50404502	504045	LENTEJA  VERDE FRANCESA
50404503	504045	LENTEJA VERDE
50404504	504045	LENTEJA CRIMSON PEQUEÑA
50404505	504045	LENTEJA PARDINA ESPAÑOLA
50404506	504045	LENTEJA ROJA SEPARADA
50404507	504045	LENTEJA AMARILLA SEPARAD
50404508	504045	LENTEJA TARAHUMARA ROSADA
50404601	504046	LECHUGA  BIBB
50404602	504046	LECHUGA  BOSTON
50404603	504046	LECHUGA FRISEE
50404604	504046	LECHUGA ROSA LOLA
50404605	504046	LECHUGA  MIXTA MASCULINA
50404606	504046	LECHUGA MIZUNA
50404607	504046	LECHUGA HOJA ROJA
50404608	504046	LECHUGA OJA ROJA ROBLE
50404609	504046	LECHUGA ROMANA RUBY
50404701	504047	ÑAME AMARILLA
50404702	504047	ÑAME BLANCA
50404703	504047	ÑAME COCO
50404704	504047	ÑAME EDDOES
50404705	504047	ÑAME ISLEÑA
50404706	504047	ÑAME LILA
50404801	504048	CHAMPIÑÓN TROMPETA NEGRA
50404802	504048	CHAMPIÑÓN CARMELITO
50404803	504048	CHAMPIÑÓN
50404804	504048	CHAMPIÑÓN CHANTERELLE
50404805	504048	CHAMPIÑÓN CREMINI
50404806	504048	CHAMPIÑÓN ENOKI
50404807	504048	CHAMPIÑÓN PUERCOESPÍN
50404808	504048	CHAMPIÑÓN GALLINA DEL BOSQUE
50404809	504048	CHAMPIÑÓN LANGOSTA
50404901	504049	MOSTAZA BAMBÚ
50404902	504049	MOSTAZA AJO
50404903	504049	MOSTAZA HOJA GIGANTE
50404904	504049	MOSTAZA ROJO EN NIEVE
50404905	504049	MOSTAZA SUREÑO
50404906	504049	MOSTAZA CORAZÓN ENVUELTO
50405101	504051	LÁMPARA CHINA
50405102	504051	MORA DE JARDIN
50405103	504051	NARANJILLA
50405104	504051	TOMATILLO
50405201	504052	OKRA ARTISTA
50405202	504052	OKRA VINOTINTO
50405203	504052	OKRA SIN COLUMNA CLEMSON
50405204	504052	OKRA VERDE ENANO VAINA LARGA
50405205	504052	OKRA  MAMUT SIN COLUMNA
50405206	504052	OKRA TERCIOPELO ROJO
50405207	504052	OKRA ESTRELLA DE DAVID RELIQUIA
50405301	504053	CEBOLLA ALBION
50405302	504053	CEBOLLA ALISIA CRAIG
50405303	504053	CEBOLLA HIRVIENDO
50405304	504053	CEBOLLA BUFALO
50405305	504053	CEBOLLA BULBO
50405306	504053	CEBOLLA CREMOSA
50405307	504053	CEBOLLA AMARILLO EXPRESO O – X
50405308	504053	CEBOLLA KELSAE
50405309	504053	CEBOLLA GIGANTE MARSHAL GLOBO FEN
50405401	504054	ALVERJA CASCO MORADO
50405402	504054	ALVERJA PINKEYE
50405403	504054	ALVERJA CROWDER
50405404	504054	ALVERJA ACRE BLANCO
50405405	504054	ALVERJA OJO NEGRO
50405406	504054	ALVERJA CREMA ZIPPER
50405501	504055	MANÍ BAMBARA
50405502	504055	MANÍ FLORUNNER
50405503	504055	MANÍ HUSA / KERSTINGS
50405504	504055	MANÍ ESPAÑOL
50405506	504055	MANÍ VIRGINIA
50405601	504056	PIMENTÓN AJÍ
50405602	504056	PIMENTÓN  ÁRBOL
50405603	504056	PIMENTÓN QUESO
50405604	504056	PIMENTÓN CHILACA
50405605	504056	PIMENTÓN CUBANELLES
50405606	504056	PIMENTÓN FRESNO
50405607	504056	PIMENTÓN KAPIA
50405608	504056	PIMENTÓN COREANO
50405609	504056	PIMENTÓN MANZANO
50405701	504057	PAPA BLANCA LARGA
50405702	504057	PAPA REDONDA BLANCA
50405703	504057	PAPA REDONDA ROJA
50405704	504057	PAPA  RUSSET
50405705	504057	PAPA MORADA
50405706	504057	PAPA AMARILLA
50405707	504057	PAPA NUEVA
50405708	504057	PAPA ESPECIAL
50405709	504057	PAPA HUAYRO
50405801	504058	NABO SUECO ACME
50405802	504058	NABO SUECO ANGELA
50405803	504058	NABO SUECO EL MEJOR
50405804	504058	NABO SUECO MARIAN
50405901	504059	AGAR-AGAR
50405902	504059	ARAME
50405903	504059	ALGA DULSE
50405904	504059	HABICHUELAS VERT DE MER
50405905	504059	HIJIKI
50405906	504059	MUSGO IRLANDES
50405907	504059	QUELPO
50405908	504059	LAVER
50405909	504059	NORI
50406001	504060	CHALOTE ATLÁNTICA
50406002	504060	CHALOTE CREACIÓN
50406003	504060	CHALOTE DRITTLER NIDO BLANCO
50406004	504060	CHALOTE GIGANTE MEJORADO AMARILLO
50406005	504060	CHALOTE GOURMET DORADO
50406006	504060	CHALOTE GRISE DE BAGNOLET
50406007	504060	CHALOTE HATIVE DE NORT
50406008	504060	CHALOTE PIKANT
50406009	504060	CHALOTE PAPA ROJA
50406101	504061	ALAZÁN DOCK
50406102	504061	ALAZÁN JARDÍN
50406103	504061	ALAZÁN OVEJA
50406104	504061	ALAZÁN MADERA
50406201	504062	ESPINACA AMERICANA
50406202	504062	ESPINACA BLOOMSDALE
50406203	504062	ESPINACA INVIERNO GIGANTE
50406204	504062	ESPINACA HORENSO
50406205	504062	ESPINACA CUARTO DE CORDERO
50406206	504062	ESPINACA MALABAR
50406207	504062	ESPINACA MEDANIA
50406208	504062	ESPINACA ORACH
50406209	504062	ESPINACA SAVOY
50406301	504063	CALABAZA BOSTON
50406302	504063	CALABAZA BUTTEMUT
50406303	504063	CALABAZA COSTATA ROMANESCA
50406304	504063	CALABAZA CROOKNECK
50406305	504063	CALABAZA  CUCUZZA
50406306	504063	CALABAZA  DELICATA
50406307	504063	CALABAZA  DELICIOSO
50406308	504063	CALABAZA VERANO DORADO CUELLO TORSIDO
50406309	504063	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO
50406401	504064	BATATA BEAUREGARD
50406402	504064	BATATA CENTENNIAL
50406403	504064	BATATA DIANE
50406404	504064	BATATA DULCE GARNET
50406405	504064	BATATA GEORGIA DULCE ROJO
50406406	504064	BATATA  DORADO
50406407	504064	BATATA HANNA
50406408	504064	BATATA JAPONÉS
50406409	504064	BATATA JERSEY
50406501	504065	TOMATES AILSA CRAIG
50406502	504065	TOMATES ALICANTE
50406503	504065	TOMATES CIRUELA NEGRA
50406504	504065	TOMATES VINO DE BRANDY
50406505	504065	TOMATES BELLA CEREZA
50406506	504065	TOMATES CEREZA
50406507	504065	TOMATES DELICIOSO
50406508	504065	TOMATES DOMBITO
50406509	504065	TOMATES DELICIA DEL JARDÍN
50406601	504066	NABO GLOBO VERDE
50406602	504066	NABO BOLA DORADA
50406603	504066	NABO MERCADO DE MANCHESTER
50406604	504066	NABO TOP MORADO MILAN
50406605	504066	NABO TOP MORADO BLANCO
50406606	504066	NABO BOLA DE NIEVE
50406608	504066	NABO CRUZ DE TOKIO
50406701	504067	CALABAZA ACORN
50406702	504067	CALABAZA GIGANTE ATLÁNTICO
50406703	504067	CALABAZA BANANA ROSADO
50406704	504067	CALABAZA MAX GRANDE
50406705	504067	CALABAZA
50406706	504067	CALABAZA CARNAVAL
50406707	504067	AUYAMA QUESO
50406708	504067	CALABAZA PRÍNCIPE CORONADO
50406709	504067	CALABAZA  CURCIBITA
50406801	504068	ÑAME AGRIA AFRICANA
50406802	504068	ÑAME AGRIA ASIÁTICA
50406803	504068	ÑAME CHINA
50406804	504068	ÑAME GLOBO
50406805	504068	ÑAME GRATER
50406806	504068	ÑAME JAPONESA
50406807	504068	ÑAME LESSER
50406808	504068	ÑAME PAPA
50406809	504068	ÑAME GUINEA BLANCA
50407001	504070	ALFALFA
50407002	504070	HOJAS DE ALOE
50407003	504070	APIO
50407004	504070	ARRURRUZ
50407005	504070	PUNTA DE FLECHA
50407006	504070	RÚCULA
50407007	504070	ARUM
50407008	504070	RAÍZ DE BAMBÚ
50407009	504070	HOJAS DE PLATANO
50407101	504071	ALVERJA BIQUINI
50407102	504071	ALVERJA CAVALIER
50407103	504071	ALVERJA MARGARITA
50407104	504071	ALVERJA DARFON
50407105	504071	ALVERJA "EARLY ONWARD"
50407106	504071	ALVERJA PRIMER FELTHAM
50407107	504071	ALVERJA VERDE HURST SHAFT
50407108	504071	GUISANTE OREGÓN SUGAR POD
50407109	504071	ALVERJA PRÍNCIPE ALBERTO
50407201	504072	ARRACACHA
50407202	504072	MACA
50407203	504072	OCA
50407204	504072	OLLUCO
50407205	504072	MASHUA
50411501	504115	ALCACHOFA BRITANY ORGÁNICA
50411502	504115	ALCACHOFA CANTONESA ORGÁNICA
50411503	504115	ALCACHOFA FRANCESA ORGÁNICA
50411504	504115	ALCACHOFA GLOBO VERDE ORGÁNICO
50411505	504115	ALCACHOFA GROS CUMUS DE BRETAÑA ORGÁNICO
50411506	504115	ALCACHOFA MIDI ORGÁNICO
50411507	504115	ALCACHOFA GLOBO MORADO ORGÁNICO
50411508	504115	ALCACHOFA SICILIANO MORADO ORGÁNICO
50411509	504115	ALCACHOFA ROMANESCO ORGÁNICO
50411601	504116	ESPÁRRAGOS CONVERS COLOSAL ORGANICO
50411602	504116	ESPÁRRAGOS FRANKLIN ORGÁNICO
50411603	504116	ESPÁRRAGOS MAMUT GIGANTE ORGÁNICO
50411604	504116	ESPÁRRAGOS LUCULLUS ORGÁNICO
50411605	504116	ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICO
50411701	504117	AGUACATE AJAX B-7 ORGÁNICO
50411702	504117	AGUACATE ARUE ORGÁNICO
50411703	504117	AGUACATE BACON ORGÁNICO
50411704	504117	AGUACATE BENIK ORGÁNICO
50411705	504117	AGUACATE BEMECKER ORGÁNICO
50411706	504117	AGUACATE BETA ORGÁNICO
50411707	504117	AGUACATE BIONDO ORGÁNICO
50411708	504117	AGUACATE PRÍNCIPE NEGRO ORGÁNICO
50411709	504117	AGUACATE BLAIR ORGÁNICO
50411801	504118	FRIJOLES ANASAZI™
50411802	504118	FRIJOLES APPALOOSA ORGÁNICOS
50411803	504118	FRIJOLES AZUKI ORGÁNICOS
50411804	504118	FRIJOLES BARLOTTI ORGÁNICOS
50411805	504118	FRIJOLES APPALOOSA NEGRA ORGÁNICOS
50411806	504118	FRIJOLES NEGROS ORGÁNICOS
50411807	504118	FRIJOLES GRAN NEGROS ORGÁNICOS
50411808	504118	FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS
50411809	504118	FRIJOLES OJO NEGRO ORGÁNICOS
50411901	504119	REMOLACHA ACCIÓN ORGÁNICOS
50411902	504119	REMOLACHA ALBINA VEREDUNA ORGÁNICA
50411903	504119	REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA
50411904	504119	REMOLACHA BOLTARDY ORGÁNICA
50411905	504119	REMOLACHA BONEL ORGÁNICA
50411906	504119	REMOLACHA BURPEES DORADO ORGÁNICA
50411907	504119	REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA
50411908	504119	REMOLACHA CHELTENHAM MONO ORGÁNICA
50411909	504119	REMOLACHA CHIOGGIA ORGÁNICA
50412001	504120	BRÓCOLI ORGÁNICO
50412002	504120	BRÓCOLI ROMANESCO ORGÁNICO
50412003	504120	BRÓCOLI RAAB ORGÁNICO
50412004	504120	BRÓCOLI CHINO ORGÁNICO
50412101	504121	REPOLLITAS DE BRUSELAS CITADE ORGÁNICAS
50412102	504121	REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICAS
50412103	504121	REPOLLITAS DE BRUSELAS OLIVER ORGÁNICAS
50412104	504121	REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICAS
50412105	504121	REPOLLITAS DE BRUSELAS RAMPART ORGÁNICAS
50412106	504121	REPOLLITAS DE BRUSELAS RUBINE ORGÁNICAS
50412107	504121	REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICAS
50412201	504122	CEBOLLA BELSTVILLE ENSALADA ORGÁNICA
50412202	504122	CEBOLLA FEAST ENSALADA ORGÁNICA
50412203	504122	CEBOLLA ISHIKURA ENSALADA ORGÁNICA
50412204	504122	CEBOLLA MERCADO KYOTO ORGÁNICA
50412205	504122	CEBOLLA BARBA ROJA ENSALADA ORGÁNICA
50412206	504122	CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA
50412207	504122	CEBOLLA SANTA CLAUS ORGÁNICA
50412208	504122	CEBOLLA TOKYO ENSALADA ORGÁNICA
50412209	504122	CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA
50412301	504123	REPOLLO NEGRO ORGÁNICO
50412302	504123	REPOLLO SAVOY ORGÁNICO
50412303	504123	REPOLLO ZORRILLO ORGÁNICO
50412304	504123	REPOLLO BLANCO ORGÁNICO
50412401	504124	CARDOS LUNGHI ORGÁNICO
50412402	504124	CARDOS GOBBI ORGÁNICO
50412501	504125	ZANAHORIA AMSTERDAM ORGÁNICA
50412502	504125	ZANAHORIA REY DE OTOÑO ORGÁNICA
50412503	504125	ZANAHORIA BERLICUM ORGÁNICA
50412504	504125	ZANAHORIA CHANTENAY ORGÁNICA
50412505	504125	ZANAHORIA NANTES ORGÁNICA
50412506	504125	ZANAHORIA MERCADO DE PARÍS ORGÁNICA
50412601	504126	COLIFLOR TODO EL AÑO ORGÁNICA
50412602	504126	COLIFLOR ALVERDA ORGÁNICA
50412603	504126	COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA
50412604	504126	COLIFLOR DOK ELGON ORGÁNICA
50412605	504126	COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA
50412606	504126	COLIFLOR LUZ DE LIMA ORGÁNICA
50412607	504126	COLIFLOR MINARET ORGÁNICA
50412608	504126	COLIFLOR BUQUE DE NARANJA ORGÁNICA
50412609	504126	COLIFLOR CAPA MORADA ORGÁNICA
50412701	504127	APIO CELEBRIDAD ORGÁNICO
50412703	504127	APIO CHINO ORGÁNICO
50412704	504127	APIO DINANT FRANCÉS ORGÁNICO
50412705	504127	APIO GIGANTE ROSADO ORGÁNICO
50412706	504127	APIO GIGANTE ROJO ORGÁNICO
50412707	504127	APIO GIGANTE BLANCO ORGÁNICO
50412708	504127	APIO DORADO AUTO ESCALADO ORGÁNICO
50412709	504127	APIO "GREENSLEEVES" ORGÁNICO
50412801	504128	ACELGA  FORDHOOK GIGANTE ORGÁNICA
50412802	504128	ACELGA GIGANTELUCULLUS ORGÁNICA
50412803	504128	ACELGA ESPINACA PERPETUA ORGÁNICA
50412804	504128	ACELGA RUIBARBO PERPETUA ORGÁNICA
50412805	504128	ACELGA SUIZO ORGÁNICA
50412806	504128	ACELGA VOLCAN ORGÁNICA
50412807	504128	ACELGA REY BLANCO ORGÁNICA
50412901	504129	ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA
50412902	504129	ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA
50412903	504129	ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA
50412904	504129	ACHICORIA ROLL VERDE ORGÁNICA
50412905	504129	ACHICORIA LIMNOE LONE ORGÁNICA
50412906	504129	ACHICORIA PANCALIERI RICCIA ORGÁNICA
50412907	504129	ACHICORIA ENSALADA REY ORGÁNICA
50412908	504129	ACHICORIA SANDA ORGÁNICA
50412909	504129	ACHICORIA SCAROLA VERDE ORGÁNICA
50413001	504130	BOK CHOY ORGÁNICO
50413002	504130	BOK CHOY ENANO ORGÁNICO
50413003	504130	FLOR DE REPOLLO CHINO ORGÁNICO
50413004	504130	CHOY SUM ORGÁNICO
50413005	504130	COL (BOK CHOY) ENANO ORGÁNICO
50413006	504130	COL (BOK CHOY) FENGSHAN ORGÁNICO
50413007	504130	COL (BOK CHOY) JADE PAGODA ORGÁNICO
50413008	504130	COL (BOK CHOY) KASUMI ORGÁNICO
50413009	504130	COL (BOK CHOY)  NERVA ORGÁNICO
50413101	504131	CEBOLLÍN CHINO ORGÁNICO
50413201	504132	BERROS DE TIERRA ORGÁNICO
50413202	504132	NASTURTIUM ORGÁNICO
50413203	504132	BERROS DE AGUA ORGÁNICO
50413204	504132	BERROS DE INVIERNO ORGÁNICO
50413301	504133	COCOMBRO ARENA ORGÁNICO
50413302	504133	COCOMBRO AMERICANO ORGÁNICO
50413303	504133	COCOMBRO ATENA ORGÁNICO
50413304	504133	COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO
50413305	504133	COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO
50413306	504133	COCOMBRO CHICAGO PICKLING ORGÁNICO
50413307	504133	COCOMBRO MANZANA CRISTAL ORGÁNICO
50413308	504133	COCOMBRO LIMÓN CRISTAL ORGÁNICO
50413309	504133	COCOMBRO DANIMAS ORGÁNICO
50413401	504134	BERENJENA BAMBINO ORGÁNICA
50413402	504134	BERENJENA  BELLEZA NEGRA ORGÁNICA
50413403	504134	BERENJENA  NEGRA ENORME ORGÁNICA
50413404	504134	BERENJENA  CHINO ORGÁNICA
50413405	504134	BERENJENA  HUEVO DE PASCUA ORGÁNICA
50413406	504134	BERENJENA  FILIPINO ORGÁNICA
50413407	504134	BERENJENA   MERCADO DE FLORIDA ORGÁNICA
50413408	504134	BERENJENA  INDIA ORGÁNICA
50413409	504134	BERENJENA  ITALIANO ORGÁNICA
50413501	504135	ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICAS
50413502	504135	ENDIVIAS FRANCOCASTEL ORGÁNICAS
50413503	504135	ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICAS
50413504	504135	ENDIVIAS CHIOGGIA ORGÁNICAS
50413505	504135	ENDIVIAS GRUMOLO VERDE ORGÁNICAS
50413506	504135	ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICAS
50413507	504135	ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICAS
50413508	504135	ENDIVIAS RADICE AMARE ORGÁNICAS
50413509	504135	ENDIVIAS ROSA DE TRAVISO ORGÁNICAS
50413601	504136	HINOJO CANTINO ORGÁNICO
50413602	504136	HINOJO FINO ORGÁNICO
50413603	504136	HINOJOHERALD ORGÁNICO
50413604	504136	HINOJO PERFECCIÓN ORGÁNICO
50413605	504136	HINOJO SIRIO ORGÁNICO
50413606	504136	HINOJO FLORENCIA DULCE ORGÁNICO
50413607	504136	HINOJO TARDO ORGÁNICO
50413701	504137	AJO TARDE CALIFORNIA ORGÁNICO
50413702	504137	AJO TALLOS CHINOS ORGÁNICO
50413703	504137	AJO CEBOLLIN ORGÁNICO
50413704	504137	AJO GERMIDOR ORGÁNICO
50413705	504137	AJO GUARDADO LARGO ORGÁNICO
50413706	504137	AJO RAMSON ORGÁNICO
50413707	504137	AJO ROCAMBOLA ORGÁNICO
50413708	504137	AJO ROSA DE LAUTREC ORGÁNICO
50413709	504137	AJO SOLENT BLANCO ORGÁNICO
50413801	504138	PETULA ORGÁNICA
50413802	504138	MELON AMARGO ORGÁNICO
50413803	504138	BOTELLA CALABAZA ORGÁNICA
50413804	504138	CALABASH GOUNDS ORGÁNICO
50413805	504138	MELÓN PELUDO ORGÁNICO
50413806	504138	CALABAZA AMARGA ORGÁNICA
50413807	504138	LOOFAH SUAVE ORGÁNICO
50413808	504138	SERPIENTE DE CALABAZA ORGÁNICA
50413809	504138	CALABAZA LARGA AMARGA ORGÁNICA
50413901	504139	GUISANTE CHINO ORGÁNICA
50413902	504139	GUISANTE INGLÉS ORGÁNICA
50413903	504139	GUISANTE DE JARDÍN ORGÁNICA
50413904	504139	GUISANTE NIEVE ORGÁNICA
50413905	504139	GUISANTE SNAP DULCE ORGÁNICA
50414001	504140	ALBAHACA ORGÁNICA
50414002	504140	LAUREL ORGÁNICO
50414003	504140	BORRAJA ORGÁNICA
50414004	504140	ALCARAVEA ORGÁNICA
50414005	504140	PERIFOLLO ORGÁNICO
50414006	504140	CILANTRO ORGÁNICO
50414007	504140	CHIPOLINOS ORGÁNICOS
50414008	504140	HOJA DE CURRY ORGÁNICA
50414009	504140	ENELDO ORGÁNICO
50414101	504141	COL RIZADA ORGÁNICA
50414102	504141	REPOLLO VERDE ORGÁNICO
50414201	504142	COLINABO ESTRELLA AZUR ORGÁNICO
50414202	504142	COLINABO VERDE VIENA ORGÁNICO
50414203	504142	COLINABO LANRO ORGÁNICO
50414204	504142	COLINABO VIENA MORADA ORGÁNICO
50414205	504142	COLINABO TRERO ROWEL ORGÁNICO
50414206	504142	COLINABO VIENA BLANCA ORGÁNICO
50414301	504143	PUERRO COBRA GIGANTE OTOÑO ORGÁNICO
50414302	504143	PUERRO OTOÑO MAMUT 2 ORGÁNICO
50414303	504143	PUERRO BLUE DE SOLAISE ORGÁNICO
50414304	504143	PUERRO CORTINA ORGÁNICO
50414305	504143	PUERRO PRELINA ORGÁNICO
50414306	504143	PUERRO SALVAJE ORGÁNICO
50414401	504144	LENTEJA BELUGA ORGÁNICA
50414402	504144	LENTEJA  VERDE FRANCESA ORGÁNICA
50414403	504144	LENTEJA VERDE ORGÁNICA
50414404	504144	LENTEJA CRIMSON PEQUEÑA ORGÁNICA
50414405	504144	LENTEJA PARDINA ESPAÑOLA ORGÁNICA
50414406	504144	LENTEJA ROJA SEPARADA ORGÁNICA
50414407	504144	LENTEJA AMARILLA SEPARAD ORGÁNICA
50414408	504144	LENTEJA TARAHUMARA ROSADA ORGÁNICA
50414501	504145	LECHUGA  BIBB ORGÁNICA
50414502	504145	LECHUGA  BOSTON ORGÁNICA
50414503	504145	LECHUGA FRISEE ORGÁNICA
50414504	504145	LECHUGA ROSA LOLA ORGÁNICA
50414505	504145	LECHUGA  MIXTA MASCULINA ORGÁNICA
50414506	504145	LECHUGA MIZUNA ORGÁNICA
50414507	504145	LECHUGA HOJA ROJA ORGÁNICA
50414508	504145	LECHUGA OJA ROJA ROBLE ORGÁNICA
50414509	504145	LECHUGA ROMANA RUBY ORGÁNICA
50414601	504146	ÑAME AMARILLA ORGÁNICA
50414602	504146	ÑAME BLANCA ORGÁNICA
50414603	504146	ÑAME COCO ORGÁNICA
50414604	504146	ÑAME EDDOES ORGÁNICA
50414605	504146	ÑAME ISLEÑA ORGÁNICA
50414606	504146	ÑAME LILA ORGÁNICA
50414701	504147	CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO
50414702	504147	CHAMPIÑÓN CARMELITO ORGÁNICO
50414703	504147	CHAMPIÑÓN  ORGÁNICO
50414704	504147	CHAMPIÑÓN CHANTERELLE ORGÁNICO
50414705	504147	CHAMPIÑÓN CREMINI ORGÁNICO
50414706	504147	CHAMPIÑÓN ENOKI ORGÁNICO
50414707	504147	CHAMPIÑÓN PUERCOESPÍN ORGÁNICO
50414708	504147	CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO
50414709	504147	CHAMPIÑÓN LANGOSTA ORGÁNICO
50414801	504148	MOSTAZA BAMBÚ ORGÁNICA
50414802	504148	MOSTAZA AJO ORGÁNICA
50414803	504148	MOSTAZA HOJA GIGANTE ORGÁNICA
50414804	504148	MOSTAZA ROJO EN NIEVE ORGÁNICA
50414805	504148	MOSTAZA SUREÑO ORGÁNICA
50414806	504148	MOSTAZA CORAZÓN ENVUELTO ORGÁNICA
50415001	504150	LÁMPARA CHINA ORGÁNICA
50415002	504150	MORA DE JARDÍN ORGÁNICA
50415003	504150	NARANJILLA ORGÁNICA
50415004	504150	TOMATILLO ORGÁNICO
50415101	504151	OKRA ARTISTA ORGÁNICA
50415102	504151	OKRA VINOTINTO ORGÁNICA
50415103	504151	OKRA SIN COLUMNA CLEMSON ORGÁNICA
50415104	504151	OKRA VERDE ENANO VAINA LARGA ORGÁNICA
50415105	504151	OKRA  MAMUT SIN COLUMNA ORGÁNICA
50415106	504151	OKRA TERCIOPELO ROJO ORGÁNICA
50415107	504151	OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA
50415201	504152	CEBOLLA ALBION ORGÁNICA
50415202	504152	CEBOLLA ALISIA CRAIG ORGÁNICA
50415203	504152	CEBOLLA HIRVIENDO ORGÁNICA
50415204	504152	CEBOLLA BUFALO ORGÁNICA
50415205	504152	CEBOLLA BULBO  ORGÁNICA
50415206	504152	CEBOLLA CREMOSA ORGÁNICA
50415207	504152	CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA
50415208	504152	CEBOLLA KELSAE ORGÁNICA
50415209	504152	CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA
50415301	504153	MANÍ BAMBARRA ORGÁNICO
50415302	504153	MANÍ FLORUNNER  ORGÁNICO
50415303	504153	MANÍ HAUSA / KERSTING ORGÁNICO
50415304	504153	MANÍ ESPAÑOL ORGÁNICO
50415305	504153	MANÍ DE VALENCIA ORGÁNICO
50415306	504153	MANÍ DE VIRGINIA ORGÁNICO
50415401	504154	ALVERJA CASCO MORADO ORGÁNICA
50415402	504154	ALVERJA PINKEYE ORGÁNICA
50415403	504154	ALVERJA CROWDER ORGÁNICA
50415404	504154	ALVERJA ACRE BLANCO ORGÁNICA
50415405	504154	ALVERJA OJO NEGRO ORGÁNICA
50415406	504154	ALVERJA CREMA ZIPPER ORGÁNICA
50415501	504155	PIMENTÓN AJÍ  ORGÁNICO
50415502	504155	PIMENTÓN  ÁRBOL ORGÁNICO
50415503	504155	PIMENTÓN QUESO ORGÁNICO
50415504	504155	PIMENTÓN CHILACA ORGÁNICO
50415505	504155	PIMENTÓN CUBANELLES ORGÁNICO
50415506	504155	PIMENTÓN FRESNO ORGÁNICO
50415507	504155	PIMENTÓN KAPIA ORGÁNICO
50415508	504155	PIMENTÓN COREANO ORGÁNICO
50415509	504155	PIMENTÓN MANZANO ORGÁNICO
50415601	504156	PAPA BLANCA LARGA ORGÁNICA
50415602	504156	PAPA REDONDA BLANCA ORGÁNICA
50415603	504156	PAPA REDONDA ROJA ORGÁNICA
50415604	504156	PAPA  RUSSET ORGÁNICA
50415605	504156	PAPA MORADA ORGÁNICA
50415606	504156	PAPA AMARILLA ORGÁNICA
50415607	504156	PAPA NUEVA ORGÁNICA
50415608	504156	PAPA ESPECIAL ORGÁNICA
50415701	504157	NABO SUECO ACME ORGÁNICO
50415702	504157	NABO SUECO ANGELA ORGÁNICO
50415703	504157	NABO SUECO EL MEJOR ORGÁNICO
50415704	504157	NABO SUECO MARIAN ORGÁNICO
50415801	504158	AGAR-AGAR ORGÁNICO
50415802	504158	ARAME  ORGÁNICA
50415803	504158	ALGA DULCE ORGÁNICA
50415804	504158	HABICHUELAS VERT DE MER ORGÁNICA
50415805	504158	HIJIKI ORGÁNICA
50415806	504158	MUSGO IRLANDÉS ORGÁNICO
50415807	504158	QUELPO ORGÁNICO
50415808	504158	LAVER ORGÁNICA
50415809	504158	NORI ORGÁNICO
50415901	504159	CHALOTE ATLÁNTICA ORGÁNICO
50415902	504159	CHALOTE CREACIÓN ORGÁNICO
50415903	504159	CHALOTE DRITTLER NIDO BLANCO ORGÁNICO
50415904	504159	CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO
50415905	504159	CHALOTE GOURMET DORADO ORGÁNICO
50415906	504159	CHALOTE GRISE DE BAGNOLET ORGÁNICO
50415907	504159	CHALOTE HATIVE DE NORT ORGÁNICO
50415908	504159	CHALOTE PIKANT ORGÁNICO
50415909	504159	CHALOTE PAPA ROJA ORGÁNICO
50416001	504160	ALAZÁN DOCK ORGÁNICA
50416002	504160	ALAZÁN JARDÍN ORGÁNICA
50416003	504160	ALAZÁN OVEJA ORGÁNICA
50416004	504160	ALAZÁN MADERA ORGÁNICA
50416101	504161	ESPINACA AMERICANA ORGÁNICA
50416102	504161	ESPINACA BLOOMSDALE ORGÁNICA
50416103	504161	ESPINACA INVIERNO GIGANTE ORGÁNICA
50416104	504161	ESPINACA HORENSO ORGÁNICA
50416105	504161	ESPINACA CUARTO DE CORDERO ORGÁNICA
50416106	504161	ESPINACA MALABAR ORGÁNICA
50416107	504161	ESPINACA MEDANIA ORGÁNICA
50416108	504161	ESPINACA ORACH ORGÁNICA
50416109	504161	ESPINACA SAVOY ORGÁNICA
50416201	504162	CALABAZA BOSTON  ORGÁNICA
50416202	504162	CALABAZA BUTTEMUT ORGÁNICA
50416203	504162	CALABAZA COSTATA ROMANESCA ORGÁNICA
50416204	504162	CALABAZA CROOKNECK ORGÁNICA
50416205	504162	CALABAZA  CUCUZZA ORGÁNICA
50416206	504162	CALABAZA  DELICATA ORGÁNICA
50416207	504162	CALABAZA  DELISIOSO ORGÁNICA
50416208	504162	CALABAZA VERANO DORADO CUELLO TORSIDO ORGÁNICA
50416209	504162	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO  ORGÁNICA
50416301	504163	BATATA BEAUREGARD ORGÁNICA
50416302	504163	BATATA CENTENNIAL ORGÁNICA
50416303	504163	BATATA DIANE ORGÁNICA
50416304	504163	BATATA DULCE GARNET ORGÁNICA
50416305	504163	BATATA GEORGIA DULCE ROJO ORGÁNICA
50416306	504163	BATATA  DORADO ORGÁNICA
50416307	504163	BATATA HANNA  ORGÁNICA
50416308	504163	BATATA JAPONÉS ORGÁNICA
50416309	504163	BATATA JERSEY ORGÁNICA
50416401	504164	TOMATES AILSA CRAIG  ORGÁNICOS
50416402	504164	TOMATES ALICANTE ORGÁNICOS
50416403	504164	TOMATES CIRUELA NEGRA ORGÁNICOS
50416404	504164	TOMATES VINO DE BRANDY ORGÁNICOS
50416405	504164	TOMATES BELLA CEREZA ORGÁNICOS
50416406	504164	TOMATES CEREZA ORGÁNICOS
50416407	504164	TOMATES DELICIOSO ORGÁNICOS
50416408	504164	TOMATES DOMBITO ORGÁNICOS
50416409	504164	TOMATES DELICIA DEL JARDÍN ORGÁNICOS
50416501	504165	NABO GLOBO VERDE ORGÁNICO
50416502	504165	NABO BOLA DORADA ORGÁNICO
50416503	504165	NABO MERCADO DE MANCHESTER ORGÁNICO
50416504	504165	NABO TOP MORADO MILAN ORGÁNICO
50416505	504165	NABO TOP MORADO BLANCO ORGÁNICO
50416506	504165	NABO BOLA DE NIEVE ORGÁNICO
50416507	504165	NABO TOKIO ORGÁNICO
50416508	504165	NABO CRUZ DE TOKIO ORGÁNICO
50416601	504166	CALABAZA ACORN ORGÁNICA
50416602	504166	CALABAZA GIGANTE ATLÁNTICO ORGÁNICA
50416603	504166	CALABAZA BANANA ROSADO ORGÁNICA
50416604	504166	CALABAZA MAX GRANDE ORGÁNICA
50416605	504166	CALABAZA  ORGÁNICA
50416606	504166	CALABAZA CARNAVAL ORGÁNICA
50416607	504166	AUYAMA QUESO ORGÁNICA
50416608	504166	CALABAZA PRÍNCIPE CORONADO ORGÁNICA
50416609	504166	CALABAZA  CURCIBITA ORGÁNICA
50416701	504167	ÑAME AGRIA AFRICANA ORGÁNICO
50416702	504167	ÑAME AGRIA ASIÁTICA ORGÁNICO
50416703	504167	ÑAME CHINA ORGÁNICO
50416704	504167	ÑAME GLOBO ORGÁNICO
50416705	504167	ÑAME GRATER ORGÁNICO
50416706	504167	ÑAME JAPONESA
50416707	504167	ÑAME LESSER ORGÁNICO
50416708	504167	ÑAME PAPA ORGÁNICO
50416709	504167	ÑAME GUINEA BLANCA ORGÁNICO
50416801	504168	MAÍZ ALOHA ORGÁNICO
50416802	504168	MAÍZ ALPINE ORGÁNICO
50416803	504168	MAÍZ AMBROSIA ORGÁNICO
50416804	504168	MAÍZ ARGENT ORGÁNICO
50416805	504168	MAÍZ ASPEN ORGÁNICO
50416806	504168	MAÍZ AVALANCHA ORGÁNICO
50416807	504168	MAÍZ BIQUEEN ORGÁNICO
50416808	504168	MAÍZ  BODACIOUS ORGÁNICO
50416809	504168	MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO
50417001	504170	ALFAFA ORGÁNICO
50417002	504170	HOJAS DE ALOE ORGÁNICA
50417003	504170	APIO ORGÁNICO
50417004	504170	ARRURRUZ ORGÁNICA
50417005	504170	PUNTA DE FLECHA ORGÁNICA
50417006	504170	RÚCULA ORGÁNICA
50417007	504170	ARUM ORGÁNICA
50417008	504170	RAÍZ DE BAMBÚ ORGÁNICA
50417009	504170	HOJAS DE PLATANO ORGÁNICA
50417101	504171	ALVERJA BIQUINI ORGÁNICA
50417102	504171	ALVERJA CAVALIER ORGÁNICA
50417103	504171	ALVERJA MARGARITA ORGÁNICA
50417104	504171	ALVERJA DARFON ORGÁNICA
50417105	504171	ALVERJA "EARLY ONWARD" ORGÁNICA
50417106	504171	ALVERJA PRIMER FELTHAM ORGÁNICA
50417107	504171	ALVERJA VERDE HURST SHAFT ORGÁNICA
50417108	504171	GUISANTE OREGÓN SUGAR POD ORGÁNICAS
50417109	504171	ALVERJA PRÍNCIPE ALBERTO ORGÁNICA
50421501	504215	ALCACHOFA BRITTANY SECA
50421502	504215	ALCACHOFA CANTONESA SECA
50421503	504215	ALCACHOFA FRANCESA SECA
50421504	504215	ALCACHOFA GLOBO VERDE SECA
50421505	504215	ALCACHOFA GROS CAMUS DE BRETAÑA SECA
50421506	504215	ALCACHOFA MIDI SECA
50421507	504215	ALCACHOFA GLOBO MORADO SECA
50421508	504215	ALCACHOFA MORADO CECILIA SECA
50421509	504215	ALCACHOFA ROMANESCO SECA
50421601	504216	ESPÁRRAGOS CONNOVERS COLOSAL SECOS
50421602	504216	ESPÁRRAGOS FRANKLIN SRCOS
50421603	504216	ESPÁRRAGOS MAMUT GIGANTE SECOS
50421604	504216	ESPÁRRAGOS LUCULLUS SECOS
50421605	504216	ESPÁRRAGOS MARTHA WASHINGTON SECOS
50421701	504217	AGUACATE AJAX B – 7 SECO
50421702	504217	AGUACATE ARUE SECO
50421703	504217	AGUACATE BACON SECO
50421704	504217	AGUACATE BENIK SECO
50421705	504217	AGUACATE BERNECKER SECO
50421706	504217	AGUACATE BETA SECO
50421707	504217	AGUACATE BIONDO SECO
50421708	504217	AGUACATE PRÍNCIPE NEGRO SECO
50421709	504217	AGUACATE BLAIR SECO
50421801	504218	FRIJOLES ANASAZI ® SECOS
50421802	504218	FRIJOLES APPALOOSA SECOS
50421803	504218	FRIJOLES AZUKI SECOS
50421804	504218	FRIJOLES BARLOTTI SECOS
50421805	504218	FRIJOLES APPALOOSA NEGRA SECOS
50421806	504218	FRIJOLES NEGROS SECOS
50421807	504218	FRIJOLES GRAN NEGROS SECOS
50421808	504218	FRIJOLES SHACKAMAXON NEGRO SECOS
50421809	504218	FRIJOLES OJO NEGRO SECOS
50421901	504219	REMOLACHA ACCIÓN SECA
50421902	504219	REMOLACHA ALBINA VEREDUNA SECA
50421903	504219	REMOLACHA BARABABIOTELA DE CHIGGIA SECA
50421904	504219	REMOLACHA BOLTARDY SECA
50421905	504219	REMOLACHA BONEL SECA
50421906	504219	REMOLACHA BURPEES DORADO SECA
50421907	504219	REMOLACHA CHELTENHAM TAPA VERDE SECA
50421908	504219	REMOLACHA CHELTENHAM MONO SECA
50421909	504219	REMOLACHA CHIOGGIA SECA
50422001	504220	BRÓCOLINI SECO
50422002	504220	BRÓCOLI ROMANESCO SECO
50422003	504220	BRÓCOLI RAAB SECO
50422004	504220	BRÓCOLI CHINO SECO
50422101	504221	REPOLLITAS DE BRUSELAS CITADE SECAS
50422102	504221	REPOLLITAS DE BRUSELAS FALSTAFF SECAS
50422103	504221	REPOLLITAS DE BRUSELAS OLIVER SECAS
50422104	504221	REPOLLITAS DE BRUSELAS PEER GYNT SECAS
50422105	504221	REPOLLITAS DE BRUSELAS RAMPART SECAS
50422106	504221	REPOLLITAS DE BRUSELAS RUBINE SECAS
50422107	504221	REPOLLITAS DE BRUSELAS  WIDGEON SECAS
50422201	504222	CEBOLLA BELSTVILLE ENSALADA SECA
50422202	504222	CEBOLLA FEAST ENSALADA SECA
50422203	504222	CEBOLLA ISHIKURA ENSALADA SECA
50422204	504222	CEBOLLA MERCADO KYOTO SECA
50422205	504222	CEBOLLA BARBA ROJA ENSALADA SECA
50422206	504222	CEBOLLA AMIGO ROJO ENSALADA SECA
50422207	504222	CEBOLLA SANTA CLAUS SECA
50422208	504222	CEBOLLA TOKYO ENSALADA SECA
50422209	504222	CEBOLLA LISBON BLANCA ENSALADA SECA
50422301	504223	REPOLLO NEGRO SECO
50422302	504223	REPOLLO SAVOY SECO
50422303	504223	REPOLLO ZORRILLO SECO
50422304	504223	REPOLLO BLANCO SECO
50422401	504224	CARDOS LUNGHI SECOS
50422402	504224	CARDOS GOBBI SECOS
50422501	504225	ZANAHORIA AMSTERDAM SECA
50422502	504225	ZANAHORIA REY DE OTOÑO SECA
50422503	504225	ZANAHORIA BERLICUM SECA
50422504	504225	ZANAHORIA CHANTENAY SECA
50422505	504225	ZANAHORIA NANTES SECA
50422506	504225	ZANAHORIA MERCADO DE PARÍS SECA
50422601	504226	COLIFLOR TODO EL AÑO SECA
50422602	504226	COLIFLOR ALVERDA SECA
50422603	504226	COLIFLOR OTOÑO GIGANTE 3 SECA
50422604	504226	COLIFLO RDOK ELGON SECA
50422605	504226	COLIFLOR BOLA DE NIEVE TEMPRANA SECA
50422606	504226	COLIFLOR LUZ DE LIMA SECA
50422607	504226	COLIFLOR MINARET SECA
50422608	504226	COLIFLOR BUQUE DE NARANJA SECA
50422609	504226	COLIFLOR CAPA MORADA SECA
50422701	504227	APIO CELEBRIDAD SECO
50422702	504227	APIO NABO SECO
50422703	504227	APIO CHINO SECO
50422704	504227	APIO DINANT FRANCÉS SECO
50422705	504227	APIO GIGANTE ROSADO SECO
50422706	504227	APIO GIGANTE ROJO SECO
50422707	504227	APIO GIGANTE BLANCO SECO
50422708	504227	APIO DORADO AUTO ESCALADO SECO
50422709	504227	APIO "GREENSLEEVES" SECO
50422801	504228	ACELGA LUZ BRILLANTE SECA
50422802	504228	ACELGA GIGANTE FORDHOOK SECA
50422803	504228	ACELGA LUCULUS SECA
50422804	504228	ACELGA ESPINACA PERPETUA SECA
50422805	504228	ACELGA RUIBARBO SECA
50422806	504228	ACELGA SUIZO SECA
50422807	504228	ACELGA VOLCÁN  SECA
50422808	504228	ACELGA REY BLANCO SECA
50422901	504229	ACHICORIA BATAVIAN HOJA ANCHA SECA
50422902	504229	ACHICORIA EN CORNET DE BORDEAUX SECA
50422903	504229	ACHICORIA ROLLO VERDE RUFFEE SECA
50422904	504229	ACHICORIA ROLL VERDE SECA
50422905	504229	ACHICORIA LIMNOE LONE SECA
50422906	504229	ACHICORIA PANCALIERI RICCIA SECA
50422907	504229	ACHICORIA ENSALADA REY SECA
50422908	504229	ACHICORIA SANDA SECA
50422909	504229	ACHICORIA SCAROLA VERDE SECA
50423001	504230	BOK CHOY SECO
50423002	504230	BOK CHOY ENANO SECO
50423003	504230	FLOR DE REPOLLO CHINO SECA
50423004	504230	CHOY SUM SECO
50423005	504230	COL (BOK CHOY) ENANO SECO
50423006	504230	COL (BOK CHOY) FENGSHAN SECO
50423007	504230	COL (BOK CHOY) JADE PAGODA SECO
50423008	504230	COL (BOK CHOY) KASUMI SECO
50423009	504230	COL (BOK CHOY)  NERVA SECO
50423101	504231	CEBOLLÍN CHINO SECO
50423201	504232	MAÍZ ALOHA SECO
50423202	504232	MAÍZ ALPINE SECO
50423203	504232	MAÍZ AMBROSIA SECO
50423204	504232	MAÍZ ARGENT SECO
50423205	504232	MAÍZ ASPEN SECO
50423206	504232	MAÍZ AVALANCHA SECO
50423207	504232	MAÍZ BIQUEEN SECO
50423208	504232	MAÍZ  BODACIOUS SECO
50423209	504232	MAÍZ  MANTEQUILLA Y AZÚCAR SECO
50423301	504233	BERROS DE TIERRA SECOS
50423303	504233	BERROS DE AGUA SECOS
50424902	504249	MOSTAZA AJO SECA
50423304	504233	BERROS DE INVIERNO SECOS
50423401	504234	COCOMBRO ARENA SECO
50423402	504234	COCOMBRO AMERICANO SECO
50423403	504234	COCOMBRO ATENA SECO
50423404	504234	COCOMBRO BLANCO LUNGO DE PARIGI SECO
50423405	504234	COCOMBRO VERDE BURPLESS BUEN SABOR SECO
50423406	504234	COCOMBRO CHICAGO PICKLING SECO
50423407	504234	COCOMBRO MANZANA CRISTAL SECO
50423408	504234	COCOMBRO LIMÓN CRISTAL SECO
50423409	504234	COCOMBRO DANIMAS SECO
50424406	504244	PUERRO SALVAJE SECO
50423501	504235	BERENJENA BAMBINO SECA
50423502	504235	BERENJENA  BELLEZA NEGRA SECA
50423503	504235	BERENJENA  NEGRA ENORME SECA
50423504	504235	BERENJENA  CHINO SECA
50423505	504235	BERENJENA  HUEVO DE PASCUA SECA
50423506	504235	BERENJENA  FILIPINO SECA
50423507	504235	BERENJENA   MERCADO DE FLORIDA SECA
50423508	504235	BERENJENA  INDIA SECA
50423509	504235	BERENJENA  ITALIANO SECA
50423601	504236	ENDIVIAS WITLOOF DE BRUCELAS SECAS
50423602	504236	ENDIVIAS FRANCOCASTEL SECAS
50423603	504236	ENDIVIAS CATALOGNA DE GALANTINA SECAS
50423604	504236	ENDIVIAS CHIOGGIA SECAS
50423605	504236	ENDIVIAS GRUMOLO VERDE SECAS
50423606	504236	ENDIVIAS RAÍZ LARGA MAGDEBURG SECAS
50423607	504236	ENDIVIAS PALLA ROSA ZORZI PRECOCE SECAS
50423608	504236	ENDIVIAS RADICE AMARE SECAS
50423609	504236	ENDIVIAS ROSA DE TRAVISO SECAS
50423701	504237	HINOJO CANTINO SECO
50423702	504237	HINOJO FINO SECO
50423703	504237	HINOJOHERALD SECO
50423704	504237	HINOJO PERFECCIÓN SECO
50423705	504237	HINOJO SIRIO SECO
50423706	504237	HINOJO FLORENCIA DULCE SECO
50423707	504237	HINOJO TARDO SECO
50423801	504238	AJO TARDE CALIFORNIA SECO
50423802	504238	AJO TALLOS CHINOS SECO
50423803	504238	AJO CEBOLLIN  SECO
50423804	504238	AJO GERMIDOR SECO
50423805	504238	AJO GUARDADO LARGO SECO
50423806	504238	AJO RAMSON SECO
50423807	504238	AJO ROCAMBOLA SECO
50423808	504238	AJO ROSA DE LAUTREC SECO
50423809	504238	AJO SOLENT BLANCO SECO
50423901	504239	PETULA SECA
50423902	504239	MELON AMARGO SECO
50423903	504239	BOTELLA CALABAZA SECA
50423904	504239	CALABASH GOUNDS SECA
50423905	504239	MELÓN PELUDO SECO
50423906	504239	CALABAZA AMARGA SECA
50423907	504239	LOOFAH SUAVE SECO
50423908	504239	SERPIENTE DE CALABAZA SECA
50423909	504239	CALABAZA LARGA AMARGA SECA
50424001	504240	GUISANTE CHINO SECA
50424002	504240	GUISANTE INGLÉS SECA
50424003	504240	GUISANTE DE JARDÍN SECA
50424004	504240	GUISANTE NIEVE SECA
50424005	504240	GUISANTE SNAP DULCE SECA
50424101	504241	ALBAHACA SECA
50424102	504241	LAUREL SECO
50424103	504241	BORRAJA SECA
50424104	504241	ALCARAVEA SECA
50424105	504241	PERIFOLLO SECO
50424106	504241	CILANTRO SECO
50424107	504241	CHIPOLINOS SECO
50424108	504241	HOJA DE CURRY SECA
50424109	504241	ENELDO SECO
50424201	504242	COL RIZADA SECA
50424202	504242	REPOLLO VERDE SECO
50424301	504243	COLINABO ESTRELLA AZUR SECO
50424302	504243	COLINABO VERDE VIENA SECO
50424303	504243	COLINABO LANRO SECO
50424304	504243	COLINABO VIENA MORADA SECO
50424305	504243	COLINABO TRERO ROWEL SECO
50424306	504243	COLINABO VIENA BLANCA SECO
50424401	504244	PUERRO COBRA GIGANTE OTOÑO SECO
50424402	504244	PUERRO OTOÑO MAMUT 2 SECO
50424403	504244	PUERRO BLUE DE SOLAISE SECO
50424404	504244	PUERRO CORTINA SECO
50424405	504244	PUERRO PRELINA SECO
50424501	504245	LENTEJA BELUGA SECA
50424502	504245	LENTEJA  VERDE FRANCESA SECA
50424503	504245	LENTEJA VERDE SECA
50424504	504245	LENTEJA CRIMSON PEQUEÑA SECA
50424505	504245	LENTEJA PARDINA ESPAÑOLA SECA
50424506	504245	LENTEJA ROJA SEPARADA SECA
50424507	504245	LENTEJA AMARILLA SEPARAD SECA
50424508	504245	LENTEJA TARAHUMARA ROSADA SECA
50424601	504246	LECHUGA  BIBB SECA
50424602	504246	LECHUGA  BOSTON SECA
50424603	504246	LECHUGA FRISEE SECA
50424604	504246	LECHUGA ROSA LOLA SECA
50424605	504246	LECHUGA  MIXTA MASCULINA SECA
50424606	504246	LECHUGA MIZUNA SECA
50424607	504246	LECHUGA HOJA ROJA SECA
50424608	504246	LECHUGA OJA ROJA ROBLE SECA
50424609	504246	LECHUGA ROMANA RUBY SECA
50424701	504247	ÑAME AMARILLA SECA
50424702	504247	ÑAME BLANCA SECA
50424703	504247	ÑAME COCO SECA
50424704	504247	ÑAME EDDOES SECA
50424705	504247	ÑAME ISLEÑA SECA
50424706	504247	ÑAME LILA SECA
50424801	504248	CHAMPIÑÓN TROMPETA NEGRA SECO
50424802	504248	CHAMPIÑÓN CARMELITO SECO
50424803	504248	CHAMPIÑÓN  SECO
50424804	504248	CHAMPIÑÓN CHANTERELLE SECO
50424805	504248	CHAMPIÑÓN CREMINI SECO
50424806	504248	CHAMPIÑÓN ENOKI SECO
50424807	504248	CHAMPIÑÓN PUERCOESPÍN SECO
50424808	504248	CHAMPIÑÓN GALLINA DEL BOSQUE SECO
50424809	504248	CHAMPIÑÓN LANGOSTA SECO
50424901	504249	MOSTAZA BAMBÚ  SECA
50424903	504249	MOSTAZA HOJA GIGANTE SECA
50424904	504249	MOSTAZA ROJO EN NIEVE SECA
50424905	504249	MOSTAZA SUREÑO SECA
50424906	504249	MOSTAZA CORAZÓN ENVUELTO SECA
50425001	504250	LÁMPARA CHINA SECA
50425002	504250	MORA DE JARDÍN
50425003	504250	NARANJILLA SECAS
50425004	504250	TOMATILLO SECA
50425101	504251	OKRA ARTISTA SECA
50425102	504251	OKRA VINOTINTO SECA
50425103	504251	OKRA SIN COLUMNA CLEMSON SECA
50425104	504251	OKRA VERDE ENANO VAINA LARGA SECA
50425105	504251	OKRA  MAMUT SIN COLUMNA SECA
50425106	504251	OKRA TERCIOPELO ROJO SECA
50425107	504251	OKRA ESTRELLA DE DAVID RELIQUIA SECA
50425201	504252	CEBOLLA ALBION SECA
50425202	504252	CEBOLLA ALISIA CRAIG SECA
50425203	504252	CEBOLLA HIRVIENDO SECA
50425204	504252	CEBOLLA BUFALO SECA
50425205	504252	CEBOLLA BULBO SECA
50425206	504252	CEBOLLA CREMOSA SECA
50425207	504252	CEBOLLA AMARILLO EXPRESO O – X SECA
50425208	504252	CEBOLLA KELSAE SECA
50425209	504252	CEBOLLA GIGANTE MARSHAL GLOBO FEN SECA
50425301	504253	MANÍ BAMBARA SECO
50425302	504253	MANÍ FLORUNNER SECO
50425303	504253	MANÍ HUSA / KERSTINGS SECO
50425304	504253	MANÍ ESPAÑOL SECO
50425305	504253	MANÍ VALENCIA SECO
50425306	504253	MANÍ VIRGINIA SECO
50425401	504254	ALVERJA CASCO MORADO SECA
50425402	504254	ALVERJA PINKEYE SECA
50425403	504254	ALVERJA CROWDER SECA
50425404	504254	ALVERJA ACRE BLANCO SECA
50425405	504254	ALVERJA OJO NEGRO SECA
50425406	504254	ALVERJA CREMA ZIPPER SECA
50425501	504255	PIMENTÓN AJÍ SECO
50425502	504255	PIMENTÓN  ÁRBOL SECO
50425503	504255	PIMENTÓN QUESO SECO
50425504	504255	PIMENTÓN CHILACA SECO
50425505	504255	PIMENTÓN CUBANELLES SECO
50425506	504255	PIMENTÓN FRESNO SECO
50425507	504255	PIMENTÓN KAPIA SECO
50425508	504255	PIMENTÓN COREANO SECO
50425509	504255	PIMENTÓN MANZANO SECO
50425601	504256	PAPA BLANCA LARGA SECA
50425602	504256	PAPA REDONDA BLANCA SECA
50425603	504256	PAPA REDONDA ROJA SECA
50425604	504256	PAPA  RUSSET SECA
50425605	504256	PAPA MORADA SECA
50425606	504256	PAPA AMARILLA SECA
50425607	504256	PAPA NUEVA SECA
50425608	504256	PAPA ESPECIAL SECA
50425609	504256	TOCOSH SECO
50425701	504257	NABO SUECO ACME SECO
50425702	504257	NABO SUECO ANGELA SECO
50425703	504257	NABO SUECO EL MEJOR SECO
50425704	504257	NABO SUECO MARIAN SECO
50425801	504258	AGAR-AGAR SECO
50425802	504258	ARAME  SECA
50425803	504258	ALGA DULCE SECA
50425804	504258	HABICHUELAS VERT DE MER SECA
50425805	504258	HIJIKI SECA
50425806	504258	MUSGO IRLANDÉS SECA
50425807	504258	QUELPO SECO
50425808	504258	LAVER SECO
50425809	504258	NORI SECO
50425901	504259	CHALOTE ATLÁNTICA SECO
50425902	504259	CHALOTE CREACIÓN SECO
50425903	504259	CHALOTE DRITTLER NIDO BLANCO SECO
50425904	504259	CHALOTE GIGANTE MEJORADO AMARILLO SECO
50425905	504259	CHALOTE GOURMET DORADO SECO
50425906	504259	CHALOTE GRISE DE BAGNOLET SECO
50425907	504259	CHALOTE HATIVE DE NORT SECO
50425908	504259	CHALOTE PIKANT SECO
50425909	504259	CHALOTE PAPA ROJA SECO
50426001	504260	ALAZÁN DOCK SECA
50426002	504260	ALAZÁN JARDÍN SECA
50426003	504260	ALAZÁN OVEJA SECA
50426004	504260	ALAZÁN MADERA SECA
50426101	504261	ESPINACA AMERICANA SECA
50426102	504261	ESPINACA BLOOMSDALE SECA
50426103	504261	ESPINACA INVIERNO GIGANTE SECA
50426104	504261	ESPINACA HORENSO SECA
50426105	504261	ESPINACA PLANTA DE HIELO SECA
50426106	504261	ESPINACA  CUARTO DE CORDERO SECA
50426107	504261	ESPINACA MALABRA SECA
50426108	504261	ESPINACA MENDANIA SECA
50426109	504261	ESPINACA NUEVA ZELANDIA SECA
50426201	504262	CALABAZA BOSTON SECA
50426202	504262	CALABAZA BUTTEMUT SECA
50426203	504262	CALABAZA COSTATA ROMANESCA SECA
50426204	504262	CALABAZA CROOKNECK SECA
50426205	504262	CALABAZA  CUCUZZA SECA
50426206	504262	CALABAZA  DELICATA SECA
50426207	504262	CALABAZA  DELISIOSO SECA
50426208	504262	CALABAZA VERANO DORADO CUELLO TORCIDO SECA
50426209	504262	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO SECA
50426301	504263	BATATA BEAUREGARD SECA
50426302	504263	BATATA CENTENNIAL SECA
50426303	504263	BATATA DIANE SECA
50426304	504263	BATATA DULCE GARNET SECA
50426305	504263	BATATA GEORGIA DULCE ROJO SECA
50426306	504263	BATATA  DORADO SECA
50426307	504263	BATATA HANNA  SECA
50426308	504263	BATATA JAPONÉS SECA
50426309	504263	BATATA JERSEY SECA
50426401	504264	TOMATES AILSA CRAIG SECO
50426402	504264	TOMATES ALICANTE SECO
50426403	504264	TOMATES CIRUELA NEGRA SECO
50426404	504264	TOMATES VINO DE BRANDY SECO
50426405	504264	TOMATES BELLA CEREZA SECO
50426406	504264	TOMATES CEREZA SECO
50426407	504264	TOMATES DELICIOSO SECO
50426408	504264	TOMATES DOMBITO SECO
50426409	504264	TOMATES DELICIA DEL JARDÍN SECO
50426501	504265	NABO GLOBO VERDE SECO
50426502	504265	NABO BOLA DORADA SECO
50426503	504265	NABO MERCADO DE MANCHESTER SECO
50426504	504265	NABO TOP MORADO MILAN SECO
50426505	504265	NABO TOP MORADO BLANCO SECO
50426506	504265	NABO BOLA DE NIEVE SECO
50426507	504265	NABO TOKIO SECO
50426508	504265	NABO CRUZ DE TOKIO SECO
50426601	504266	CALABAZA ACORN SECA
50426602	504266	CALABAZA GIGANTE ATLÁNTICO SECA
50426603	504266	CALABAZA BANANA ROSADO SECA
50426604	504266	CALABAZA MAX GRANDE SECA
50426605	504266	CALABAZA  SECA
50426606	504266	CALABAZA CARNAVAL SECA
50426607	504266	AUYAMA QUESO SECA
50426608	504266	CALABAZA PRÍNCIPE CORONADO SECA
50426609	504266	CALABAZA  CURCIBITA SECA
50426701	504267	ÑAME AGRIA AFRICANA SECA
50426702	504267	ÑAME AGRIA ASIÁTICA SECA
50426703	504267	ÑAME CHINA SECO
50426704	504267	ÑAME GLOBO SECO
50426705	504267	ÑAME GRATER SECO
50426706	504267	ÑAME JAPONESA SECO
50426707	504267	ÑAME LESSER SECO
50426708	504267	ÑAME PAPA SECO
50426709	504267	ÑAME GUINEA BLANCA SECO
50426802	504268	HOJAS DE ALOE SECA
50426803	504268	APIO SECO
50426804	504268	ARRURRUZ SECA
50426805	504268	PUNTA DE FLECHA SECA
50426806	504268	RÚCULA SECA
50426807	504268	ARUM SECA
50426808	504268	RAÍZ DE BAMBÚ SECA
50426809	504268	HOJAS DE PLÁTANO SECA
50426901	504269	ALVERJA BIQUINI SECA
50426902	504269	ALVERJA CAVALIER SECA
50426903	504269	ALVERJA MARGARITA SECA
50426904	504269	ALVERJA DAR FON SECA
50426905	504269	ALVERJA "EARLY ONWARD" SECA
50426906	504269	ALVERJA PRIMER FELTHAM SECA
50426907	504269	ALVERJA VERDE HURST SHAFT SECA
50426908	504269	GUISANTE OREGÓN SUGAR POD SECA
50426909	504269	ALVERJA PRÍNCIPE ALBERTO SECA
50431501	504315	ALCACHOFA BRITTANY ORGÁNICA SECA
50431502	504315	ALCACHOFA CANTONESA ORGÁNICA SECA
50431503	504315	ALCACHOFA FRANCESA ORGÁNICA SECA
50431504	504315	ALCACHOFA GLOBO VERDE ORGÁNICA SECA
50431505	504315	ALCACHOFA GROS CAMUS DE BRETAÑA ORGÁNICA SECA
50431506	504315	ALCACHOFA MIDI ORGÁNICA SECA
50431507	504315	ALCACHOFA GLOBO MORADO ORGÁNICA SECA
50431508	504315	ALCACHOFA MORADO CECILIA ORGÁNICA SECA
50431509	504315	ALCACHOFA ROMANESCO ORGÁNICA SECA
50431601	504316	ESPÁRRAGOS CONNOVERS COLOSAL ORGÁNICOS SECOS
50431602	504316	ESPÁRRAGOS FRANKLIN ORGÁNICOS SECOS
50431603	504316	ESPÁRRAGOS MAMUT GIGANTE ORGÁNICOS SECOS
50431604	504316	ESPÁRRAGOS LUCULLUS ORGÁNICOS SECOS
50431605	504316	ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICOS SECOS
50431701	504317	AGUACATE AJAX B – 7 ORGÁNICO SECO
50431702	504317	AGUACATE ARUE ORGÁNICO SECO
50431703	504317	AGUACATE BACON ORGÁNICO SECO
50431704	504317	AGUACATE BENIK ORGÁNICO SECO
50431705	504317	AGUACATE BERNECKER ORGÁNICO SECO
50431706	504317	AGUACATE BETA ORGÁNICO SECO
50431707	504317	AGUACATE BIONDO ORGÁNICO SECO
50431708	504317	AGUACATE PRÍNCIPE NEGRO ORGÁNICO SECO
50431709	504317	AGUACATE BLAIR ORGÁNICO SECO
50431801	504318	FRIJOLES ANASAZI ® ORGÁNICOS SECOS
50431802	504318	FRIJOLES APPALOOSA ORGÁNICOS SECOS
50431803	504318	FRIJOLES AZUKI ORGÁNICOS SECOS
50431804	504318	FRIJOLES BARLOTTI ORGÁNICOS SECOS
50431805	504318	FRIJOLES APPALOOSA NEGRA ORGÁNICOS SECOS
50431806	504318	FRIJOLES NEGROS ORGÁNICOS SECOS
50431807	504318	FRIJOLES GRAN NEGROS ORGÁNICOS SECOS
50431808	504318	FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS SECOS
50431809	504318	FRIJOLES OJO NEGRO ORGÁNICOS SECOS
50431901	504319	REMOLACHA ACCIÓN ORGÁNICA SECA
50431902	504319	REMOLACHA ALBINA VEREDUNA ORGÁNICA SECA
50431903	504319	REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA SECA
50431904	504319	REMOLACHA BOLTARDY ORGÁNICA SECA
50431905	504319	REMOLACHA BONEL ORGÁNICA SECA
50431906	504319	REMOLACHA BURPEES DORADO ORGÁNICA SECA
50431907	504319	REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA SECA
50431908	504319	REMOLACHA CHELTENHAM MONO ORGÁNICA SECA
50431909	504319	REMOLACHA CHIOGGIA ORGÁNICA SECA
50432001	504320	BRÓCOLINI ORGÁNICO SECO
50432002	504320	BRÓCOLI ROMANESCO ORGÁNICO SECO
50432003	504320	BRÓCOLI RAAB ORGÁNICO SECO
50432004	504320	BRÓCOLI CHINO ORGÁNICO SECO
50432101	504321	REPOLLITAS DE BRUSELAS CITADE ORGÁNICAS SECAS
50432102	504321	REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICAS SECAS
50432103	504321	REPOLLITAS DE BRUSELAS OLIVER ORGÁNICAS SECAS
50432104	504321	REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICAS SECAS
50432105	504321	REPOLLITAS DE BRUSELAS RAMPART ORGÁNICAS SECAS
50432106	504321	REPOLLITAS DE BRUSELAS RUBINE ORGÁNICAS SECAS
50432107	504321	REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICAS SECAS
50432201	504322	CEBOLLA BELSTVILLE ENSALADA ORGÁNICA SECA
50432202	504322	CEBOLLA FEAST ENSALADA ORGÁNICA SECA
50432203	504322	CEBOLLA ISHIKURA ENSALADA ORGÁNICA SECA
50432204	504322	CEBOLLA MERCADO KYOTO ORGÁNICA SECA
50432205	504322	CEBOLLA BARBA ROJA ENSALADA ORGÁNICA SECA
50432206	504322	CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA SECA
50432207	504322	CEBOLLA SANTA CLAUS ORGÁNICA SECA
50432208	504322	CEBOLLA TOKYO ENSALADA ORGÁNICA SECA
50432209	504322	CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA SECA
50432301	504323	REPOLLO NEGRO ORGÁNICO SECO
50432302	504323	REPOLLO SAVOY ORGÁNICO SECO
50432303	504323	REPOLLO ZORRILLO ORGÁNICO SECO
50432304	504323	REPOLLO BLANCO ORGÁNICO SECO
50432401	504324	CARDOS LUNGHI ORGÁNICOS SECOS
50432402	504324	CARDOS GOBBI ORGÁNICOS SECOS
50432501	504325	ZANAHORIA AMSTERDAM ORGÁNICA SECA
50432502	504325	ZANAHORIA REY DE OTOÑO ORGÁNICA SECA
50432503	504325	ZANAHORIA BERLICUM ORGÁNICA SECA
50432504	504325	ZANAHORIA CHANTENAY ORGÁNICA SECA
50432505	504325	ZANAHORIA NANTES ORGÁNICA SECA
50432506	504325	ZANAHORIA MERCADO DE PARÍS ORGÁNICA SECA
50432601	504326	COLIFLOR TODO EL AÑO  ORGÁNICA SECA
50432602	504326	COLIFLOR ALVERDA ORGÁNICA SECA
50432603	504326	COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA SECA
50432604	504326	COLIFLO RDOK ELGON ORGÁNICA SECA
50432605	504326	COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA SECA
50432606	504326	COLIFLOR LUZ DE LIMA ORGÁNICA SECA
50432607	504326	COLIFLOR MINARET ORGÁNICA SECA
50432608	504326	COLIFLOR BUQUE DE NARANJA ORGÁNICA SECA
50432609	504326	COLIFLOR CAPA MORADA ORGÁNICA SECA
50432701	504327	APIO CELEBRIDAD ORGÁNICO SECO
50432702	504327	APIO NABO ORGÁNICO SECO
50432703	504327	APIO CHINO ORGÁNICO SECO
50432704	504327	APIO DINANT FRANCÉS ORGÁNICO SECO
50432705	504327	APIO GIGANTE ROSADO ORGÁNICO SECO
50432706	504327	APIO GIGANTE ROJO ORGÁNICO SECO
50432707	504327	APIO GIGANTE BLANCO ORGÁNICO SECO
50432708	504327	APIO DORADO AUTO ESCALADO ORGÁNICO SECO
50432709	504327	APIO "GREENSLEEVES" ORGÁNICO SECO
50432801	504328	ACELGA LUZ BRILLANTE ORGÁNICA SECA
50432802	504328	ACELGA GIGANTE FORDHOOK ORGÁNICA SECA
50432803	504328	ACELGA LUCULUS ORGÁNICA SECA
50432804	504328	ACELGA ESPINACA PERPETUA ORGÁNICA SECA
50432805	504328	ACELGA RUIBARBO ORGÁNICA SECA
50432806	504328	ACELGA SUIZO ORGÁNICA SECA
50432807	504328	ACELGA VOLCÁN  ORGÁNICA SECA
50432808	504328	ACELGA REY BLANCO ORGÁNICA SECA
50432901	504329	ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA SECA
50432902	504329	ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA SECA
50432903	504329	ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA SECA
50432904	504329	ACHICORIA ROLL VERDE ORGÁNICA SECA
50432905	504329	ACHICORIA LIMNOE LONE ORGÁNICA SECA
50432906	504329	ACHICORIA PANCALIERI RICCIA ORGÁNICA SECA
50432907	504329	ACHICORIA ENSALADA REY ORGÁNICA SECA
50432908	504329	ACHICORIA SANDA ORGÁNICA SECA
50432909	504329	ACHICORIA SCAROLA VERDE ORGÁNICA SECA
50433001	504330	BOK CHOY ORGÁNICO SECO
50433002	504330	BOK CHOY ENANO ORGÁNICO SECO
50433003	504330	FLOR DE REPOLLO CHINO ORGÁNICA SECA
50433004	504330	CHOY SUM ORGÁNICO SECO
50433005	504330	COL (BOK CHOY) ENANO ORGÁNICO SECO
50433006	504330	COL (BOK CHOY) FENGSHAN ORGÁNICO SECO
50433007	504330	COL (BOK CHOY) JADE PAGODA ORGÁNICO SECO
50433008	504330	COL (BOK CHOY) KASUMI ORGÁNICO SECO
50433009	504330	COL (BOK CHOY)  NERVA ORGÁNICO SECO
50433101	504331	CEBOLLÍN CHINO ORGÁNICO SECO
50433201	504332	MAÍZ ALOHA ORGÁNICO SECO
50433202	504332	MAÍZ ALPINE ORGÁNICO SECO
50433203	504332	MAÍZ AMBROSIA ORGÁNICO SECO
50433204	504332	MAÍZ ARGENT ORGÁNICO SECO
50433205	504332	MAÍZ ASPEN ORGÁNICO SECO
50433206	504332	MAÍZ AVALANCHA ORGÁNICO SECO
50433207	504332	MAÍZ BIQUEEN ORGÁNICO SECO
50433208	504332	MAÍZ  BODACIOUS ORGÁNICO SECO
50433209	504332	MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO SECO
50433301	504333	BERROS DE TIERRA ORGÁNICOS SECOS
50433302	504333	NASTURTIUM ORGÁNICO SECO
50433303	504333	BERROS DE AGUA ORGÁNICOS SECOS
50433304	504333	BERROS DE INVIERNO ORGÁNICOS SECOS
50433401	504334	COCOMBRO ARENA ORGÁNICO SECO
50433402	504334	COCOMBRO AMERICANO ORGÁNICO SECO
50433403	504334	COCOMBRO ATENA ORGÁNICO SECO
50433404	504334	COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO SECO
50433405	504334	COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO SECO
50433406	504334	COCOMBRO CHICAGO PICKLING ORGÁNICO SECO
50433407	504334	COCOMBRO MANZANA CRISTAL ORGÁNICO SECO
50433408	504334	COCOMBRO LIMÓN CRISTAL ORGÁNICO SECO
50433409	504334	COCOMBRO DANIMAS ORGÁNICO SECO
50433501	504335	BERENJENA BAMBINO ORGÁNICA SECA
50433502	504335	BERENJENA  BELLEZA NEGRA ORGÁNICA SECA
50433503	504335	BERENJENA  NEGRA ENORME ORGÁNICA SECA
50433504	504335	BERENJENA  CHINO ORGÁNICA SECA
50433505	504335	BERENJENA  HUEVO DE PASCUA ORGÁNICA SECA
50433506	504335	BERENJENA  FILIPINO ORGÁNICA SECA
50433507	504335	BERENJENA   MERCADO DE FLORIDA ORGÁNICA SECA
50433508	504335	BERENJENA  INDIA ORGÁNICA SECA
50433509	504335	BERENJENA  ITALIANO ORGÁNICA SECA
50433601	504336	ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICAS SECAS
50433602	504336	ENDIVIAS FRANCOCASTEL ORGÁNICAS SECAS
50433603	504336	ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICAS SECAS
50433604	504336	ENDIVIAS CHIOGGIA ORGÁNICAS SECAS
50433605	504336	ENDIVIAS GRUMOLO VERDE ORGÁNICAS SECAS
50433606	504336	ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICAS SECAS
50433607	504336	ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICAS SECAS
50433608	504336	ENDIVIAS RADICE AMARE ORGÁNICAS SECAS
50433609	504336	ENDIVIAS ROSA DE TRAVISO ORGÁNICAS SECAS
50433701	504337	HINOJO CANTINO ORGÁNICO SECO
50433702	504337	HINOJO FINO ORGÁNICO SECO
50433703	504337	HINOJOHERALD ORGÁNICO SECO
50433704	504337	HINOJO PERFECCIÓN ORGÁNICO SECO
50433705	504337	HINOJO SIRIO ORGÁNICO SECO
50433706	504337	HINOJO FLORENCIA DULCE ORGÁNICO SECO
50433707	504337	HINOJO TARDO ORGÁNICO SECO
50433801	504338	AJO TARDE CALIFORNIA ORGÁNICO SECO
50433802	504338	AJO TALLOS CHINOS ORGÁNICO SECO
50433803	504338	AJO CEBOLLIN  ORGÁNICO SECO
50433804	504338	AJO GERMIDOR ORGÁNICO SECO
50433805	504338	AJO GUARDADO LARGO ORGÁNICO SECO
50433806	504338	AJO RAMSON ORGÁNICO SECO
50433807	504338	AJO ROCAMBOLA ORGÁNICO SECO
50433808	504338	AJO ROSA DE LAUTREC ORGÁNICO SECO
50433809	504338	AJO SOLENT BLANCO ORGÁNICO SECO
50433901	504339	PETULA ORGÁNICA SECA
50433902	504339	MELON AMARGO ORGÁNICO SECO
50433903	504339	BOTELLA CALABAZA ORGÁNICA SECA
50433904	504339	CALABASH GOUNDS ORGÁNICA SECA
50433905	504339	MELÓN PELUDO ORGÁNICO SECO
50433906	504339	CALABAZA AMARGA ORGÁNICA SECA
50433907	504339	LOOFAH SUAVE ORGÁNICO SECO
50433908	504339	SERPIENTE DE CALABAZA ORGÁNICA SECA
50433909	504339	CALABAZA LARGA AMARGA ORGÁNICA SECA
50434001	504340	GUISANTE CHINO ORGÁNICA SECA
50434002	504340	GUISANTE INGLÉS ORGÁNICA SECA
50434003	504340	GUISANTE DE JARDÍN ORGÁNICA SECA
50434004	504340	GUISANTE NIEVE ORGÁNICA SECA
50434005	504340	GUISANTE SNAP DULCE ORGÁNICA SECA
50434101	504341	ALBAHACA ORGÁNICA SECA
50434102	504341	LAUREL ORGÁNICO SECO
50434103	504341	BORRAJA ORGÁNICA SECA
50434104	504341	ALCARAVEA ORGÁNICA SECA
50434105	504341	PERIFOLLO ORGÁNICO SECO
50434106	504341	CILANTRO ORGÁNICO SECO
50434107	504341	CHIPOLINOS ORGÁNICO SECO
50434108	504341	HOJA DE CURRY ORGÁNICA SECA
50434109	504341	ENELDO ORGÁNICO SECO
50434201	504342	COL RIZADA ORGÁNICA SECA
50434202	504342	REPOLLO VERDE ORGÁNICO SECO
50434301	504343	COLINABO ESTRELLA AZUR ORGÁNICO SECO
50434302	504343	COLINABO VERDE VIENA ORGÁNICO SECO
50434303	504343	COLINABO LANRO ORGÁNICO SECO
50434304	504343	COLINABO VIENA MORADA ORGÁNICO SECO
50434305	504343	COLINABO TRERO ROWEL ORGÁNICO SECO
50434306	504343	COLINABO VIENA BLANCA ORGÁNICO SECO
50434401	504344	PUERRO COBRA GIGANTE OTOÑO ORGÁNICO SECO
50434402	504344	PUERRO OTOÑO MAMUT 2 ORGÁNICO SECO
50434403	504344	PUERRO BLUE DE SOLAISE ORGÁNICO SECO
50434404	504344	PUERRO CORTINA ORGÁNICO SECO
50434405	504344	PUERRO PRELINA ORGÁNICO SECO
50434406	504344	PUERRO SALVAJE ORGÁNICO SECO
50434501	504345	LENTEJA BELUGA ORGÁNICA SECA
50434502	504345	LENTEJA  VERDE FRANCESA ORGÁNICA SECA
50434503	504345	LENTEJA VERDE ORGÁNICA SECA
50434504	504345	LENTEJA CRIMSON PEQUEÑA ORGÁNICA SECA
50434505	504345	LENTEJA PARDINA ESPAÑOLA ORGÁNICA SECA
50434506	504345	LENTEJA ROJA SEPARADA ORGÁNICA SECA
50434507	504345	LENTEJA AMARILLA SEPARAD ORGÁNICA SECA
50434508	504345	LENTEJA TARAHUMARA ROSADA ORGÁNICA SECA
50434601	504346	LECHUGA  BIBB ORGÁNICA SECA
50434602	504346	LECHUGA  BOSTON ORGÁNICA SECA
50434603	504346	LECHUGA FRISEE ORGÁNICA SECA
50434604	504346	LECHUGA ROSA LOLA ORGÁNICA SECA
50434605	504346	LECHUGA  MIXTA MASCULINA ORGÁNICA SECA
50434606	504346	LECHUGA MIZUNA ORGÁNICA SECA
50434607	504346	LECHUGA HOJA ROJA ORGÁNICA SECA
50434608	504346	LECHUGA OJA ROJA ROBLE ORGÁNICA SECA
50434609	504346	LECHUGA ROMANA RUBY ORGÁNICA SECA
50434701	504347	ÑAME AMARILLA ORGÁNICA SECA
50434702	504347	ÑAME BLANCA ORGÁNICA SECA
50434703	504347	ÑAME COCO ORGÁNICA SECA
50434704	504347	ÑAME EDDOES ORGÁNICA SECA
50434705	504347	ÑAME ISLEÑA ORGÁNICA SECA
50434706	504347	ÑAME LILA ORGÁNICA SECA
50434801	504348	CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO SECO
50434802	504348	CHAMPIÑÓN CARMELITO ORGÁNICO SECO
50434803	504348	CHAMPIÑÓN  ORGÁNICO SECO
50434804	504348	CHAMPIÑÓN CHANTERELLE ORGÁNICO SECO
50434805	504348	CHAMPIÑÓN CREMINI ORGÁNICO SECO
50434806	504348	CHAMPIÑÓN ENOKI ORGÁNICO SECO
50434807	504348	CHAMPIÑÓN PUERCOESPÍN ORGÁNICO SECO
50434808	504348	CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO SECO
50434809	504348	CHAMPIÑÓN LANGOSTA ORGÁNICO SECO
50434901	504349	MOSTAZA BAMBÚ  ORGÁNICA SECA
50434902	504349	MOSTAZA AJO ORGÁNICA SECA
50434903	504349	MOSTAZA HOJA GIGANTE ORGÁNICA SECA
50434904	504349	MOSTAZA ROJO EN NIEVE ORGÁNICA SECA
50434905	504349	MOSTAZA SUREÑO ORGÁNICA SECA
50434906	504349	MOSTAZA CORAZÓN ENVUELTO ORGÁNICA SECA
50435001	504350	LÁMPARA CHINA ORGÁNICA SECA
50435002	504350	MORA DE JARDÍN
50435003	504350	NARANJILLA ORGÁNICAS SECAS
50435004	504350	TOMATILLO ORGÁNICA SECA
50435101	504351	OKRA ARTISTA ORGÁNICA SECA
50435102	504351	OKRA VINOTINTO ORGÁNICA SECA
50435103	504351	OKRA SIN COLUMNA CLEMSON ORGÁNICA SECA
50435104	504351	OKRA VERDE ENANO VAINA LARGA ORGÁNICA SECA
50435105	504351	OKRA  MAMUT SIN COLUMNA ORGÁNICA SECA
50435106	504351	OKRA TERCIOPELO ROJO ORGÁNICA SECA
50435107	504351	OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA SECA
50435201	504352	CEBOLLA ALBION ORGÁNICA SECA
50435202	504352	CEBOLLA ALISIA CRAIG ORGÁNICA SECA
50435203	504352	CEBOLLA HIRVIENDO ORGÁNICA SECA
50435204	504352	CEBOLLA BUFALO ORGÁNICA SECA
50435205	504352	CEBOLLA BULBO ORGÁNICA SECA
50435206	504352	CEBOLLA CREMOSA ORGÁNICA SECA
50435207	504352	CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA SECA
50435208	504352	CEBOLLA KELSAE ORGÁNICA SECA
50435209	504352	CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA SECA
50435301	504353	MANÍ BAMBARA ORGÁNICO SECO
50435302	504353	MANÍ FLORUNNER ORGÁNICO SECO
50435303	504353	MANÍ HUSA / KERSTINGS ORGÁNICO SECO
50435304	504353	MANÍ ESPAÑOL ORGÁNICO SECO
50435305	504353	MANÍ VALENCIA ORGÁNICO SECO
50435306	504353	MANÍ VIRGINIA ORGÁNICO SECO
50435401	504354	ALVERJA CASCO MORADO SECA ORGÁNICA
50435402	504354	ALVERJA PINKEYE SECA ORGÁNICA
50435403	504354	ALVERJA CROWDER SECA ORGÁNICA
50435404	504354	ALVERJA ACRE BLANCO ORGÁNICA SECA
50435405	504354	ALVERJA OJO NEGRO SECA ORGÁNICA
50435406	504354	ALVERJA CREMA ZIPPER SECA ORGÁNICA
50435501	504355	PIMENTÓN AJÍ ORGÁNICO SECO
50435502	504355	PIMENTÓN  ÁRBOL ORGÁNICO SECO
50435503	504355	PIMENTÓN QUESO ORGÁNICO SECO
50435504	504355	PIMENTÓN CHILACA ORGÁNICO SECO
50435505	504355	PIMENTÓN CUBANELLES ORGÁNICO SECO
50435506	504355	PIMENTÓN FRESNO ORGÁNICO SECO
50435507	504355	PIMENTÓN KAPIA ORGÁNICO SECO
50435508	504355	PIMENTÓN COREANO ORGÁNICO SECO
50435509	504355	PIMENTÓN MANZANO ORGÁNICO SECO
50435601	504356	PAPA BLANCA LARGA ORGÁNICA SECA
50435602	504356	PAPA REDONDA BLANCA ORGÁNICA SECA
50435603	504356	PAPA REDONDA ROJA ORGÁNICA SECA
50435604	504356	PAPA  RUSSET ORGÁNICA SECA
50435605	504356	PAPA MORADA ORGÁNICA SECA
50435606	504356	PAPA AMARILLA ORGÁNICA SECA
50435607	504356	PAPA NUEVA ORGÁNICA SECA
50435608	504356	PAPA ESPECIAL ORGÁNICA SECA
50435701	504357	NABO SUECO ACME ORGÁNICO SECO
50435702	504357	NABO SUECO ANGELA ORGÁNICO SECO
50435703	504357	NABO SUECO EL MEJOR ORGÁNICO SECO
50435704	504357	NABO SUECO MARIAN ORGÁNICO SECO
50435801	504358	AGAR-AGAR ORGÁNICO SECO
50435802	504358	ARAME  ORGÁNICA SECA
50435803	504358	ALGA DULCE ORGÁNICA SECA
50435804	504358	HABICHUELAS VERT DE MER ORGÁNICA SECA
50435805	504358	HIJIKI ORGÁNICA SECA
50435806	504358	MUSGO IRLANDÉS ORGÁNICA SECA
50435807	504358	QUELPO ORGÁNICO SECO
50435808	504358	LAVER ORGÁNICO SECO
50435809	504358	NORI ORGÁNICO SECO
50435901	504359	CHALOTE ATLÁNTICA ORGÁNICO SECO
50435902	504359	CHALOTE CREACIÓN ORGÁNICO SECO
50435903	504359	CHALOTE DRITTLER NIDO BLANCO ORGÁNICO SECO
50435904	504359	CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO SECO
50435905	504359	CHALOTE GOURMET DORADO ORGÁNICO SECO
50435906	504359	CHALOTE GRISE DE BAGNOLET ORGÁNICO SECO
50435907	504359	CHALOTE HATIVE DE NORT ORGÁNICO SECO
50435908	504359	CHALOTE PIKANT ORGÁNICO SECO
50435909	504359	CHALOTE PAPA ROJA ORGÁNICO SECO
50436001	504360	ALAZÁN DOCK ORGÁNICA SECA
50436002	504360	ALAZÁN JARDÍN ORGÁNICA SECA
50436003	504360	ALAZÁN OVEJA ORGÁNICA SECA
50436004	504360	ALAZÁN MADERA ORGÁNICA SECA
50436101	504361	ESPINACA AMERICANA ORGÁNICA SECA
50436102	504361	ESPINACA BLOOMSDALE ORGÁNICA SECA
50436103	504361	ESPINACA INVIERNO GIGANTE ORGÁNICA SECA
50436104	504361	ESPINACA HORENSO ORGÁNICA SECA
50436105	504361	ESPINACA PLANTA DE HIELO ORGÁNICA SECA
50436106	504361	ESPINACA  CUARTO DE CORDERO ORGÁNICA SECA
50436107	504361	ESPINACA MALABRA ORGÁNICA SECA
50436108	504361	ESPINACA MENDANIA ORGÁNICA SECA
50436109	504361	ESPINACA NUEVA ZELANDIA ORGÁNICA SECA
50436201	504362	CALABAZA BOSTON ORGÁNICA SECA
50436202	504362	CALABAZA BUTTEMUT ORGÁNICA SECA
50436203	504362	CALABAZA COSTATA ROMANESCA ORGÁNICA SECA
50436204	504362	CALABAZA CROOKNECK ORGÁNICA SECA
50436205	504362	CALABAZA  CUCUZZA ORGÁNICA SECA
50436206	504362	CALABAZA  DELICATA ORGÁNICA SECA
50436207	504362	CALABAZA  DELISIOSO ORGÁNICA SECA
50436208	504362	CALABAZA VERANO DORADO CUELLO TORCIDO ORGÁNICA SECA
50436209	504362	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ORGÁNICA SECA
50436301	504363	BATATA BEAUREGARD ORGÁNICA SECA
50436302	504363	BATATA CENTENNIAL ORGÁNICA SECA
50436303	504363	BATATA DIANE ORGÁNICA SECA
50436304	504363	BATATA DULCE GARNET ORGÁNICA SECA
50436305	504363	BATATA GEORGIA DULCE ROJO ORGÁNICA SECA
50436306	504363	BATATA  DORADO ORGÁNICA SECA
50436307	504363	BATATA HANNA  ORGÁNICA SECA
50436308	504363	BATATA JAPONÉS ORGÁNICA SECA
50436309	504363	BATATA JERSEY ORGÁNICA SECA
50436401	504364	TOMATES AILSA CRAIG ORGÁNICO SECO
50436402	504364	TOMATES ALICANTE ORGÁNICO SECO
50436403	504364	TOMATES CIRUELA NEGRA ORGÁNICO SECO
50436404	504364	TOMATES VINO DE BRANDY ORGÁNICO SECO
50436405	504364	TOMATES BELLA CEREZA ORGÁNICO SECO
50436406	504364	TOMATES CEREZA ORGÁNICO SECO
50436407	504364	TOMATES DELICIOSO ORGÁNICO SECO
50436408	504364	TOMATES DOMBITO ORGÁNICO SECO
50436409	504364	TOMATES DELICIA DEL JARDÍN ORGÁNICO SECO
50436501	504365	NABO GLOBO VERDE ORGÁNICO SECO
50436502	504365	NABO BOLA DORADA ORGÁNICO SECO
50436503	504365	NABO MERCADO DE MANCHESTER ORGÁNICO SECO
50436504	504365	NABO TOP MORADO MILAN ORGÁNICO SECO
50436505	504365	NABO TOP MORADO BLANCO ORGÁNICO SECO
50436506	504365	NABO BOLA DE NIEVE ORGÁNICO SECO
50436507	504365	NABO TOKIO ORGÁNICO SECO
50436508	504365	NABO CRUZ DE TOKIO ORGÁNICO SECO
50436601	504366	CALABAZA ACORN SECA ORGÁNICA
50436602	504366	CALABAZA GIGANTE ATLÁNTICO ORGÁNICA SECA
50436603	504366	CALABAZA BANANA ROSADO ORGÁNICA SECA
50436604	504366	CALABAZA MAX GRANDE ORGÁNICA SECA
50436605	504366	CALABAZA  ORGÁNICA SECA
50436606	504366	CALABAZA CARNAVAL ORGÁNICA SECA
50436607	504366	AUYAMA QUESO ORGÁNICA SECA
50436608	504366	CALABAZA PRÍNCIPE CORONADO ORGÁNICA SECA
50436609	504366	CALABAZA  CURCIBITA ORGÁNICA SECA
50436701	504367	ÑAME AGRIA AFRICANA ORGÁNICA SECA
50436702	504367	ÑAME AGRIA ASIÁTICA ORGÁNICA SECA
50436703	504367	ÑAME CHINA ORGÁNICO SECO
50436704	504367	ÑAME GLOBO ORGÁNICO SECO
50436705	504367	ÑAME GRATER ORGÁNICO SECO
50436706	504367	ÑAME JAPONESA ORGÁNICO SECO
50436707	504367	ÑAME LESSER ORGÁNICO SECO
50436708	504367	ÑAME PAPA ORGÁNICO SECO
50436709	504367	ÑAME GUINEA BLANCA ORGÁNICO SECO
50436801	504368	ALFALFA ORGÁNICA SECA
50436802	504368	HOJAS DE ALOE ORGÁNICA SECA
50436803	504368	APIO ORGÁNICO SECO
50436804	504368	ARRURRUZ ORGÁNICA SECA
50436805	504368	PUNTA DE FLECHA ORGÁNICA SECA
50436806	504368	RÚCULA ORGÁNICA SECA
50436807	504368	ARUM ORGÁNICA SECA
50436808	504368	RAÍZ DE BAMBÚ ORGÁNICA SECA
50436809	504368	HOJAS DE PLÁTANO ORGÁNICA SECA
50436901	504369	ALVERJA BIQUINI ORGÁNICA SECA
50436902	504369	ALVERJA CAVALIER ORGÁNICA SECA
50436903	504369	ALVERJA MARGARITA ORGÁNICA SECA
50436904	504369	ALVERJA DAR FON ORGÁNICA SECA
50436905	504369	ALVERJA "EARLY ONWARD" ORGÁNICA SECA
50436906	504369	ALVERJA PRIMER FELTHAM ORGÁNICA SECA
50436907	504369	ALVERJA VERDE HURST SHAFT ORGÁNICA SECA
50436908	504369	GUISANTE OREGÓN SUGAR POD ORGÁNICA SECA
50436909	504369	ALVERJA PRÍNCIPE ALBERTO ORGÁNICA SECA
50441501	504415	ALCACHOFA BRITTANY CONGELADA
50441502	504415	ALCACHOFA CANTONESA CONGELADA
50441503	504415	ALCACHOFA FRANCESA CONGELADA
50441504	504415	ALCACHOFA GLOBO VERDE CONGELADA
50441505	504415	ALCACHOFA GROS CAMUS DE BRETAÑA CONGELADA
50441506	504415	ALCACHOFA MIDI CONGELADA
50441507	504415	ALCACHOFA GLOBO MORADO CONGELADA
50441508	504415	ALCACHOFA MORADO CECILIA CONGELADA
50441509	504415	ALCACHOFA ROMANESCO CONGELADA
50441601	504416	ESPÁRRAGOS CONNOVERS COLOSAL CONGELADOS
50441602	504416	ESPÁRRAGOS FRANKLIN CONGELADOS
50441603	504416	ESPÁRRAGOS MAMUT GIGANTE CONGELADOS
50441604	504416	ESPÁRRAGOS LUCULLUS CONGELADOS
50441605	504416	ESPÁRRAGOS MARTHA WASHINGTON CONGELADOS
50441701	504417	AGUACATE AJAX B – 7 CONGELADO
50441702	504417	AGUACATE ARUE CONGELADO
50441703	504417	AGUACATE BACON CONGELADO
50441704	504417	AGUACATE BENIK CONGELADO
50441705	504417	AGUACATE BERNECKER CONGELADO
50441706	504417	AGUACATE BETA CONGELADO
50441707	504417	AGUACATE BIONDO CONGELADO
50441708	504417	AGUACATE PRÍNCIPE NEGRO CONGELADO
50441709	504417	AGUACATE BLAIR CONGELADO
50441801	504418	FRIJOLES ANASAZI ® CONGELADOS
50441802	504418	FRIJOLES APPALOOSA CONGELADOS
50441803	504418	FRIJOLES AZUKI CONGELADOS
50441804	504418	FRIJOLES BARLOTTI CONGELADOS
50441805	504418	FRIJOLES APPALOOSA NEGRA CONGELADOS
50441806	504418	FRIJOLES NEGROS CONGELADOS
50441807	504418	FRIJOLES GRAN NEGROS CONGELADOS
50441808	504418	FRIJOLES SHACKAMAXON NEGRO CONGELADOS
50441809	504418	FRIJOLES OJO NEGRO CONGELADOS
50441901	504419	REMOLACHA ACCIÓN CONGELADA
50441902	504419	REMOLACHA ALBINA VEREDUNA CONGELADA
50441903	504419	REMOLACHA BARABABIOTELA DE CHIGGIA CONGELADA
50441904	504419	REMOLACHA BOLTARDY CONGELADA
50441905	504419	REMOLACHA BONEL CONGELADA
50441906	504419	REMOLACHA BURPEES DORADO CONGELADA
50441907	504419	REMOLACHA CHELTENHAM TAPA VERDE CONGELADA
50441908	504419	REMOLACHA CHELTENHAM MONO CONGELADA
50441909	504419	REMOLACHA CHIOGGIA CONGELADA
50442001	504420	BRÓCOLINI CONGELADO
50442002	504420	BRÓCOLI ROMANESCO CONGELADO
50442003	504420	BRÓCOLI RAAB CONGELADO
50442004	504420	BRÓCOLI CHINO CONGELADO
50442101	504421	REPOLLITAS DE BRUSELAS CITADE CONGELADAS
50442102	504421	REPOLLITAS DE BRUSELAS FALSTAFF CONGELADAS
50442103	504421	REPOLLITAS DE BRUSELAS OLIVER CONGELADAS
50442104	504421	REPOLLITAS DE BRUSELAS PEER GYNT CONGELADAS
50442105	504421	REPOLLITAS DE BRUSELAS RAMPART CONGELADAS
50442106	504421	REPOLLITAS DE BRUSELAS RUBINE CONGELADAS
50442107	504421	REPOLLITAS DE BRUSELAS  WIDGEON CONGELADAS
50442201	504422	CEBOLLA BELSTVILLE ENSALADA CONGELADA
50442202	504422	CEBOLLA FEAST ENSALADA CONGELADA
50442203	504422	CEBOLLA ISHIKURA ENSALADA CONGELADA
50442204	504422	CEBOLLA MERCADO KYOTO CONGELADA
50442205	504422	CEBOLLA BARBA ROJA ENSALADA CONGELADA
50442206	504422	CEBOLLA AMIGO ROJO ENSALADA CONGELADA
50442207	504422	CEBOLLA SANTA CLAUS CONGELADA
50442208	504422	CEBOLLA TOKYO ENSALADA CONGELADA
50442209	504422	CEBOLLA LISBON BLANCA ENSALADA CONGELADA
50442301	504423	REPOLLO NEGRO CONGELADO
50442302	504423	REPOLLO SAVOY CONGELADO
50442303	504423	REPOLLO ZORRILLO CONGELADO
50442304	504423	REPOLLO BLANCO CONGELADO
50442401	504424	CARDOS LUNGHI CONGELADOS
50442402	504424	CARDOS GOBBI CONGELADOS
50442501	504425	ZANAHORIA AMSTERDAM CONGELADA
50442502	504425	ZANAHORIA REY DE OTOÑO CONGELADA
50442503	504425	ZANAHORIA BERLICUM CONGELADA
50442504	504425	ZANAHORIA CHANTENAY CONGELADA
50442505	504425	ZANAHORIA NANTES CONGELADA
50442506	504425	ZANAHORIA MERCADO DE PARÍS CONGELADA
50442601	504426	COLIFLOR TODO EL AÑO  CONGELADA
50442602	504426	COLIFLOR ALVERDA CONGELADA
50442603	504426	COLIFLOR OTOÑO GIGANTE 3 CONGELADA
50442604	504426	COLIFLO RDOK ELGON CONGELADA
50442605	504426	COLIFLOR BOLA DE NIEVE TEMPRANA CONGELADA
50442606	504426	COLIFLOR LUZ DE LIMA CONGELADA
50442607	504426	COLIFLOR MINARET CONGELADA
50442608	504426	COLIFLOR BUQUE DE NARANJA CONGELADA
50442609	504426	COLIFLOR CAPA MORADA CONGELADA
50442701	504427	APIO CELEBRIDAD CONGELADO
50442702	504427	APIO NABO CONGELADO
50442703	504427	APIO CHINO CONGELADO
50442704	504427	APIO DINANT FRANCÉS CONGELADO
50442705	504427	APIO GIGANTE ROSADO CONGELADO
50442706	504427	APIO GIGANTE ROJO CONGELADO
50442707	504427	APIO GIGANTE BLANCO CONGELADO
50442708	504427	APIO DORADO AUTO ESCALADO CONGELADO
50442709	504427	APIO "GREENSLEEVES" CONGELADO
50442801	504428	ACELGA LUZ BRILLANTE CONGELADA
50442802	504428	ACELGA GIGANTE FORDHOOK CONGELADA
50442803	504428	ACELGA LUCULUS CONGELADA
50442804	504428	ACELGA ESPINACA PERPETUA CONGELADA
50442805	504428	ACELGA RUIBARBO CONGELADA
50442806	504428	ACELGA SUIZO CONGELADA
50442807	504428	ACELGA VOLCÁN  CONGELADA
50442808	504428	ACELGA REY BLANCO CONGELADA
50442901	504429	ACHICORIA BATAVIAN HOJA ANCHA CONGELADA
50442902	504429	ACHICORIA EN CORNET DE BORDEAUX CONGELADA
50442903	504429	ACHICORIA ROLLO VERDE RUFFEE CONGELADA
50442904	504429	ACHICORIA ROLL VERDE CONGELADA
50442905	504429	ACHICORIA LIMNOE LONE CONGELADA
50442906	504429	ACHICORIA PANCALIERI RICCIA CONGELADA
50442907	504429	ACHICORIA ENSALADA REY CONGELADA
50442908	504429	ACHICORIA SANDA CONGELADA
50442909	504429	ACHICORIA SCAROLA VERDE CONGELADA
50443001	504430	BOK CHOY CONGELADO
50443002	504430	BOK CHOY ENANO CONGELADO
50443003	504430	FLOR DE REPOLLO CHINO CONGELADA
50443004	504430	CHOY SUM CONGELADO
50443005	504430	COL (BOK CHOY) ENANO CONGELADO
50443006	504430	COL (BOK CHOY) FENGSHAN CONGELADO
50443007	504430	COL (BOK CHOY) JADE PAGODA CONGELADO
50443008	504430	COL (BOK CHOY) KASUMI CONGELADO
50443009	504430	COL (BOK CHOY)  NERVA CONGELADO
50443101	504431	CEBOLLÍN CHINO CONGELADO
50443201	504432	MAÍZ ALOHA CONGELADO
50443202	504432	MAÍZ ALPINE CONGELADO
50443203	504432	MAÍZ AMBROSIA CONGELADO
50443204	504432	MAÍZ ARGENT CONGELADO
50443205	504432	MAÍZ ASPEN CONGELADO
50443206	504432	MAÍZ AVALANCHA CONGELADO
50443207	504432	MAÍZ BIQUEEN CONGELADO
50443208	504432	MAÍZ  BODACIOUS CONGELADO
50443209	504432	MAÍZ  MANTEQUILLA Y AZÚCAR CONGELADO
50443301	504433	BERROS DE TIERRA CONGELADOS
50443302	504433	NASTURTIUM CONGELADO
50443303	504433	BERROS DE AGUA CONGELADOS
50443304	504433	BERROS DE INVIERNO CONGELADOS
50443401	504434	COCOMBRO ARENA CONGELADO
50443402	504434	COCOMBRO AMERICANO CONGELADO
50443403	504434	COCOMBRO ATENA CONGELADO
50443404	504434	COCOMBRO BLANCO LUNGO DE PARIGI CONGELADO
50443405	504434	COCOMBRO VERDE BURPLESS BUEN SABOR CONGELADO
50443406	504434	COCOMBRO CHICAGO PICKLING CONGELADO
50443407	504434	COCOMBRO MANZANA CRISTAL CONGELADO
50443408	504434	COCOMBRO LIMÓN CRISTAL CONGELADO
50443409	504434	COCOMBRO DANIMAS CONGELADO
50443501	504435	BERENJENA BAMBINO CONGELADA
50443502	504435	BERENJENA  BELLEZA NEGRA CONGELADA
50443503	504435	BERENJENA  NEGRA ENORME CONGELADA
50443504	504435	BERENJENA  CHINO CONGELADA
50443505	504435	BERENJENA  HUEVO DE PASCUA CONGELADA
50443506	504435	BERENJENA  FILIPINO CONGELADA
50443507	504435	BERENJENA   MERCADO DE FLORIDA CONGELADA
50443508	504435	BERENJENA  INDIA CONGELADA
50443509	504435	BERENJENA  ITALIANO CONGELADA
50443601	504436	ENDIVIAS WITLOOF DE BRUCELAS CONGELADAS
50443602	504436	ENDIVIAS FRANCOCASTEL CONGELADAS
50443603	504436	ENDIVIAS CATALOGNA DE GALANTINA CONGELADAS
50443604	504436	ENDIVIAS CHIOGGIA CONGELADAS
50443605	504436	ENDIVIAS GRUMOLO VERDE CONGELADAS
50443606	504436	ENDIVIAS RAÍZ LARGA MAGDEBURG CONGELADAS
50443607	504436	ENDIVIAS PALLA ROSA ZORZI PRECOCE CONGELADAS
50443608	504436	ENDIVIAS RADICE AMARE CONGELADAS
50443609	504436	ENDIVIAS ROSA DE TRAVISO CONGELADAS
50443701	504437	HINOJO CANTINO CONGELADO
50443702	504437	HINOJO FINO CONGELADO
50443703	504437	HINOJOHERALD CONGELADO
50443704	504437	HINOJO PERFECCIÓN CONGELADO
50443705	504437	HINOJO SIRIO CONGELADO
50443706	504437	HINOJO FLORENCIA DULCE CONGELADO
50443707	504437	HINOJO TARDO CONGELADO
50443801	504438	AJO TARDE CALIFORNIA CONGELADO
50443802	504438	AJO TALLOS CHINOS CONGELADO
50443803	504438	AJO CEBOLLIN  CONGELADO
50443804	504438	AJO GERMIDOR CONGELADO
50443805	504438	AJO GUARDADO LARGO CONGELADO
50443806	504438	AJO RAMSON CONGELADO
50443807	504438	AJO ROCAMBOLA CONGELADO
50443808	504438	AJO ROSA DE LAUTREC CONGELADO
50443809	504438	AJO SOLENT BLANCO CONGELADO
50443901	504439	PETULA CONGELADA
50443902	504439	MELON AMARGO CONGELADO
50443903	504439	BOTELLA CALABAZA CONGELADA
50443904	504439	CALABASH GOUNDS CONGELADA
50443905	504439	MELÓN PELUDO CONGELADO
50443906	504439	CALABAZA AMARGA CONGELADA
50443907	504439	LOOFAH SUAVE CONGELADO
50443908	504439	SERPIENTE DE CALABAZA CONGELADA
50443909	504439	CALABAZA LARGA AMARGA CONGELADA
50444001	504440	GUISANTE CHINO CONGELADA
50444002	504440	GUISANTE INGLÉS CONGELADA
50444003	504440	GUISANTE DE JARDÍN CONGELADA
50444004	504440	GUISANTE NIEVE CONGELADA
50444005	504440	GUISANTE SNAP DULCE CONGELADA
50444101	504441	ALBAHACA CONGELADA
50444102	504441	LAUREL CONGELADO
50444103	504441	BORRAJA CONGELADA
50444104	504441	ALCARAVEA CONGELADA
50444105	504441	PERIFOLLO CONGELADO
50444106	504441	CILANTRO CONGELADO
50444107	504441	CHIPOLINOS CONGELADO
50444108	504441	HOJA DE CURRY CONGELADA
50444109	504441	ENELDO CONGELADO
50444201	504442	COL RIZADA CONGELADA
50444202	504442	REPOLLO VERDE CONGELADO
50444301	504443	COLINABO ESTRELLA AZUR CONGELADO
50444302	504443	COLINABO VERDE VIENA CONGELADO
50444303	504443	COLINABO LANRO CONGELADO
50444304	504443	COLINABO VIENA MORADA CONGELADO
50444305	504443	COLINABO TRERO ROWEL CONGELADO
50444306	504443	COLINABO VIENA BLANCA CONGELADO
50444401	504444	PUERRO COBRA GIGANTE OTOÑO CONGELADO
50444402	504444	PUERRO OTOÑO MAMUT 2 CONGELADO
50444403	504444	PUERRO BLUE DE SOLAISE CONGELADO
50444404	504444	PUERRO CORTINA CONGELADO
50444405	504444	PUERRO PRELINA CONGELADO
50444406	504444	PUERRO SALVAJE CONGELADO
50444501	504445	LENTEJA BELUGA CONGELADA
50444502	504445	LENTEJA  VERDE FRANCESA CONGELADA
50444503	504445	LENTEJA VERDE CONGELADA
50444504	504445	LENTEJA CRIMSON PEQUEÑA CONGELADA
50444505	504445	LENTEJA PARDINA ESPAÑOLA CONGELADA
50444506	504445	LENTEJA ROJA SEPARADA CONGELADA
50444507	504445	LENTEJA AMARILLA SEPARAD CONGELADA
50444508	504445	LENTEJA TARAHUMARA ROSADA CONGELADA
50444601	504446	LECHUGA  BIBB CONGELADA
50444602	504446	LECHUGA  BOSTON CONGELADA
50444603	504446	LECHUGA FRISEE CONGELADA
50444604	504446	LECHUGA ROSA LOLA CONGELADA
50444605	504446	LECHUGA  MIXTA MASCULINA CONGELADA
50444606	504446	LECHUGA MIZUNA CONGELADA
50444607	504446	LECHUGA HOJA ROJA CONGELADA
50444608	504446	LECHUGA OJA ROJA ROBLE CONGELADA
50444609	504446	LECHUGA ROMANA RUBY CONGELADA
50446309	504463	BATATA JERSEY CONGELADA
50444701	504447	ÑAME AMARILLA CONGELADA
50444702	504447	ÑAME BLANCA CONGELADA
50444703	504447	ÑAME COCO CONGELADA
50444704	504447	ÑAME EDDOES CONGELADA
50444705	504447	ÑAME ISLEÑA CONGELADA
50444706	504447	ÑAME LILA CONGELADA
50444801	504448	CHAMPIÑÓN TROMPETA NEGRA CONGELADO
50444802	504448	CHAMPIÑÓN CARMELITO CONGELADO
50444803	504448	CHAMPIÑÓN  CONGELADO
50444804	504448	CHAMPIÑÓN CHANTERELLE CONGELADO
50444805	504448	CHAMPIÑÓN CREMINI CONGELADO
50444806	504448	CHAMPIÑÓN ENOKI CONGELADO
50444807	504448	CHAMPIÑÓN PUERCOESPÍN CONGELADO
50444808	504448	CHAMPIÑÓN GALLINA DEL BOSQUE CONGELADO
50444809	504448	CHAMPIÑÓN LANGOSTA CONGELADO
50444901	504449	MOSTAZA BAMBÚ  CONGELADA
50444902	504449	MOSTAZA AJO CONGELADA
50444903	504449	MOSTAZA HOJA GIGANTE CONGELADA
50444904	504449	MOSTAZA ROJO EN NIEVE CONGELADA
50444905	504449	MOSTAZA SUREÑO CONGELADA
50444906	504449	MOSTAZA CORAZÓN ENVUELTO CONGELADA
50445001	504450	LÁMPARA CHINA CONGELADA
50445002	504450	MORA DE JARDÍN
50445003	504450	NARANJILLA CONGELADAS
50445004	504450	TOMATILLO CONGELADA
50445101	504451	OKRA ARTISTA CONGELADA
50445102	504451	OKRA VINOTINTO CONGELADA
50445103	504451	OKRA SIN COLUMNA CLEMSON CONGELADA
50445104	504451	OKRA VERDE ENANO VAINA LARGA CONGELADA
50445105	504451	OKRA  MAMUT SIN COLUMNA CONGELADA
50445106	504451	OKRA TERCIOPELO ROJO CONGELADA
50445107	504451	OKRA ESTRELLA DE DAVID RELIQUIA CONGELADA
50445201	504452	CEBOLLA ALBION CONGELADA
50445202	504452	CEBOLLA ALISIA CRAIG CONGELADA
50445203	504452	CEBOLLA HIRVIENDO CONGELADA
50445204	504452	CEBOLLA BUFALO CONGELADA
50445205	504452	CEBOLLA BULBO CONGELADA
50445206	504452	CEBOLLA CREMOSA CONGELADA
50445207	504452	CEBOLLA AMARILLO EXPRESO O – X CONGELADA
50446607	504466	AUYAMA QUESO CONGELADA
50445208	504452	CEBOLLA KELSAE CONGELADA
50445209	504452	CEBOLLA GIGANTE MARSHAL GLOBO FEN CONGELADA
50445301	504453	MANÍ BAMBARA CONGELADO
50445302	504453	MANÍ FLORUNNER CONGELADO
50445303	504453	MANÍ HUSA / KERSTINGS CONGELADO
50445304	504453	MANÍ ESPAÑOL CONGELADO
50445305	504453	MANÍ VALENCIA CONGELADO
50445306	504453	MANÍ VIRGINIA CONGELADO
50445401	504454	ALVERJA CASCO MORADO CONGELADA
50445402	504454	ALVERJA PINKEYE CONGELADA
50445403	504454	ALVERJA CROWDER CONGELADA
50445404	504454	ALVERJA ACRE BLANCO CONGELADA
50445405	504454	ALVERJA OJO NEGRO CONGELADA
50445406	504454	ALVERJA CREMA ZIPPER CONGELADA
50445501	504455	PIMENTÓN AJÍ CONGELADO
50445502	504455	PIMENTÓN  ÁRBOL CONGELADO
50445503	504455	PIMENTÓN QUESO CONGELADO
50445504	504455	PIMENTÓN CHILACA CONGELADO
50445505	504455	PIMENTÓN CUBANELLES CONGELADO
50445506	504455	PIMENTÓN FRESNO CONGELADO
50445507	504455	PIMENTÓN KAPIA CONGELADO
50445508	504455	PIMENTÓN COREANO CONGELADO
50445509	504455	PIMENTÓN MANZANO CONGELADO
50445601	504456	PAPA BLANCA LARGA CONGELADA
50445602	504456	PAPA REDONDA BLANCA CONGELADA
50445603	504456	PAPA REDONDA ROJA CONGELADA
50445604	504456	PAPA  RUSSET CONGELADA
50445605	504456	PAPA MORADA CONGELADA
50445606	504456	PAPA AMARILLA CONGELADA
50445607	504456	PAPA NUEVA CONGELADA
50445608	504456	PAPA ESPECIAL CONGELADA
50445609	504456	PAPA COCTEL CONGELADA
50445701	504457	NABO SUECO ACME CONGELADO
50445702	504457	NABO SUECO ANGELA CONGELADO
50445703	504457	NABO SUECO EL MEJOR CONGELADO
50445704	504457	NABO SUECO MARIAN CONGELADO
50445801	504458	AGAR-AGAR CONGELADO
50445803	504458	ALGA DULCE CONGELADA
50445804	504458	HABICHUELAS VERT DE MER CONGELADA
50445805	504458	HIJIKI CONGELADA
50445806	504458	MUSGO IRLANDÉS CONGELADA
50445807	504458	QUELPO CONGELADO
50445808	504458	LAVER CONGELADO
50445809	504458	NORI CONGELADO
50445901	504459	CHALOTE ATLÁNTICA CONGELADO
50445902	504459	CHALOTE CREACIÓN CONGELADO
50445903	504459	CHALOTE DRITTLER NIDO BLANCO CONGELADO
50445904	504459	CHALOTE GIGANTE MEJORADO AMARILLO CONGELADO
50445905	504459	CHALOTE GOURMET DORADO CONGELADO
50445906	504459	CHALOTE GRISE DE BAGNOLET CONGELADO
50445907	504459	CHALOTE HATIVE DE NIORT CONGELADO
50445908	504459	CHALOTE PIKANT CONGELADO
50445909	504459	CHALOTE PAPA ROJA CONGELADO
50446001	504460	ALAZÁN DOCK CONGELADA
50446002	504460	ALAZÁN JARDÍN CONGELADA
50446003	504460	ALAZÁN OVEJA CONGELADA
50446004	504460	ALAZÁN MADERA CONGELADA
50446101	504461	ESPINACA AMERICANA CONGELADA
50446102	504461	ESPINACA BLOOMSDALE CONGELADA
50446103	504461	ESPINACA INVIERNO GIGANTE CONGELADA
50446104	504461	ESPINACA HORENSO CONGELADA
50446105	504461	ESPINACA PLANTA DE HIELO CONGELADA
50446106	504461	ESPINACA  CUARTO DE CORDERO CONGELADA
50446107	504461	ESPINACA MALABRA CONGELADA
50446108	504461	ESPINACA MENDANIA CONGELADA
50446109	504461	ESPINACA NUEVA ZELANDIA CONGELADA
50446201	504462	CALABAZA BOSTON CONGELADA
50446202	504462	CALABAZA BUTTEMUT CONGELADA
50446203	504462	CALABAZA COSTATA ROMANESCA CONGELADA
50446204	504462	CALABAZA CROOKNECK CONGELADA
50446205	504462	CALABAZA  CUCUZZA CONGELADA
50446206	504462	CALABAZA  DELICATA CONGELADA
50446207	504462	CALABAZA  DELISIOSO CONGELADA
50446208	504462	CALABAZA VERANO DORADO CUELLO TORCIDO CONGELADA
50446209	504462	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO CONGELADA
50446301	504463	BATATA BEAUREGARD CONGELADA
50446302	504463	BATATA CENTENNIAL CONGELADA
50446303	504463	BATATA DIANE CONGELADA
50446304	504463	BATATA DULCE GARNET CONGELADA
50446305	504463	BATATA GEORGIA DULCE ROJO CONGELADA
50446306	504463	BATATA  DORADO CONGELADA
50446307	504463	BATATA HANNA  CONGELADA
50446308	504463	BATATA JAPONÉS CONGELADA
50446401	504464	TOMATES AILSA CRAIG CONGELADO
50446402	504464	TOMATES ALICANTE CONGELADO
50446403	504464	TOMATES CIRUELA NEGRA CONGELADO
50446404	504464	TOMATES VINO DE BRANDY CONGELADO
50446405	504464	TOMATES BELLA CEREZA CONGELADO
50446406	504464	TOMATES CEREZA CONGELADO
50446407	504464	TOMATES DELICIOSO CONGELADO
50446408	504464	TOMATES DOMBITO CONGELADO
50446409	504464	TOMATES DELICIA DEL JARDÍN CONGELADO
50446501	504465	NABO GLOBO VERDE CONGELADO
50446502	504465	NABO BOLA DORADA CONGELADO
50446503	504465	NABO MERCADO DE MANCHESTER CONGELADO
50446504	504465	NABO TOP MORADO MILAN CONGELADO
50446505	504465	NABO TOP MORADO BLANCO CONGELADO
50446506	504465	NABO BOLA DE NIEVE CONGELADO
50446507	504465	NABO TOKIO CONGELADO
50446508	504465	NABO CRUZ DE TOKIO CONGELADO
50446601	504466	CALABAZA ACORN CONGELADA
50446602	504466	CALABAZA GIGANTE ATLÁNTICO CONGELADA
50446603	504466	CALABAZA BANANA ROSADO CONGELADA
50446604	504466	CALABAZA MAX GRANDE CONGELADA
50446605	504466	CALABAZA  CONGELADA
50446606	504466	CALABAZA CARNAVAL CONGELADA
50446608	504466	CALABAZA PRÍNCIPE CORONADO CONGELADA
50446609	504466	CALABAZA  CURCIBITA CONGELADA
50446701	504467	ÑAME AGRIA AFRICANA CONGELADA
51101803	511018	NITRATO DE BUTOCONAZOL
50446702	504467	ÑAME AGRIA ASIÁTICA CONGELADA
50446703	504467	ÑAME CHINA CONGELADO
50446704	504467	ÑAME GLOBO CONGELADO
50446705	504467	ÑAME GRATER CONGELADO
50446706	504467	ÑAME JAPONESA CONGELADO
50446707	504467	ÑAME LESSER CONGELADO
50446708	504467	ÑAME PAPA CONGELADO
50446709	504467	ÑAME GUINEA BLANCA CONGELADO
50446801	504468	ALFALFA CONGELADA
50446802	504468	HOJAS DE ALOE CONGELADA
50446803	504468	APIO CONGELADO
50446804	504468	ARRURRUZ CONGELADA
50446805	504468	PUNTA DE FLECHA CONGELADA
50446806	504468	RÚCULA CONGELADA
50446807	504468	ARUM CONGELADA
50446808	504468	RAÍZ DE BAMBÚ CONGELADA
50446809	504468	HOJAS DE PLÁTANO CONGELADA
50446901	504469	ALVERJA BIQUINI CONGELADA
50446902	504469	ALVERJA CAVALIER CONGELADA
50446903	504469	ALVERJA MARGARITA CONGELADA
50446904	504469	ALVERJA DAR FON CONGELADA
50446905	504469	ALVERJA "EARLY ONWARD" CONGELADA
50446906	504469	ALVERJA PRIMER FELTHAM CONGELADA
50446907	504469	ALVERJA VERDE HURST SHAFT CONGELADA
50446908	504469	GUISANTE OREGÓN SUGAR POD CONGELADA
50446909	504469	ALVERJA PRÍNCIPE ALBERTO CONGELADA
50451501	504515	ALCACHOFA BRITTANY ORGÁNICA CONGELADA
50451502	504515	ALCACHOFA CANTONESA ORGÁNICA CONGELADA
50451503	504515	ALCACHOFA FRANCESA ORGÁNICA CONGELADA
50451504	504515	ALCACHOFA GLOBO VERDE ORGÁNICA CONGELADA
50451505	504515	ALCACHOFA GROS CAMUS DE BRETAÑA ORGÁNICA CONGELADA
50451506	504515	ALCACHOFA MIDI ORGÁNICA CONGELADA
50451507	504515	ALCACHOFA GLOBO MORADO ORGÁNICA CONGELADA
50451508	504515	ALCACHOFA MORADO CECILIA ORGÁNICA CONGELADA
50451509	504515	ALCACHOFA ROMANESCO ORGÁNICA CONGELADA
50451601	504516	ESPÁRRAGOS CONNOVERS COLOSAL ORGÁNICOS CONGELADOS
50451602	504516	ESPÁRRAGOS FRANKLIN ORGÁNICOS CONGELADOS
50451603	504516	ESPÁRRAGOS MAMUT GIGANTE ORGÁNICOS CONGELADOS
50451604	504516	ESPÁRRAGOS LUCULLUS ORGÁNICOS CONGELADOS
50451605	504516	ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICOS CONGELADOS
50451701	504517	AGUACATE AJAX B – 7 ORGÁNICO CONGELADO
50451702	504517	AGUACATE ARUE ORGÁNICO CONGELADO
50451703	504517	AGUACATE BACON ORGÁNICO CONGELADO
50451704	504517	AGUACATE BENIK ORGÁNICO CONGELADO
50451705	504517	AGUACATE BERNECKER ORGÁNICO CONGELADO
50451706	504517	AGUACATE BETA ORGÁNICO CONGELADO
50451707	504517	AGUACATE BIONDO ORGÁNICO CONGELADO
50451708	504517	AGUACATE PRÍNCIPE NEGRO ORGÁNICO CONGELADO
50451709	504517	AGUACATE BLAIR ORGÁNICO CONGELADO
51101706	511017	PAMOATO DE PIRANTEL
50451801	504518	FRIJOLES ANASAZI ® ORGÁNICOS CONGELADOS
50451802	504518	FRIJOLES APPALOOSA ORGÁNICOS CONGELADOS
50451803	504518	FRIJOLES AZUKI ORGÁNICOS CONGELADOS
50451804	504518	FRIJOLES BARLOTTI ORGÁNICOS CONGELADOS
50451805	504518	FRIJOLES APPALOOSA NEGRA ORGÁNICOS CONGELADOS
50451806	504518	FRIJOLES NEGROS ORGÁNICOS CONGELADOS
50451807	504518	FRIJOLES GRAN NEGROS ORGÁNICOS CONGELADOS
50451808	504518	FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS CONGELADOS
50451809	504518	FRIJOLES OJO NEGRO ORGÁNICOS CONGELADOS
50451901	504519	REMOLACHA ACCIÓN ORGÁNICA CONGELADA
50451902	504519	REMOLACHA ALBINA VEREDUNA ORGÁNICA CONGELADA
50451903	504519	REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA CONGELADA
50451904	504519	REMOLACHA BOLTARDY ORGÁNICA CONGELADA
50451905	504519	REMOLACHA BONEL ORGÁNICA CONGELADA
50451906	504519	REMOLACHA BURPEES DORADO ORGÁNICA CONGELADA
50451907	504519	REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA CONGELADA
50451908	504519	REMOLACHA CHELTENHAM MONO ORGÁNICA CONGELADA
50451909	504519	REMOLACHA CHIOGGIA ORGÁNICA CONGELADA
50452001	504520	BRÓCOLINI ORGÁNICO CONGELADO
50452002	504520	BRÓCOLI ROMANESCO ORGÁNICO CONGELADO
50452003	504520	BRÓCOLI RAAB ORGÁNICO CONGELADO
50452004	504520	BRÓCOLI CHINO ORGÁNICO CONGELADO
50452101	504521	REPOLLITAS DE BRUSELAS CITADE ORGÁNICA ORGÁNICAS CONGELADAS
50452102	504521	REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICA ORGÁNICAS CONGELADAS
50452103	504521	REPOLLITAS DE BRUSELAS OLIVER ORGÁNICA ORGÁNICAS CONGELADAS
50452104	504521	REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICA ORGÁNICAS CONGELADAS
50452105	504521	REPOLLITAS DE BRUSELAS RAMPART ORGÁNICA ORGÁNICAS CONGELADAS
50452106	504521	REPOLLITAS DE BRUSELAS RUBINE ORGÁNICA ORGÁNICAS CONGELADAS
50452107	504521	REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICA ORGÁNICAS CONGELADAS
50452201	504522	CEBOLLA BELSTVILLE ENSALADA ORGÁNICA CONGELADA
50452202	504522	CEBOLLA FEAST ENSALADA ORGÁNICA CONGELADA
50452203	504522	CEBOLLA ISHIKURA ENSALADA ORGÁNICA CONGELADA
50452204	504522	CEBOLLA MERCADO KYOTO ORGÁNICA CONGELADA
50452205	504522	CEBOLLA BARBA ROJA ENSALADA ORGÁNICA CONGELADA
50452206	504522	CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA CONGELADA
50452207	504522	CEBOLLA SANTA CLAUS ORGÁNICA CONGELADA
50452208	504522	CEBOLLA TOKYO ENSALADA ORGÁNICA CONGELADA
50452209	504522	CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA CONGELADA
50452301	504523	REPOLLO NEGRO ORGÁNICO CONGELADO
50452302	504523	REPOLLO SAVOY ORGÁNICO CONGELADO
50452303	504523	REPOLLO ZORRILLO ORGÁNICO CONGELADO
50452304	504523	REPOLLO BLANCO ORGÁNICO CONGELADO
50452401	504524	CARDOS LUNGHI ORGÁNICOS CONGELADOS
50452402	504524	CARDOS GOBBI ORGÁNICOS CONGELADOS
50452501	504525	ZANAHORIA AMSTERDAM ORGÁNICA CONGELADA
50452502	504525	ZANAHORIA REY DE OTOÑO ORGÁNICA CONGELADA
50452503	504525	ZANAHORIA BERLICUM ORGÁNICA CONGELADA
50452504	504525	ZANAHORIA CHANTENAY ORGÁNICA CONGELADA
50452505	504525	ZANAHORIA NANTES ORGÁNICA CONGELADA
50452506	504525	ZANAHORIA MERCADO DE PARÍS ORGÁNICA CONGELADA
50452601	504526	COLIFLOR TODO EL AÑO  ORGÁNICA CONGELADA
50452602	504526	COLIFLOR ALVERDA ORGÁNICA CONGELADA
50452603	504526	COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA CONGELADA
50452604	504526	COLIFLO RDOK ELGON ORGÁNICA CONGELADA
50452605	504526	COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA CONGELADA
50452606	504526	COLIFLOR LUZ DE LIMA ORGÁNICA CONGELADA
50452607	504526	COLIFLOR MINARET ORGÁNICA CONGELADA
50452608	504526	COLIFLOR BUQUE DE NARANJA ORGÁNICA CONGELADA
50452609	504526	COLIFLOR CAPA MORADA ORGÁNICA CONGELADA
50452701	504527	APIO CELEBRIDAD ORGÁNICO CONGELADO
50452702	504527	APIO NABO ORGÁNICO CONGELADO
50452703	504527	APIO CHINO ORGÁNICO CONGELADO
50452704	504527	APIO DINANT FRANCÉS ORGÁNICO CONGELADO
50452705	504527	APIO GIGANTE ROSADO ORGÁNICO CONGELADO
50452706	504527	APIO GIGANTE ROJO ORGÁNICO CONGELADO
50452707	504527	APIO GIGANTE BLANCO ORGÁNICO CONGELADO
50452708	504527	APIO DORADO AUTO ESCALADO ORGÁNICO CONGELADO
50452709	504527	APIO "GREENSLEEVES" ORGÁNICO CONGELADO
50452801	504528	ACELGA LUZ BRILLANTE ORGÁNICA CONGELADA
50452802	504528	ACELGA GIGANTE FORDHOOK ORGÁNICA CONGELADA
50452803	504528	ACELGA LUCULUS ORGÁNICA CONGELADA
50452804	504528	ACELGA ESPINACA PERPETUA ORGÁNICA CONGELADA
50452805	504528	ACELGA RUIBARBO ORGÁNICA CONGELADA
50452806	504528	ACELGA SUIZO ORGÁNICA CONGELADA
50452807	504528	ACELGA VOLCÁN  ORGÁNICA CONGELADA
50452808	504528	ACELGA REY BLANCO ORGÁNICA CONGELADA
50452901	504529	ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA CONGELADA
50452902	504529	ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA CONGELADA
50452903	504529	ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA CONGELADA
50452904	504529	ACHICORIA ROLL VERDE ORGÁNICA CONGELADA
50452905	504529	ACHICORIA LIMNOE LONE ORGÁNICA CONGELADA
50452906	504529	ACHICORIA PANCALIERI RICCIA ORGÁNICA CONGELADA
50452907	504529	ACHICORIA ENSALADA REY ORGÁNICA CONGELADA
50452908	504529	ACHICORIA SANDA ORGÁNICA CONGELADA
50452909	504529	ACHICORIA SCAROLA VERDE ORGÁNICA CONGELADA
50453001	504530	BOK CHOY ORGÁNICO CONGELADO
50453002	504530	BOK CHOY ENANO ORGÁNICO CONGELADO
50453003	504530	FLOR DE REPOLLO CHINO ORGÁNICA CONGELADA
50453004	504530	CHOY SUM ORGÁNICO CONGELADO
50453005	504530	COL (BOK CHOY) ENANO ORGÁNICO CONGELADO
50453006	504530	COL (BOK CHOY) FENGSHAN ORGÁNICO CONGELADO
50453007	504530	COL (BOK CHOY) JADE PAGODA ORGÁNICO CONGELADO
50453008	504530	COL (BOK CHOY) KASUMI ORGÁNICO CONGELADO
50453009	504530	COL (BOK CHOY)  NERVA ORGÁNICO CONGELADO
50453101	504531	CEBOLLÍN CHINO  ORGÁNICO CONGELADO
50453201	504532	MAÍZ ALOHA ORGÁNICO CONGELADO
50453202	504532	MAÍZ ALPINE ORGÁNICO CONGELADO
50453203	504532	MAÍZ AMBROSIA ORGÁNICO CONGELADO
50453204	504532	MAÍZ ARGENT ORGÁNICO CONGELADO
50453205	504532	MAÍZ ASPEN ORGÁNICO CONGELADO
50453206	504532	MAÍZ AVALANCHA ORGÁNICO CONGELADO
50453207	504532	MAÍZ BIQUEEN ORGÁNICO CONGELADO
50453208	504532	MAÍZ  BODACIOUS ORGÁNICO CONGELADO
50453209	504532	MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO CONGELADO
50453301	504533	BERROS DE TIERRA ORGÁNICOS CONGELADOS
50453302	504533	NASTURTIUM ORGÁNICO CONGELADO
50453303	504533	BERROS DE AGUA ORGÁNICOS CONGELADOS
50453304	504533	BERROS DE INVIERNO ORGÁNICOS CONGELADOS
50453401	504534	COCOMBRO ARENA ORGÁNICO CONGELADO
50453402	504534	COCOMBRO AMERICANO ORGÁNICO CONGELADO
50453403	504534	COCOMBRO ATENA ORGÁNICO CONGELADO
50453404	504534	COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO CONGELADO
50453405	504534	COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO CONGELADO
50453406	504534	COCOMBRO CHICAGO PICKLING ORGÁNICO CONGELADO
50453407	504534	COCOMBRO MANZANA CRISTAL ORGÁNICO CONGELADO
50453408	504534	COCOMBRO LIMÓN CRISTAL ORGÁNICO CONGELADO
50453409	504534	COCOMBRO DANIMAS ORGÁNICO CONGELADO
50453501	504535	BERENJENA BAMBINO ORGÁNICA CONGELADA
50453502	504535	BERENJENA  BELLEZA NEGRA ORGÁNICA CONGELADA
50453503	504535	BERENJENA  NEGRA ENORME ORGÁNICA CONGELADA
50453504	504535	BERENJENA  CHINO ORGÁNICA CONGELADA
50453505	504535	BERENJENA  HUEVO DE PASCUA ORGÁNICA CONGELADA
50453506	504535	BERENJENA  FILIPINO ORGÁNICA CONGELADA
50453507	504535	BERENJENA   MERCADO DE FLORIDA ORGÁNICA CONGELADA
50453508	504535	BERENJENA  INDIA ORGÁNICA CONGELADA
50453509	504535	BERENJENA  ITALIANO ORGÁNICA CONGELADA
50453601	504536	ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICA ORGÁNICAS CONGELADAS
50453602	504536	ENDIVIAS FRANCOCASTEL ORGÁNICA ORGÁNICAS CONGELADAS
50453603	504536	ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICA ORGÁNICAS CONGELADAS
50453604	504536	ENDIVIAS CHIOGGIA ORGÁNICA ORGÁNICAS CONGELADAS
50453605	504536	ENDIVIAS GRUMOLO VERDE ORGÁNICA ORGÁNICAS CONGELADAS
50453606	504536	ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICA ORGÁNICAS CONGELADAS
51101608	511016	MEROPENEM
50453607	504536	ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICA ORGÁNICAS CONGELADAS
50453608	504536	ENDIVIAS RADICE AMARE ORGÁNICA ORGÁNICAS CONGELADAS
50453609	504536	ENDIVIAS ROSA DE TRAVISO ORGÁNICA ORGÁNICAS CONGELADAS
50453701	504537	HINOJO CANTINO ORGÁNICO CONGELADO
50453702	504537	HINOJO FINO ORGÁNICO CONGELADO
50453703	504537	HINOJOHERALD ORGÁNICO CONGELADO
50453704	504537	HINOJO PERFECCIÓN ORGÁNICO CONGELADO
50453705	504537	HINOJO SIRIO ORGÁNICO CONGELADO
50453706	504537	HINOJO FLORENCIA DULCE ORGÁNICO CONGELADO
50453707	504537	HINOJO TARDO ORGÁNICO CONGELADO
50453801	504538	AJO TARDE CALIFORNIA ORGÁNICO CONGELADO
50453802	504538	AJO TALLOS CHINOS ORGÁNICO CONGELADO
50453803	504538	AJO CEBOLLIN  ORGÁNICO CONGELADO
50453804	504538	AJO GERMIDOR ORGÁNICO CONGELADO
50453805	504538	AJO GUARDADO LARGO ORGÁNICO CONGELADO
50453806	504538	AJO RAMSON ORGÁNICO CONGELADO
50453807	504538	AJO ROCAMBOLA ORGÁNICO CONGELADO
50453808	504538	AJO ROSA DE LAUTREC ORGÁNICO CONGELADO
50453809	504538	AJO SOLENT BLANCO ORGÁNICO CONGELADO
50453901	504539	PETULA ORGÁNICA CONGELADA
50453902	504539	MELON AMARGO ORGÁNICO CONGELADO
50453903	504539	BOTELLA CALABAZA ORGÁNICA CONGELADA
50453904	504539	CALABASH GOUNDS ORGÁNICA CONGELADA
50453905	504539	MELÓN PELUDO ORGÁNICO CONGELADO
50453906	504539	CALABAZA AMARGA ORGÁNICA CONGELADA
50453907	504539	LOOFAH SUAVE ORGÁNICO CONGELADO
50453908	504539	SERPIENTE DE CALABAZA ORGÁNICA CONGELADA
50453909	504539	CALABAZA LARGA AMARGA ORGÁNICA CONGELADA
50454001	504540	GUISANTE CHINO ORGÁNICA CONGELADA
50454002	504540	GUISANTE INGLÉS ORGÁNICA CONGELADA
50454003	504540	GUISANTE DE JARDÍN ORGÁNICA CONGELADA
50454004	504540	GUISANTE NIEVE ORGÁNICA CONGELADA
50454005	504540	GUISANTE SNAP DULCE ORGÁNICA CONGELADA
50454101	504541	ALBAHACA ORGÁNICA CONGELADA
50454102	504541	LAUREL ORGÁNICO CONGELADO
50454103	504541	BORRAJA ORGÁNICA CONGELADA
50454104	504541	ALCARAVEA ORGÁNICA CONGELADA
50454105	504541	PERIFOLLO ORGÁNICO CONGELADO
50454106	504541	CILANTRO ORGÁNICO CONGELADO
50454107	504541	CHIPOLINOS ORGÁNICO CONGELADO
50454108	504541	HOJA DE CURRY ORGÁNICA CONGELADA
50454109	504541	ENELDO ORGÁNICO CONGELADO
50454201	504542	COL RIZADA ORGÁNICA CONGELADA
50454202	504542	REPOLLO VERDE ORGÁNICO CONGELADO
50454301	504543	COLINABO ESTRELLA AZUR ORGÁNICO CONGELADO
50454302	504543	COLINABO VERDE VIENA ORGÁNICO CONGELADO
50454303	504543	COLINABO LANRO ORGÁNICO CONGELADO
50454304	504543	COLINABO VIENA MORADA ORGÁNICO CONGELADO
50454305	504543	COLINABO TRERO ROWEL ORGÁNICO CONGELADO
50454306	504543	COLINABO VIENA BLANCA ORGÁNICO CONGELADO
50454401	504544	PUERRO COBRA GIGANTE OTOÑO ORGÁNICO CONGELADO
50454402	504544	PUERRO OTOÑO MAMUT 2 ORGÁNICO CONGELADO
50454403	504544	PUERRO BLUE DE SOLAISE ORGÁNICO CONGELADO
50454404	504544	PUERRO CORTINA ORGÁNICO CONGELADO
50454405	504544	PUERRO PRELINA ORGÁNICO CONGELADO
50454406	504544	PUERRO SALVAJE ORGÁNICO CONGELADO
50454501	504545	LENTEJA BELUGA ORGÁNICA CONGELADA
50454502	504545	LENTEJA  VERDE FRANCESA ORGÁNICA CONGELADA
50454503	504545	LENTEJA VERDE ORGÁNICA CONGELADA
50454504	504545	LENTEJA CRIMSON PEQUEÑA ORGÁNICA CONGELADA
50454505	504545	LENTEJA PARDINA ESPAÑOLA ORGÁNICA CONGELADA
50454506	504545	LENTEJA ROJA SEPARADA ORGÁNICA CONGELADA
50454507	504545	LENTEJA AMARILLA SEPARAD ORGÁNICA CONGELADA
50454508	504545	LENTEJA TARAHUMARA ROSADA ORGÁNICA CONGELADA
50454601	504546	LECHUGA  BIBB ORGÁNICA CONGELADA
50454602	504546	LECHUGA  BOSTON ORGÁNICA CONGELADA
50454603	504546	LECHUGA FRISEE ORGÁNICA CONGELADA
50454604	504546	LECHUGA ROSA LOLA ORGÁNICA CONGELADA
50454605	504546	LECHUGA  MIXTA MASCULINA ORGÁNICA CONGELADA
50454606	504546	LECHUGA MIZUNA ORGÁNICA CONGELADA
50454607	504546	LECHUGA HOJA ROJA ORGÁNICA CONGELADA
50454608	504546	LECHUGA OJA ROJA ROBLE ORGÁNICA CONGELADA
50454609	504546	LECHUGA ROMANA RUBY ORGÁNICA CONGELADA
50454701	504547	ÑAME AMARILLA ORGÁNICA CONGELADA
50454702	504547	ÑAME BLANCA ORGÁNICA CONGELADA
50454703	504547	ÑAME COCO ORGÁNICA CONGELADA
50454704	504547	ÑAME EDDOES ORGÁNICA CONGELADA
50454705	504547	ÑAME ISLEÑA ORGÁNICA CONGELADA
50454706	504547	ÑAME LILA ORGÁNICA CONGELADA
50454801	504548	CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO CONGELADO
50454802	504548	CHAMPIÑÓN CARMELITO ORGÁNICO CONGELADO
50454803	504548	CHAMPIÑÓN  ORGÁNICO CONGELADO
50454804	504548	CHAMPIÑÓN CHANTERELLE ORGÁNICO CONGELADO
50454805	504548	CHAMPIÑÓN CREMINI ORGÁNICO CONGELADO
50454806	504548	CHAMPIÑÓN ENOKI ORGÁNICO CONGELADO
50454807	504548	CHAMPIÑÓN PUERCOESPÍN ORGÁNICO CONGELADO
50454808	504548	CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO CONGELADO
50454809	504548	CHAMPIÑÓN LANGOSTA ORGÁNICO CONGELADO
50454901	504549	MOSTAZA BAMBÚ  ORGÁNICA CONGELADA
50454902	504549	MOSTAZA AJO ORGÁNICA CONGELADA
50454903	504549	MOSTAZA HOJA GIGANTE ORGÁNICA CONGELADA
50454904	504549	MOSTAZA ROJO EN NIEVE ORGÁNICA CONGELADA
50454905	504549	MOSTAZA SUREÑO ORGÁNICA CONGELADA
50454906	504549	MOSTAZA CORAZÓN ENVUELTO ORGÁNICA CONGELADA
51101609	511016	POLYNOXYLIN
50455001	504550	LÁMPARA CHINA ORGÁNICA CONGELADA
50455002	504550	MORA DE JARDÍN
50455003	504550	NARANJILLA ORGÁNICA ORGÁNICAS CONGELADAS
50455004	504550	TOMATILLO ORGÁNICA CONGELADA
50455101	504551	OKRA ARTISTA ORGÁNICA CONGELADA
50455102	504551	OKRA VINOTINTO ORGÁNICA CONGELADA
50455103	504551	OKRA SIN COLUMNA CLEMSON ORGÁNICA CONGELADA
50455104	504551	OKRA VERDE ENANO VAINA LARGA ORGÁNICA CONGELADA
50455105	504551	OKRA  MAMUT SIN COLUMNA ORGÁNICA CONGELADA
50455106	504551	OKRA TERCIOPELO ROJO ORGÁNICA CONGELADA
50455107	504551	OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA CONGELADA
50455201	504552	CEBOLLA ALBION ORGÁNICA CONGELADA
50455202	504552	CEBOLLA ALISIA CRAIG ORGÁNICA CONGELADA
50455203	504552	CEBOLLA HIRVIENDO ORGÁNICA CONGELADA
50455204	504552	CEBOLLA BUFALO ORGÁNICA CONGELADA
50455205	504552	CEBOLLA BULBO ORGÁNICA CONGELADA
50455206	504552	CEBOLLA CREMOSA ORGÁNICA CONGELADA
50455207	504552	CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA CONGELADA
50455208	504552	CEBOLLA KELSAE ORGÁNICA CONGELADA
50455209	504552	CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA CONGELADA
50455301	504553	MANÍ BAMBARA ORGÁNICO CONGELADO
50455302	504553	MANÍ FLORUNNER ORGÁNICO CONGELADO
50455303	504553	MANÍ HUSA / KERSTINGS ORGÁNICO CONGELADO
50455304	504553	MANÍ ESPAÑOL ORGÁNICO CONGELADO
50455305	504553	MANÍ VALENCIA ORGÁNICO CONGELADO
50455306	504553	MANÍ VIRGINIA ORGÁNICO CONGELADO
50455401	504554	ALVERJA CASCO MORADO ORGÁNICO Y CONGELADO
50455402	504554	ALVERJA PINKEYE ORGÁNICA Y CONGELADO
50455403	504554	ALVERJA CROWDER ORGÁNICA Y CONGELADO
50455404	504554	ALVERJA ACRE BLANCA  ORGÁNOCA Y CONGELADA
50455405	504554	ALVERJA OJO NEGRO ORGÁNICA Y CONGELADA
50455406	504554	ALVERJA CREMA ZIPPER ORGÁNICA Y CONGELADA
50455501	504555	PIMENTÓN AJÍ ORGÁNICO CONGELADO
50455502	504555	PIMENTÓN  ÁRBOL ORGÁNICO CONGELADO
50455503	504555	PIMENTÓN QUESO ORGÁNICO CONGELADO
50455504	504555	PIMENTÓN CHILACA ORGÁNICO CONGELADO
50455505	504555	PIMENTÓN CUBANELLES ORGÁNICO CONGELADO
50455506	504555	PIMENTÓN FRESNO ORGÁNICO CONGELADO
50455507	504555	PIMENTÓN KAPIA ORGÁNICO CONGELADO
50455508	504555	PIMENTÓN COREANO ORGÁNICO CONGELADO
50455509	504555	PIMENTÓN MANZANO ORGÁNICO CONGELADO
50455601	504556	PAPA BLANCA LARGA ORGÁNICA CONGELADA
50455602	504556	PAPA REDONDA BLANCA ORGÁNICA CONGELADA
50455603	504556	PAPA REDONDA ROJA ORGÁNICA CONGELADA
50455604	504556	PAPA  RUSSET ORGÁNICA CONGELADA
50455605	504556	PAPA MORADA ORGÁNICA CONGELADA
50455606	504556	PAPA AMARILLA ORGÁNICA CONGELADA
50455607	504556	PAPA NUEVA ORGÁNICA CONGELADA
50455608	504556	PAPA ESPECIAL ORGÁNICA CONGELADA
50455701	504557	NABO SUECO ACME ORGÁNICO CONGELADO
50455702	504557	NABO SUECO ANGELA ORGÁNICO CONGELADO
50455703	504557	NABO SUECO EL MEJOR ORGÁNICO CONGELADO
50455704	504557	NABO SUECO MARIAN ORGÁNICO CONGELADO
50455801	504558	AGAR-AGAR ORGÁNICO CONGELADO
50455802	504558	ARAME  ORGÁNICA CONGELADA
50455803	504558	ALGA DULCE ORGÁNICA CONGELADA
50455804	504558	HABICHUELAS VERT DE MER ORGÁNICA CONGELADA
50455805	504558	HIJIKI ORGÁNICA CONGELADA
50455806	504558	MUSGO IRLANDÉS ORGÁNICA CONGELADA
50455807	504558	QUELPO ORGÁNICO CONGELADO
50455808	504558	LAVER ORGÁNICO CONGELADO
50455809	504558	NORI ORGÁNICO CONGELADO
50455901	504559	CHALOTE ATLÁNTICA ORGÁNICO CONGELADO
50455902	504559	CHALOTE CREACIÓN ORGÁNICO CONGELADO
50455903	504559	CHALOTE DRITTLER NIDO BLANCO ORGÁNICO CONGELADO
50455904	504559	CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO CONGELADO
50455905	504559	CHALOTE GOURMET DORADO ORGÁNICO CONGELADO
50455906	504559	CHALOTE GRISE DE BAGNOLET ORGÁNICO CONGELADO
50455907	504559	CHALOTE HATIVE DE NORT ORGÁNICO CONGELADO
50455908	504559	CHALOTE PIKANT ORGÁNICO CONGELADO
50455909	504559	CHALOTE PAPA ROJA ORGÁNICO CONGELADO
50456001	504560	ALAZÁN DOCK ORGÁNICA CONGELADA
50456002	504560	ALAZÁN JARDÍN ORGÁNICA CONGELADA
50456003	504560	ALAZÁN OVEJA ORGÁNICA CONGELADA
50456004	504560	ALAZÁN MADERA ORGÁNICA CONGELADA
50456101	504561	ESPINACA AMERICANA ORGÁNICA CONGELADA
50456102	504561	ESPINACA BLOOMSDALE ORGÁNICA CONGELADA
50456103	504561	ESPINACA INVIERNO GIGANTE ORGÁNICA CONGELADA
50456104	504561	ESPINACA HORENSO ORGÁNICA CONGELADA
50456105	504561	ESPINACA PLANTA DE HIELO ORGÁNICA CONGELADA
50456106	504561	ESPINACA  CUARTO DE CORDERO ORGÁNICA CONGELADA
50456107	504561	ESPINACA MALABRA ORGÁNICA CONGELADA
50456108	504561	ESPINACA MENDANIA ORGÁNICA CONGELADA
50456109	504561	ESPINACA NUEVA ZELANDIA ORGÁNICA CONGELADA
50456201	504562	CALABAZA BOSTON ORGÁNICA CONGELADA
50456202	504562	CALABAZA BUTTEMUT ORGÁNICA CONGELADA
50456203	504562	CALABAZA COSTATA ROMANESCA ORGÁNICA CONGELADA
50456204	504562	CALABAZA CROOKNECK ORGÁNICA CONGELADA
50456205	504562	CALABAZA  CUCUZZA ORGÁNICA CONGELADA
50456206	504562	CALABAZA  DELICATA ORGÁNICA CONGELADA
50456207	504562	CALABAZA  DELISIOSO ORGÁNICA CONGELADA
50456208	504562	CALABAZA VERANO DORADO CUELLO TORCIDO ORGÁNICA CONGELADA
50456209	504562	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ORGÁNICA CONGELADA
50456301	504563	BATATA BEAUREGARD ORGÁNICA CONGELADA
51101701	511017	ALBENDAZOL
50456302	504563	BATATA CENTENNIAL ORGÁNICA CONGELADA
50456303	504563	BATATA DIANE ORGÁNICA CONGELADA
50456304	504563	BATATA DULCE GARNET ORGÁNICA CONGELADA
50456305	504563	BATATA GEORGIA DULCE ROJO ORGÁNICA CONGELADA
50456306	504563	BATATA  DORADO ORGÁNICA CONGELADA
50456307	504563	BATATA HANNA  ORGÁNICA CONGELADA
50456308	504563	BATATA JAPONÉS ORGÁNICA CONGELADA
50456309	504563	BATATA JERSEY ORGÁNICA CONGELADA
50456401	504564	TOMATES AILSA CRAIG ORGÁNICO CONGELADO
50456402	504564	TOMATES ALICANTE ORGÁNICO CONGELADO
50456403	504564	TOMATES CIRUELA NEGRA ORGÁNICO CONGELADO
50456404	504564	TOMATES VINO DE BRANDY ORGÁNICO CONGELADO
50456405	504564	TOMATES BELLA CEREZA ORGÁNICO CONGELADO
50456406	504564	TOMATES CEREZA ORGÁNICO CONGELADO
50456407	504564	TOMATES DELICIOSO ORGÁNICO CONGELADO
50456408	504564	TOMATES DOMBITO ORGÁNICO CONGELADO
50456409	504564	TOMATES DELICIA DEL JARDÍN ORGÁNICO CONGELADO
50456501	504565	NABO GLOBO VERDE ORGÁNICO CONGELADO
50456502	504565	NABO BOLA DORADA ORGÁNICO CONGELADO
50456503	504565	NABO MERCADO DE MANCHESTER ORGÁNICO CONGELADO
50456504	504565	NABO TOP MORADO MILAN ORGÁNICO CONGELADO
50456505	504565	NABO TOP MORADO BLANCO ORGÁNICO CONGELADO
50456506	504565	NABO BOLA DE NIEVE ORGÁNICO CONGELADO
50456507	504565	NABO TOKIO ORGÁNICO CONGELADO
50456508	504565	NABO CRUZ DE TOKIO ORGÁNICO CONGELADO
50456601	504566	CALABAZA ACORN CONGELADA ORGÁNICA
50456602	504566	CALABAZA GIGANTE ATLÁNTICO ORGÁNICA CONGELADA
50456603	504566	CALABAZA BANANA ROSADO ORGÁNICA CONGELADA
50456604	504566	CALABAZA MAX GRANDE ORGÁNICA CONGELADA
50456605	504566	CALABAZA  ORGÁNICA CONGELADA
50456606	504566	CALABAZA CARNAVAL ORGÁNICA CONGELADA
50456607	504566	AUYAMA QUESO ORGÁNICA CONGELADA
50456608	504566	CALABAZA PRÍNCIPE CORONADO ORGÁNICA CONGELADA
50456609	504566	CALABAZA  CURCIBITA ORGÁNICA CONGELADA
50456701	504567	ÑAME AGRIA AFRICANA ORGÁNICA CONGELADA
50456702	504567	ÑAME AGRIA ASIÁTICA ORGÁNICA CONGELADA
50456703	504567	ÑAME CHINA ORGÁNICO CONGELADO
50456704	504567	ÑAME GLOBO ORGÁNICO CONGELADO
50456705	504567	ÑAME GRATER ORGÁNICO CONGELADO
50456706	504567	ÑAME JAPONESA ORGÁNICO CONGELADO
50456707	504567	ÑAME LESSER ORGÁNICO CONGELADO
50456708	504567	ÑAME PAPA ORGÁNICO CONGELADO
50456709	504567	ÑAME GUINEA BLANCA ORGÁNICO CONGELADO
50456801	504568	ALFALFA ORGÁNICA CONGELADA
50456802	504568	HOJAS DE ALOE ORGÁNICA CONGELADA
50456803	504568	APIO ORGÁNICO CONGELADO
50456804	504568	ARRURRUZ ORGÁNICA CONGELADA
50456805	504568	PUNTA DE FLECHA ORGÁNICA CONGELADA
50456806	504568	RÚCULA ORGÁNICA CONGELADA
50456807	504568	ARUM ORGÁNICA CONGELADA
50456808	504568	RAÍZ DE BAMBÚ ORGÁNICA CONGELADA
50456809	504568	HOJAS DE PLÁTANO ORGÁNICA CONGELADA
51101707	511017	TIABENDAZOL
50456901	504569	ALVERJA BIQUINI ORGÁNICA CONGELADA
50456902	504569	ALVERJA CAVALIER ORGÁNICA CONGELADA
50456903	504569	ALVERJA MARGARITA ORGÁNICA CONGELADA
50456904	504569	ALVERJA DAR FON ORGÁNICA CONGELADA
50456905	504569	ALVERJA "EARLY ONWARD" ORGÁNICA CONGELADA
50456906	504569	ALVERJA PRIMER FELTHAM ORGÁNICA CONGELADA
50456907	504569	ALVERJA VERDE HURST SHAFT ORGÁNICA CONGELADA
50456908	504569	GUISANTE OREGÓN SUGAR POD ORGÁNICA CONGELADA
50456909	504569	ALVERJA PRÍNCIPE ALBERTO ORGÁNICA CONGELADA
50461501	504615	ALCACHOFA BRITTANY ENLATADA O ENVASADA
50461502	504615	ALCACHOFA CANTONESA ENLATADA O ENVASADA
50461503	504615	ALCACHOFA FRANCESA ENLATADA O ENVASADA
50461504	504615	ALCACHOFA GLOBO VERDE ENLATADA O ENVASADA
50461505	504615	ALCACHOFA GROS CAMUS DE BRETAÑA ENLATADA O ENVASADA
50461506	504615	ALCACHOFA MIDI ENLATADA O ENVASADA
50461507	504615	ALCACHOFA GLOBO MORADO ENLATADA O ENVASADA
50461508	504615	ALCACHOFA MORADO CECILIA ENLATADA O ENVASADA
50461509	504615	ALCACHOFA ROMANESCO ENLATADA O ENVASADA
50461601	504616	ESPÁRRAGOS CONNOVERS COLOSAL ENLATADOS O ENVASADOS
50461602	504616	ESPÁRRAGOS FRANKLIN ENLATADOS O ENVASADOS
50461603	504616	ESPÁRRAGOS MAMUT GIGANTE ENLATADOS O ENVASADOS
50461604	504616	ESPÁRRAGOS LUCULLUS ENLATADOS O ENVASADOS
50461605	504616	ESPÁRRAGOS MARTHA WASHINGTON ENLATADOS O ENVASADOS
50461701	504617	AGUACATE AJAX B – 7 ENLATADO O ENVASADO
50461702	504617	AGUACATE ARUE ENLATADO O ENVASADO
50461703	504617	AGUACATE BACON ENLATADO O ENVASADO
50461704	504617	AGUACATE BENIK ENLATADO O ENVASADO
50461705	504617	AGUACATE BERNECKER ENLATADO O ENVASADO
50461706	504617	AGUACATE BETA ENLATADO O ENVASADO
50461707	504617	AGUACATE BIONDO ENLATADO O ENVASADO
50461708	504617	AGUACATE PRÍNCIPE NEGRO ENLATADO O ENVASADO
50461709	504617	AGUACATE BLAIR ENLATADO O ENVASADO
50461801	504618	FRIJOLES ANASAZI ® ENLATADOS O ENVASADOS
50461802	504618	FRIJOLES APPALOOSA ENLATADOS O ENVASADOS
50461803	504618	FRIJOLES AZUKI ENLATADOS O ENVASADOS
50461804	504618	FRIJOLES BARLOTTI ENLATADOS O ENVASADOS
50461805	504618	FRIJOLES APPALOOSA NEGRA ENLATADOS O ENVASADOS
50461806	504618	FRIJOLES NEGROS ENLATADOS O ENVASADOS
50461807	504618	FRIJOLES GRAN NEGROS ENLATADOS O ENVASADOS
50461808	504618	FRIJOLES SHACKAMAXON NEGRO ENLATADOS O ENVASADOS
50461809	504618	FRIJOLES OJO NEGRO ENLATADOS O ENVASADOS
50461901	504619	REMOLACHA ACCIÓN ENLATADA O ENVASADA
50461902	504619	REMOLACHA ALBINA VEREDUNA ENLATADA O ENVASADA
50461903	504619	REMOLACHA BARABABIOTELA DE CHIGGIA ENLATADA O ENVASADA
50461904	504619	REMOLACHA BOLTARDY ENLATADA O ENVASADA
50461905	504619	REMOLACHA BONEL ENLATADA O ENVASADA
50461906	504619	REMOLACHA BURPEES DORADO ENLATADA O ENVASADA
50461907	504619	REMOLACHA CHELTENHAM TAPA VERDE ENLATADA O ENVASADA
50461908	504619	REMOLACHA CHELTENHAM MONO ENLATADA O ENVASADA
50461909	504619	REMOLACHA CHIOGGIA ENLATADA O ENVASADA
50462001	504620	BRÓCOLINI ENLATADO O ENVASADO
50462002	504620	BRÓCOLI ROMANESCO ENLATADO O ENVASADO
50462003	504620	BRÓCOLI RAAB ENLATADO O ENVASADO
50462004	504620	BRÓCOLI CHINO ENLATADO O ENVASADO
50462101	504621	REPOLLITAS DE BRUSELAS CITADE ORGÁNICA ENLATADAS O ENVASADAS
50462102	504621	REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICA ENLATADAS O ENVASADAS
50462103	504621	REPOLLITAS DE BRUSELAS OLIVER ORGÁNICA ENLATADAS O ENVASADAS
50462104	504621	REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICA ENLATADAS O ENVASADAS
50462105	504621	REPOLLITAS DE BRUSELAS RAMPART ORGÁNICA ENLATADAS O ENVASADAS
50462106	504621	REPOLLITAS DE BRUSELAS RUBINE ORGÁNICA ENLATADAS O ENVASADAS
50462107	504621	REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICA ENLATADAS O ENVASADAS
50462201	504622	CEBOLLA BELSTVILLE ENSALADA ENLATADA O ENVASADA
50462202	504622	CEBOLLA FEAST ENSALADA ENLATADA O ENVASADA
50462203	504622	CEBOLLA ISHIKURA ENSALADA ENLATADA O ENVASADA
50462204	504622	CEBOLLA MERCADO KYOTO ENLATADA O ENVASADA
50462205	504622	CEBOLLA BARBA ROJA ENSALADA ENLATADA O ENVASADA
50462206	504622	CEBOLLA AMIGO ROJO ENSALADA ENLATADA O ENVASADA
50462207	504622	CEBOLLA SANTA CLAUS ENLATADA O ENVASADA
50462208	504622	CEBOLLA TOKYO ENSALADA ENLATADA O ENVASADA
50462209	504622	CEBOLLA LISBON BLANCA ENSALADA ENLATADA O ENVASADA
50462301	504623	REPOLLO NEGRO ENLATADO O ENVASADO
50462302	504623	REPOLLO SAVOY ENLATADO O ENVASADO
50462303	504623	REPOLLO ZORRILLO ENLATADO O ENVASADO
50462304	504623	REPOLLO BLANCO ENLATADO O ENVASADO
50462401	504624	CARDOS LUNGHI ENLATADOS O ENVASADOS
50462402	504624	CARDOS GOBBI ENLATADOS O ENVASADOS
50462501	504625	ZANAHORIA AMSTERDAM ENLATADA O ENVASADA
50462502	504625	ZANAHORIA REY DE OTOÑO ENLATADA O ENVASADA
50462503	504625	ZANAHORIA BERLICUM ENLATADA O ENVASADA
50462504	504625	ZANAHORIA CHANTENAY ENLATADA O ENVASADA
50462505	504625	ZANAHORIA NANTES ENLATADA O ENVASADA
50462506	504625	ZANAHORIA MERCADO DE PARÍS ENLATADA O ENVASADA
50462601	504626	COLIFLOR TODO EL AÑO  ENLATADA O ENVASADA
50462602	504626	COLIFLOR ALVERDA ENLATADA O ENVASADA
50462603	504626	COLIFLOR OTOÑO GIGANTE 3 ENLATADA O ENVASADA
50462604	504626	COLIFLO RDOK ELGON ENLATADA O ENVASADA
50462605	504626	COLIFLOR BOLA DE NIEVE TEMPRANA ENLATADA O ENVASADA
50462606	504626	COLIFLOR LUZ DE LIMA ENLATADA O ENVASADA
50462607	504626	COLIFLOR MINARET ENLATADA O ENVASADA
50462608	504626	COLIFLOR BUQUE DE NARANJA ENLATADA O ENVASADA
50462609	504626	COLIFLOR CAPA MORADA ENLATADA O ENVASADA
50462701	504627	APIO CELEBRIDAD ENLATADO O ENVASADO
50462702	504627	APIO NABO ENLATADO O ENVASADO
50462703	504627	APIO CHINO ENLATADO O ENVASADO
50462704	504627	APIO DINANT FRANCÉS ENLATADO O ENVASADO
50462705	504627	APIO GIGANTE ROSADO ENLATADO O ENVASADO
50462706	504627	APIO GIGANTE ROJO ENLATADO O ENVASADO
50462707	504627	APIO GIGANTE BLANCO ENLATADO O ENVASADO
50462708	504627	APIO DORADO AUTO ESCALADO ENLATADO O ENVASADO
50462709	504627	APIO "GREENSLEEVES" ENLATADO O ENVASADO
50462801	504628	ACELGA LUZ BRILLANTE ENLATADA O ENVASADA
50462802	504628	ACELGA GIGANTE FORDHOOK ENLATADA O ENVASADA
50462803	504628	ACELGA LUCULUS ENLATADA O ENVASADA
50462804	504628	ACELGA ESPINACA PERPETUA ENLATADA O ENVASADA
50462805	504628	ACELGA RUIBARBO ENLATADA O ENVASADA
50462806	504628	ACELGA SUIZO ENLATADA O ENVASADA
50462807	504628	ACELGA VOLCÁN  ENLATADA O ENVASADA
50462808	504628	ACELGA REY BLANCO ENLATADA O ENVASADA
50462901	504629	ACHICORIA BATAVIAN HOJA ANCHA ENLATADA O ENVASADA
50462902	504629	ACHICORIA EN CORNET DE BORDEAUX ENLATADA O ENVASADA
50462903	504629	ACHICORIA ROLLO VERDE RUFFEE ENLATADA O ENVASADA
50462904	504629	ACHICORIA ROLL VERDE ENLATADA O ENVASADA
50462905	504629	ACHICORIA LIMNOE LONE ENLATADA O ENVASADA
50462906	504629	ACHICORIA PANCALIERI RICCIA ENLATADA O ENVASADA
50462907	504629	ACHICORIA ENSALADA REY ENLATADA O ENVASADA
50462908	504629	ACHICORIA SANDA ENLATADA O ENVASADA
50462909	504629	ACHICORIA SCAROLA VERDE ENLATADA O ENVASADA
50463001	504630	BOK CHOY ENLATADO O ENVASADO
50463002	504630	BOK CHOY ENANO ENLATADO O ENVASADO
50463003	504630	FLOR DE REPOLLO CHINO ENLATADA O ENVASADA
50463004	504630	CHOY SUM ENLATADO O ENVASADO
50463005	504630	COL (BOK CHOY) ENANO ENLATADO O ENVASADO
50463006	504630	COL (BOK CHOY) FENGSHAN ENLATADO O ENVASADO
50463007	504630	COL (BOK CHOY) JADE PAGODA ENLATADO O ENVASADO
50463008	504630	COL (BOK CHOY) KASUMI ENLATADO O ENVASADO
50463009	504630	COL (BOK CHOY)  NERVA ENLATADO O ENVASADO
50463101	504631	CEBOLLÍN CHINO ENLATADO O ENVASADO
50463201	504632	MAÍZ ALOHA ENLATADO O ENVASADO
50463202	504632	MAÍZ ALPINE ENLATADO O ENVASADO
50463203	504632	MAÍZ AMBROSIA ENLATADO O ENVASADO
50463204	504632	MAÍZ ARGENT ENLATADO O ENVASADO
50463205	504632	MAÍZ ASPEN ENLATADO O ENVASADO
50463206	504632	MAÍZ AVALANCHA ENLATADO O ENVASADO
50463207	504632	MAÍZ BIQUEEN ENLATADO O ENVASADO
50463208	504632	MAÍZ  BODACIOUS ENLATADO O ENVASADO
50463209	504632	MAÍZ  MANTEQUILLA Y AZÚCAR ENLATADO O ENVASADO
51101708	511017	SULFANILAMIDA
50463301	504633	BERROS DE TIERRA ENLATADOS O ENVASADOS
51101804	511018	CICLOPIROXOLAMINA
50463302	504633	NASTURTIUM ENLATADO O ENVASADO
50463303	504633	BERROS DE AGUA ENLATADOS O ENVASADOS
50463304	504633	BERROS DE INVIERNO ENLATADOS O ENVASADOS
50463401	504634	COCOMBRO ARENA ENLATADO O ENVASADO
50463402	504634	COCOMBRO AMERICANO ENLATADO O ENVASADO
50463403	504634	COCOMBRO ATENA ENLATADO O ENVASADO
50463404	504634	COCOMBRO BLANCO LUNGO DE PARIGI ENLATADO O ENVASADO
50463405	504634	COCOMBRO VERDE BURPLESS BUEN SABOR ENLATADO O ENVASADO
50463406	504634	COCOMBRO CHICAGO PICKLING ENLATADO O ENVASADO
50463407	504634	COCOMBRO MANZANA CRISTAL ENLATADO O ENVASADO
50463408	504634	COCOMBRO LIMÓN CRISTAL ENLATADO O ENVASADO
50463409	504634	COCOMBRO DANIMAS ENLATADO O ENVASADO
50463501	504635	BERENJENA BAMBINO ENLATADA O ENVASADA
50463502	504635	BERENJENA  BELLEZA NEGRA ENLATADA O ENVASADA
50463503	504635	BERENJENA  NEGRA ENORME ENLATADA O ENVASADA
50463504	504635	BERENJENA  CHINO ENLATADA O ENVASADA
50463505	504635	BERENJENA  HUEVO DE PASCUA ENLATADA O ENVASADA
50463506	504635	BERENJENA  FILIPINO ENLATADA O ENVASADA
50463507	504635	BERENJENA   MERCADO DE FLORIDA ENLATADA O ENVASADA
50463508	504635	BERENJENA  INDIA ENLATADA O ENVASADA
50463509	504635	BERENJENA  ITALIANO ENLATADA O ENVASADA
50463601	504636	ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICA ENLATADAS O ENVASADAS
50463602	504636	ENDIVIAS FRANCOCASTEL ORGÁNICA ENLATADAS O ENVASADAS
50463603	504636	ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICA ENLATADAS O ENVASADAS
50463604	504636	ENDIVIAS CHIOGGIA ORGÁNICA ENLATADAS O ENVASADAS
50463605	504636	ENDIVIAS GRUMOLO VERDE ORGÁNICA ENLATADAS O ENVASADAS
50463606	504636	ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICA ENLATADAS O ENVASADAS
50463607	504636	ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICA ENLATADAS O ENVASADAS
50463608	504636	ENDIVIAS RADICE AMARE ORGÁNICA ENLATADAS O ENVASADAS
50463609	504636	ENDIVIAS ROSA DE TRAVISO ORGÁNICA ENLATADAS O ENVASADAS
51101601	511016	ATOVACUONA
50463701	504637	HINOJO CANTINO ENLATADO O ENVASADO
50463702	504637	HINOJO FINO ENLATADO O ENVASADO
50463703	504637	HINOJOHERALD ENLATADO O ENVASADO
50463704	504637	HINOJO PERFECCIÓN ENLATADO O ENVASADO
50463705	504637	HINOJO SIRIO ENLATADO O ENVASADO
50463706	504637	HINOJO FLORENCIA DULCE ENLATADO O ENVASADO
50463707	504637	HINOJO TARDO ENLATADO O ENVASADO
50463801	504638	AJO TARDE CALIFORNIA ENLATADO O ENVASADO
50463802	504638	AJO TALLOS CHINOS ENLATADO O ENVASADO
50463803	504638	AJO CEBOLLIN  ENLATADO O ENVASADO
50463804	504638	AJO GERMIDOR ENLATADO O ENVASADO
50463805	504638	AJO GUARDADO LARGO ENLATADO O ENVASADO
50463806	504638	AJO RAMSON ENLATADO O ENVASADO
50463807	504638	AJO ROCAMBOLA ENLATADO O ENVASADO
50463808	504638	AJO ROSA DE LAUTREC ENLATADO O ENVASADO
50463809	504638	AJO SOLENT BLANCO ENLATADO O ENVASADO
50463901	504639	PETULA ENLATADA O ENVASADA
50463902	504639	MELON AMARGO ENLATADO O ENVASADO
50463903	504639	BOTELLA CALABAZA ENLATADA O ENVASADA
50463904	504639	CALABASH GOUNDS ENLATADA O ENVASADA
50463905	504639	MELÓN PELUDO ENLATADO O ENVASADO
50463906	504639	CALABAZA AMARGA ENLATADA O ENVASADA
50463907	504639	LOOFAH SUAVE ENLATADO O ENVASADO
50463908	504639	SERPIENTE DE CALABAZA ENLATADA O ENVASADA
50463909	504639	CALABAZA LARGA AMARGA ENLATADA O ENVASADA
50464001	504640	GUISANTE CHINO ENLATADA O ENVASADA
50464002	504640	GUISANTE INGLÉS ENLATADA O ENVASADA
50464003	504640	GUISANTE DE JARDÍN ENLATADA O ENVASADA
50464004	504640	GUISANTE NIEVE ENLATADA O ENVASADA
50464005	504640	GUISANTE SNAP DULCE ENLATADA O ENVASADA
50464101	504641	ALBAHACA ENLATADA O ENVASADA
50464102	504641	LAUREL ENLATADO O ENVASADO
50464103	504641	BORRAJA ENLATADA O ENVASADA
50464104	504641	ALCARAVEA ENLATADA O ENVASADA
50464105	504641	PERIFOLLO ENLATADO O ENVASADO
50464106	504641	CILANTRO ENLATADO O ENVASADO
50464107	504641	CHIPOLINOS ENLATADO O ENVASADO
50464108	504641	HOJA DE CURRY ENLATADA O ENVASADA
50464109	504641	ENELDO ENLATADO O ENVASADO
50464201	504642	COL RIZADA ENLATADA O ENVASADA
50464202	504642	REPOLLO VERDE ENLATADO O ENVASADO
50464301	504643	COLINABO ESTRELLA AZUR ENLATADO O ENVASADO
50464302	504643	COLINABO VERDE VIENA ENLATADO O ENVASADO
50464303	504643	COLINABO LANRO ENLATADO O ENVASADO
50464304	504643	COLINABO VIENA MORADA ENLATADO O ENVASADO
50464305	504643	COLINABO TRERO ROWEL ENLATADO O ENVASADO
50464306	504643	COLINABO VIENA BLANCA ENLATADO O ENVASADO
50464401	504644	PUERRO COBRA GIGANTE OTOÑO ENLATADO O ENVASADO
50464402	504644	PUERRO OTOÑO MAMUT 2 ENLATADO O ENVASADO
50464403	504644	PUERRO BLUE DE SOLAISE ENLATADO O ENVASADO
50464404	504644	PUERRO CORTINA ENLATADO O ENVASADO
50464405	504644	PUERRO PRELINA ENLATADO O ENVASADO
50464406	504644	PUERRO SALVAJE ENLATADO O ENVASADO
50464501	504645	LENTEJA BELUGA ENLATADA O ENVASADA
50464502	504645	LENTEJA  VERDE FRANCESA ENLATADA O ENVASADA
50464503	504645	LENTEJA VERDE ENLATADA O ENVASADA
50464504	504645	LENTEJA CRIMSON PEQUEÑA ENLATADA O ENVASADA
50464505	504645	LENTEJA PARDINA ESPAÑOLA ENLATADA O ENVASADA
50464506	504645	LENTEJA ROJA SEPARADA ENLATADA O ENVASADA
50464507	504645	LENTEJA AMARILLA SEPARAD ENLATADA O ENVASADA
50464508	504645	LENTEJA TARAHUMARA ROSADA ENLATADA O ENVASADA
50464601	504646	LECHUGA  BIBB ENLATADA O ENVASADA
50464602	504646	LECHUGA  BOSTON ENLATADA O ENVASADA
50464603	504646	LECHUGA FRISEE ENLATADA O ENVASADA
50464604	504646	LECHUGA ROSA LOLA ENLATADA O ENVASADA
50464605	504646	LECHUGA  MIXTA MASCULINA ENLATADA O ENVASADA
50464606	504646	LECHUGA MIZUNA ENLATADA O ENVASADA
50464607	504646	LECHUGA HOJA ROJA ENLATADA O ENVASADA
50464608	504646	LECHUGA OJA ROJA ROBLE ENLATADA O ENVASADA
50464609	504646	LECHUGA ROMANA RUBY ENLATADA O ENVASADA
50464701	504647	ÑAME AMARILLA ENLATADA O ENVASADA
50464702	504647	ÑAME BLANCA ENLATADA O ENVASADA
50464703	504647	ÑAME COCO ENLATADA O ENVASADA
50464704	504647	ÑAME EDDOES ENLATADA O ENVASADA
50464705	504647	ÑAME ISLEÑA ENLATADA O ENVASADA
50464706	504647	ÑAME LILA ENLATADA O ENVASADA
50464801	504648	CHAMPIÑÓN TROMPETA NEGRA ENLATADO O ENVASADO
50464802	504648	CHAMPIÑÓN CARMELITO ENLATADO O ENVASADO
50464803	504648	CHAMPIÑÓN  ENLATADO O ENVASADO
50464804	504648	CHAMPIÑÓN CHANTERELLE ENLATADO O ENVASADO
50464805	504648	CHAMPIÑÓN CREMINI ENLATADO O ENVASADO
50464806	504648	CHAMPIÑÓN ENOKI ENLATADO O ENVASADO
50464807	504648	CHAMPIÑÓN PUERCOESPÍN ENLATADO O ENVASADO
50464808	504648	CHAMPIÑÓN GALLINA DEL BOSQUE ENLATADO O ENVASADO
50464809	504648	CHAMPIÑÓN LANGOSTA ENLATADO O ENVASADO
50464901	504649	MOSTAZA BAMBÚ  ENLATADA O ENVASADA
50464902	504649	MOSTAZA AJO ENLATADA O ENVASADA
50464903	504649	MOSTAZA HOJA GIGANTE ENLATADA O ENVASADA
50464904	504649	MOSTAZA ROJO EN NIEVE ENLATADA O ENVASADA
50464905	504649	MOSTAZA SUREÑO ENLATADA O ENVASADA
50464906	504649	MOSTAZA CORAZÓN ENVUELTO ENLATADA O ENVASADA
50465001	504650	LÁMPARA CHINA ENLATADA O ENVASADA
50465002	504650	MORA DE JARDÍN
50465003	504650	NARANJILLA ORGÁNICA ENLATADAS O ENVASADAS
50465004	504650	TOMATILLO ENLATADA O ENVASADA
50465101	504651	OKRA ARTISTA ENLATADA O ENVASADA
50465102	504651	OKRA VINOTINTO ENLATADA O ENVASADA
50465103	504651	OKRA SIN COLUMNA CLEMSON ENLATADA O ENVASADA
50465104	504651	OKRA VERDE ENANO VAINA LARGA ENLATADA O ENVASADA
50465105	504651	OKRA  MAMUT SIN COLUMNA ENLATADA O ENVASADA
50465106	504651	OKRA TERCIOPELO ROJO ENLATADA O ENVASADA
50465107	504651	OKRA ESTRELLA DE DAVID RELIQUIA ENLATADA O ENVASADA
50465201	504652	CEBOLLA ALBION ENLATADA O ENVASADA
50465202	504652	CEBOLLA ALISIA CRAIG ENLATADA O ENVASADA
50465203	504652	CEBOLLA HIRVIENDO ENLATADA O ENVASADA
50465204	504652	CEBOLLA BUFALO ENLATADA O ENVASADA
50465205	504652	CEBOLLA BULBO ENLATADA O ENVASADA
50465206	504652	CEBOLLA CREMOSA ENLATADA O ENVASADA
50465207	504652	CEBOLLA AMARILLO EXPRESO O – X ENLATADA O ENVASADA
50465208	504652	CEBOLLA KELSAE ENLATADA O ENVASADA
50465209	504652	CEBOLLA GIGANTE MARSHAL GLOBO FEN ENLATADA O ENVASADA
50465301	504653	MANÍ BAMBARA ENLATADO O ENVASADO
50465302	504653	MANÍ FLORUNNER ENLATADO O ENVASADO
50465303	504653	MANÍ HUSA / KERSTINGS ENLATADO O ENVASADO
50465304	504653	MANÍ ESPAÑOL ENLATADO O ENVASADO
50465305	504653	MANÍ VALENCIA ENLATADO O ENVASADO
50465306	504653	MANÍ VIRGINIA ENLATADO O ENVASADO
50465401	504654	ALVERJA CASCO MORADO ENLATADA O ENVASADA
50465402	504654	ALVERJA PINKEYE ENLATADA O ENVASADA
50465403	504654	ALVERJA CROWDER ENLATADA O ENVASADA
50465404	504654	ALVERJA ACRE BLANCA ENLATADA O ENVASADA
50465405	504654	ALVERJA OJO NEGRO ENLATADA O ENVASADA
50465406	504654	ALVERJA CREMA ZIPPER ENLATADA O ENVASADA
50465501	504655	PIMENTÓN AJÍ ENLATADO O ENVASADO
50465502	504655	PIMENTÓN  ÁRBOL ENLATADO O ENVASADO
50465503	504655	PIMENTÓN QUESO ENLATADO O ENVASADO
50465504	504655	PIMENTÓN CHILACA ENLATADO O ENVASADO
50465505	504655	PIMENTÓN CUBANELLES ENLATADO O ENVASADO
50465506	504655	PIMENTÓN FRESNO ENLATADO O ENVASADO
50465507	504655	PIMENTÓN KAPIA ENLATADO O ENVASADO
50465508	504655	PIMENTÓN COREANO ENLATADO O ENVASADO
50465509	504655	PIMENTÓN MANZANO ENLATADO O ENVASADO
50465601	504656	PAPA BLANCA LARGA ENLATADA O ENVASADA
50465602	504656	PAPA REDONDA BLANCA ENLATADA O ENVASADA
50465603	504656	PAPA REDONDA ROJA ENLATADA O ENVASADA
50465604	504656	PAPA  RUSSET ENLATADA O ENVASADA
50465605	504656	PAPA MORADA ENLATADA O ENVASADA
50465606	504656	PAPA AMARILLA ENLATADA O ENVASADA
50465607	504656	PAPA NUEVA ENLATADA O ENVASADA
50465608	504656	PAPA ESPECIAL ENLATADA O ENVASADA
50465701	504657	NABO SUECO ACME ENLATADO O ENVASADO
50465702	504657	NABO SUECO ANGELA ENLATADO O ENVASADO
50465703	504657	NABO SUECO EL MEJOR ENLATADO O ENVASADO
50465704	504657	NABO SUECO MARIAN ENLATADO O ENVASADO
50465801	504658	AGAR-AGAR ENLATADO O ENVASADO
50465802	504658	ARAME  ENLATADA O ENVASADA
50465803	504658	ALGA DULCE ENLATADA O ENVASADA
50465804	504658	HABICHUELAS VERT DE MER ENLATADA O ENVASADA
50465805	504658	HIJIKI ENLATADA O ENVASADA
50465806	504658	MUSGO IRLANDÉS ENLATADA O ENVASADA
50465807	504658	QUELPO ENLATADO O ENVASADO
50465808	504658	LAVER ENLATADO O ENVASADO
50465809	504658	NORI ENLATADO O ENVASADO
50465901	504659	CHALOTE ATLÁNTICA ENLATADO O ENVASADO
50465902	504659	CHALOTE CREACIÓN ENLATADO O ENVASADO
50465903	504659	CHALOTE DRITTLER NIDO BLANCO ENLATADO O ENVASADO
50465904	504659	CHALOTE GIGANTE MEJORADO AMARILLO ENLATADO O ENVASADO
50465905	504659	CHALOTE GOURMET DORADO ENLATADO O ENVASADO
50465906	504659	CHALOTE GRISE DE BAGNOLET ENLATADO O ENVASADO
50465907	504659	CHALOTE HATIVE DE NORT ENLATADO O ENVASADO
50465908	504659	CHALOTE PIKANT ENLATADO O ENVASADO
50465909	504659	CHALOTE PAPA ROJA ENLATADO O ENVASADO
50466001	504660	ALAZÁN DOCK ENLATADA O ENVASADA
50466002	504660	ALAZÁN JARDÍN ENLATADA O ENVASADA
50466003	504660	ALAZÁN OVEJA ENLATADA O ENVASADA
50466004	504660	ALAZÁN MADERA ENLATADA O ENVASADA
50466101	504661	ESPINACA AMERICANA ENLATADA O ENVASADA
50466102	504661	ESPINACA BLOOMSDALE ENLATADA O ENVASADA
50466103	504661	ESPINACA INVIERNO GIGANTE ENLATADA O ENVASADA
50466104	504661	ESPINACA HORENSO ENLATADA O ENVASADA
50466105	504661	ESPINACA PLANTA DE HIELO ENLATADA O ENVASADA
50466106	504661	ESPINACA  CUARTO DE CORDERO ENLATADA O ENVASADA
50466107	504661	ESPINACA MALABRA ENLATADA O ENVASADA
50466108	504661	ESPINACA MENDANIA ENLATADA O ENVASADA
50466109	504661	ESPINACA NUEVA ZELANDIA ENLATADA O ENVASADA
50466201	504662	CALABAZA BOSTON ENLATADA O ENVASADA
50466202	504662	CALABAZA BUTTEMUT ENLATADA O ENVASADA
50466203	504662	CALABAZA COSTATA ROMANESCA ENLATADA O ENVASADA
50466204	504662	CALABAZA CROOKNECK ENLATADA O ENVASADA
50466205	504662	CALABAZA  CUCUZZA ENLATADA O ENVASADA
50466206	504662	CALABAZA  DELICATA ENLATADA O ENVASADA
50466207	504662	CALABAZA  DELISIOSO ENLATADA O ENVASADA
50466208	504662	CALABAZA VERANO DORADO CUELLO TORCIDO ENLATADA O ENVASADA
50466209	504662	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ENLATADA O ENVASADA
50466301	504663	BATATA BEAUREGARD ENLATADA O ENVASADA
50466302	504663	BATATA CENTENNIAL ENLATADA O ENVASADA
50466303	504663	BATATA DIANE ENLATADA O ENVASADA
50466304	504663	BATATA DULCE GARNET ENLATADA O ENVASADA
50466305	504663	BATATA GEORGIA DULCE ROJO ENLATADA O ENVASADA
50466306	504663	BATATA  DORADO ENLATADA O ENVASADA
50466307	504663	BATATA HANNA  ENLATADA O ENVASADA
50466308	504663	BATATA JAPONÉS ENLATADA O ENVASADA
50466309	504663	BATATA JERSEY ENLATADA O ENVASADA
50466401	504664	TOMATES AILSA CRAIG ENLATADO O ENVASADO
50466402	504664	TOMATES ALICANTE ENLATADO O ENVASADO
50466403	504664	TOMATES CIRUELA NEGRA ENLATADO O ENVASADO
50466404	504664	TOMATES VINO DE BRANDY ENLATADO O ENVASADO
50466405	504664	TOMATES BELLA CEREZA ENLATADO O ENVASADO
50466406	504664	TOMATES CEREZA ENLATADO O ENVASADO
50466407	504664	TOMATES DELICIOSO ENLATADO O ENVASADO
50466408	504664	TOMATES DOMBITO ENLATADO O ENVASADO
50466409	504664	TOMATES DELICIA DEL JARDÍN ENLATADO O ENVASADO
50466501	504665	NABO GLOBO VERDE ENLATADO O ENVASADO
50466502	504665	NABO BOLA DORADA ENLATADO O ENVASADO
50466503	504665	NABO MERCADO DE MANCHESTER ENLATADO O ENVASADO
50466504	504665	NABO TOP MORADO MILAN ENLATADO O ENVASADO
50466505	504665	NABO TOP MORADO BLANCO ENLATADO O ENVASADO
50466506	504665	NABO BOLA DE NIEVE ENLATADO O ENVASADO
50466507	504665	NABO TOKIO ENLATADO O ENVASADO
50466508	504665	NABO CRUZ DE TOKIO ENLATADO O ENVASADO
50466601	504666	CALABAZA ACORN ENLATADA O ENVASADA
50466602	504666	CALABAZA GIGANTE ATLÁNTICO ENLATADA O ENVASADA
50466603	504666	CALABAZA BANANA ROSADO ENLATADA O ENVASADA
50466604	504666	CALABAZA MAX GRANDE ENLATADA O ENVASADA
50466605	504666	CALABAZA  ENLATADA O ENVASADA
50466606	504666	CALABAZA CARNAVAL ENLATADA O ENVASADA
50466607	504666	AUYAMA QUESO ENLATADA O ENVASADA
50466608	504666	CALABAZA PRÍNCIPE CORONADO ENLATADA O ENVASADA
50466609	504666	CALABAZA  CURCIBITA ENLATADA O ENVASADA
50466701	504667	ÑAME AGRIA AFRICANA ENLATADA O ENVASADA
50466702	504667	ÑAME AGRIA ASIÁTICA ENLATADA O ENVASADA
50466703	504667	ÑAME CHINA ENLATADO O ENVASADO
50466704	504667	ÑAME GLOBO ENLATADO O ENVASADO
50466705	504667	ÑAME GRATER ENLATADO O ENVASADO
50466706	504667	ÑAME JAPONESA ENLATADO O ENVASADO
50466707	504667	ÑAME LESSER ENLATADO O ENVASADO
50466708	504667	ÑAME PAPA ENLATADO O ENVASADO
50466709	504667	ÑAME GUINEA BLANCA ENLATADO O ENVASADO
50466801	504668	ALFALFA ENLATADA O ENVASADA
50466802	504668	HOJAS DE ALOE ENLATADA O ENVASADA
50466803	504668	APIO ENLATADO O ENVASADO
50466804	504668	ARRURRUZ ENLATADA O ENVASADA
50466805	504668	PUNTA DE FLECHA ENLATADA O ENVASADA
50466806	504668	RÚCULA ENLATADA O ENVASADA
50466807	504668	ARUM ENLATADA O ENVASADA
50466808	504668	RAÍZ DE BAMBÚ ENLATADA O ENVASADA
50466809	504668	HOJAS DE PLÁTANO ENLATADA O ENVASADA
50466901	504669	ALVERJA BIQUINI ENLATADA O ENVASADA
50466902	504669	ALVERJA CAVALIER ENLATADA O ENVASADA
50466903	504669	ALVERJA MARGARITA ENLATADA O ENVASADA
50466904	504669	ALVERJA DAR FON ENLATADA O ENVASADA
50466905	504669	ALVERJA "EARLY ONWARD" ENLATADA O ENVASADA
50466906	504669	ALVERJA PRIMER FELTHAM ENLATADA O ENVASADA
50466907	504669	ALVERJA VERDE HURST SHAFT ENLATADA O ENVASADA
50466908	504669	GUISANTE OREGÓN SUGAR POD ENLATADA O ENVASADA
51101702	511017	MEBENDAZOL
50466909	504669	ALVERJA PRÍNCIPE ALBERTO ENLATADA O ENVASADA
50467001	504670	BAECHUKIMCHIS
50467002	504670	RÁBANOS JÓVENES KIMICHI
50467003	504670	RÁBANO DE AGUA KIMICHI
50467004	504670	RÁBANOS JOVEN  ESCABECHE KIMICHI
50467005	504670	RÁBANOS CORTADOS KIMICHI
50467006	504670	JANGJORIMS ENLATADO
50467007	504670	ATÚN ENLATADA
50471501	504715	ALCACHOFA BRITTANY ORGÁNICA ENLATADA O ENVASADA
50471502	504715	ALCACHOFA CANTONESA ORGÁNICA ENLATADA O ENVASADA
50471503	504715	ALCACHOFA FRANCESA ORGÁNICA ENLATADA O ENVASADA
50471504	504715	ALCACHOFA GLOBO VERDE ORGÁNICA ENLATADA O ENVASADA
50471505	504715	ALCACHOFA GROS CAMUS DE BRETAÑA ORGÁNICA ENLATADA O ENVASADA
50471506	504715	ALCACHOFA MIDI ORGÁNICA ENLATADA O ENVASADA
50471507	504715	ALCACHOFA GLOBO MORADO ORGÁNICA ENLATADA O ENVASADA
50471508	504715	ALCACHOFA MORADO CECILIA ORGÁNICA ENLATADA O ENVASADA
50471509	504715	ALCACHOFA ROMANESCO ORGÁNICA ENLATADA O ENVASADA
50471601	504716	ESPÁRRAGOS CONNOVERS COLOSAL ORGÁNICOS ENLATADOS O ENVASADOS
50471602	504716	ESPÁRRAGOS FRANKLIN ORGÁNICOS ENLATADOS O ENVASADOS
50471603	504716	ESPÁRRAGOS MAMUT GIGANTE ORGÁNICOS ENLATADOS O ENVASADOS
50471604	504716	ESPÁRRAGOS LUCULLUS ORGÁNICOS ENLATADOS O ENVASADOS
50471605	504716	ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICOS ENLATADOS O ENVASADOS
50471701	504717	AGUACATE AJAX B – 7 ORGÁNICO ENLATADO O ENVASADO
50471702	504717	AGUACATE ARUE ORGÁNICO ENLATADO O ENVASADO
50471703	504717	AGUACATE BACON ORGÁNICO ENLATADO O ENVASADO
50471704	504717	AGUACATE BENIK ORGÁNICO ENLATADO O ENVASADO
50471705	504717	AGUACATE BERNECKER ORGÁNICO ENLATADO O ENVASADO
50471706	504717	AGUACATE BETA ORGÁNICO ENLATADO O ENVASADO
50471707	504717	AGUACATE BIONDO ORGÁNICO ENLATADO O ENVASADO
50471708	504717	AGUACATE PRÍNCIPE NEGRO ORGÁNICO ENLATADO O ENVASADO
50471709	504717	AGUACATE BLAIR ORGÁNICO ENLATADO O ENVASADO
50471801	504718	FRIJOLES ANASAZI ® ORGÁNICOS ENLATADOS O ENVASADOS
50471802	504718	FRIJOLES APPALOOSA ORGÁNICOS ENLATADOS O ENVASADOS
50471803	504718	FRIJOLES AZUKI ORGÁNICOS ENLATADOS O ENVASADOS
50471804	504718	FRIJOLES BARLOTTI ORGÁNICOS ENLATADOS O ENVASADOS
50471805	504718	FRIJOLES APPALOOSA NEGRA ORGÁNICOS ENLATADOS O ENVASADOS
50471806	504718	FRIJOLES NEGROS ORGÁNICOS ENLATADOS O ENVASADOS
50471807	504718	FRIJOLES GRAN NEGROS ORGÁNICOS ENLATADOS O ENVASADOS
50471808	504718	FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS ENLATADOS O ENVASADOS
50471809	504718	FRIJOLES OJO NEGRO ORGÁNICOS ENLATADOS O ENVASADOS
50471901	504719	REMOLACHA ACCIÓN ORGÁNICA ENLATADA O ENVASADA
50471902	504719	REMOLACHA ALBINA VEREDUNA ORGÁNICA ENLATADA O ENVASADA
50471903	504719	REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA ENLATADA O ENVASADA
50471904	504719	REMOLACHA BOLTARDY ORGÁNICA ENLATADA O ENVASADA
50471905	504719	REMOLACHA BONEL ORGÁNICA ENLATADA O ENVASADA
50471906	504719	REMOLACHA BURPEES DORADO ORGÁNICA ENLATADA O ENVASADA
50471907	504719	REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA ENLATADA O ENVASADA
50471908	504719	REMOLACHA CHELTENHAM MONO ORGÁNICA ENLATADA O ENVASADA
50471909	504719	REMOLACHA CHIOGGIA ORGÁNICA ENLATADA O ENVASADA
50472001	504720	BRÓCOLINI ORGÁNICO ENLATADO O ENVASADO
50472002	504720	BRÓCOLI ROMANESCO ORGÁNICO ENLATADO O ENVASADO
50472003	504720	BRÓCOLI RAAB ORGÁNICO ENLATADO O ENVASADO
50472004	504720	BRÓCOLI CHINO ORGÁNICO ENLATADO O ENVASADO
50472101	504721	REPOLLITAS DE BRUSELAS CITADE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472102	504721	REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472103	504721	REPOLLITAS DE BRUSELAS OLIVER ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472104	504721	REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472105	504721	REPOLLITAS DE BRUSELAS RAMPART ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472106	504721	REPOLLITAS DE BRUSELAS RUBINE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472107	504721	REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50472201	504722	CEBOLLA BELSTVILLE ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472202	504722	CEBOLLA FEAST ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472203	504722	CEBOLLA ISHIKURA ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472204	504722	CEBOLLA MERCADO KYOTO ORGÁNICA ENLATADA O ENVASADA
50472205	504722	CEBOLLA BARBA ROJA ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472206	504722	CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472207	504722	CEBOLLA SANTA CLAUS ORGÁNICA ENLATADA O ENVASADA
50472208	504722	CEBOLLA TOKYO ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472209	504722	CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA ENLATADA O ENVASADA
50472301	504723	REPOLLO NEGRO ORGÁNICO ENLATADO O ENVASADO
50472302	504723	REPOLLO SAVOY ORGÁNICO ENLATADO O ENVASADO
50472303	504723	REPOLLO ZORRILLO ORGÁNICO ENLATADO O ENVASADO
50472304	504723	REPOLLO BLANCO ORGÁNICO ENLATADO O ENVASADO
50472401	504724	CARDOS LUNGHI ORGÁNICOS ENLATADOS O ENVASADOS
50472402	504724	CARDOS GOBBI ORGÁNICOS ENLATADOS O ENVASADOS
50472501	504725	ZANAHORIA AMSTERDAM ORGÁNICA ENLATADA O ENVASADA
50472502	504725	ZANAHORIA REY DE OTOÑO ORGÁNICA ENLATADA O ENVASADA
50472503	504725	ZANAHORIA BERLICUM ORGÁNICA ENLATADA O ENVASADA
50472504	504725	ZANAHORIA CHANTENAY ORGÁNICA ENLATADA O ENVASADA
50472505	504725	ZANAHORIA NANTES ORGÁNICA ENLATADA O ENVASADA
50472506	504725	ZANAHORIA MERCADO DE PARÍS ORGÁNICA ENLATADA O ENVASADA
50472601	504726	COLIFLOR TODO EL AÑO  ORGÁNICA ENLATADA O ENVASADA
50472602	504726	COLIFLOR ALVERDA ORGÁNICA ENLATADA O ENVASADA
50472603	504726	COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA ENLATADA O ENVASADA
50472604	504726	COLIFLO RDOK ELGON ORGÁNICA ENLATADA O ENVASADA
50472605	504726	COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA ENLATADA O ENVASADA
50472606	504726	COLIFLOR LUZ DE LIMA ORGÁNICA ENLATADA O ENVASADA
50472607	504726	COLIFLOR MINARET ORGÁNICA ENLATADA O ENVASADA
50472608	504726	COLIFLOR BUQUE DE NARANJA ORGÁNICA ENLATADA O ENVASADA
50472609	504726	COLIFLOR CAPA MORADA ORGÁNICA ENLATADA O ENVASADA
50472701	504727	APIO CELEBRIDAD ORGÁNICO ENLATADO O ENVASADO
50472702	504727	APIO NABO ORGÁNICO ENLATADO O ENVASADO
50472703	504727	APIO CHINO ORGÁNICO ENLATADO O ENVASADO
50472704	504727	APIO DINANT FRANCÉS ORGÁNICO ENLATADO O ENVASADO
50472705	504727	APIO GIGANTE ROSADO ORGÁNICO ENLATADO O ENVASADO
50472706	504727	APIO GIGANTE ROJO ORGÁNICO ENLATADO O ENVASADO
50472707	504727	APIO GIGANTE BLANCO ORGÁNICO ENLATADO O ENVASADO
50472708	504727	APIO DORADO AUTO ESCALADO ORGÁNICO ENLATADO O ENVASADO
50472709	504727	APIO "GREENSLEEVES" ORGÁNICO ENLATADO O ENVASADO
50472801	504728	ACELGA LUZ BRILLANTE ORGÁNICA ENLATADA O ENVASADA
50472802	504728	ACELGA GIGANTE FORDHOOK ORGÁNICA ENLATADA O ENVASADA
50472803	504728	ACELGA LUCULUS ORGÁNICA ENLATADA O ENVASADA
50472804	504728	ACELGA ESPINACA PERPETUA ORGÁNICA ENLATADA O ENVASADA
50472805	504728	ACELGA RUIBARBO ORGÁNICA ENLATADA O ENVASADA
50472806	504728	ACELGA SUIZO ORGÁNICA ENLATADA O ENVASADA
50472807	504728	ACELGA VOLCÁN  ORGÁNICA ENLATADA O ENVASADA
50472808	504728	ACELGA REY BLANCO ORGÁNICA ENLATADA O ENVASADA
50472901	504729	ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA ENLATADA O ENVASADA
50472902	504729	ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA ENLATADA O ENVASADA
50472903	504729	ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA ENLATADA O ENVASADA
50472904	504729	ACHICORIA ROLL VERDE ORGÁNICA ENLATADA O ENVASADA
50472905	504729	ACHICORIA LIMNOE LONE ORGÁNICA ENLATADA O ENVASADA
50472906	504729	ACHICORIA PANCALIERI RICCIA ORGÁNICA ENLATADA O ENVASADA
50472907	504729	ACHICORIA ENSALADA REY ORGÁNICA ENLATADA O ENVASADA
50472908	504729	ACHICORIA SANDA ORGÁNICA ENLATADA O ENVASADA
50472909	504729	ACHICORIA SCAROLA VERDE ORGÁNICA ENLATADA O ENVASADA
50473001	504730	BOK CHOY ORGÁNICO ENLATADO O ENVASADO
50473002	504730	BOK CHOY ENANO ORGÁNICO ENLATADO O ENVASADO
50473003	504730	FLOR DE REPOLLO CHINO ORGÁNICA ENLATADA O ENVASADA
50473004	504730	CHOY SUM ORGÁNICO ENLATADO O ENVASADO
50473005	504730	COL (BOK CHOY) ENANO ORGÁNICO ENLATADO O ENVASADO
50473006	504730	COL (BOK CHOY) FENGSHAN ORGÁNICO ENLATADO O ENVASADO
50473007	504730	COL (BOK CHOY) JADE PAGODA ORGÁNICO ENLATADO O ENVASADO
50473008	504730	COL (BOK CHOY) KASUMI ORGÁNICO ENLATADO O ENVASADO
50473009	504730	COL (BOK CHOY)  NERVA ORGÁNICO ENLATADO O ENVASADO
50473101	504731	CEBOLLÍN CHINO ORGÁNICO ENLATADO O ENVASADO
50473201	504732	MAÍZ ALOHA ORGÁNICO ENLATADO O ENVASADO
50473202	504732	MAÍZ ALPINE ORGÁNICO ENLATADO O ENVASADO
50473203	504732	MAÍZ AMBROSIA ORGÁNICO ENLATADO O ENVASADO
50473204	504732	MAÍZ ARGENT ORGÁNICO ENLATADO O ENVASADO
50473205	504732	MAÍZ ASPEN ORGÁNICO ENLATADO O ENVASADO
50473206	504732	MAÍZ AVALANCHA ORGÁNICO ENLATADO O ENVASADO
50473207	504732	MAÍZ BIQUEEN ORGÁNICO ENLATADO O ENVASADO
50473208	504732	MAÍZ  BODACIOUS ORGÁNICO ENLATADO O ENVASADO
50473209	504732	MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO ENLATADO O ENVASADO
50473301	504733	BERROS DE TIERRA ORGÁNICOS ENLATADOS O ENVASADOS
50473302	504733	NASTURTIUM ORGÁNICO ENLATADO O ENVASADO
50473303	504733	BERROS DE AGUA ORGÁNICOS ENLATADOS O ENVASADOS
50473304	504733	BERROS DE INVIERNO ORGÁNICOS ENLATADOS O ENVASADOS
50473401	504734	COCOMBRO ARENA ORGÁNICO ENLATADO O ENVASADO
50473402	504734	COCOMBRO AMERICANO ORGÁNICO ENLATADO O ENVASADO
50473403	504734	COCOMBRO ATENA ORGÁNICO ENLATADO O ENVASADO
50473404	504734	COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO ENLATADO O ENVASADO
50473405	504734	COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO ENLATADO O ENVASADO
50473406	504734	COCOMBRO CHICAGO PICKLING ORGÁNICO ENLATADO O ENVASADO
50473407	504734	COCOMBRO MANZANA CRISTAL ORGÁNICO ENLATADO O ENVASADO
50473408	504734	COCOMBRO LIMÓN CRISTAL ORGÁNICO ENLATADO O ENVASADO
50473409	504734	COCOMBRO DANIMAS ORGÁNICO ENLATADO O ENVASADO
50473501	504735	BERENJENA BAMBINO ORGÁNICA ENLATADA O ENVASADA
50473502	504735	BERENJENA  BELLEZA NEGRA ORGÁNICA ENLATADA O ENVASADA
50473503	504735	BERENJENA  NEGRA ENORME ORGÁNICA ENLATADA O ENVASADA
50473504	504735	BERENJENA  CHINO ORGÁNICA ENLATADA O ENVASADA
50473505	504735	BERENJENA  HUEVO DE PASCUA ORGÁNICA ENLATADA O ENVASADA
50473506	504735	BERENJENA  FILIPINO ORGÁNICA ENLATADA O ENVASADA
50473507	504735	BERENJENA   MERCADO DE FLORIDA ORGÁNICA ENLATADA O ENVASADA
50473508	504735	BERENJENA  INDIA ORGÁNICA ENLATADA O ENVASADA
50473509	504735	BERENJENA  ITALIANO ORGÁNICA ENLATADA O ENVASADA
50473601	504736	ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473602	504736	ENDIVIAS FRANCOCASTEL ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473603	504736	ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473604	504736	ENDIVIAS CHIOGGIA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473605	504736	ENDIVIAS GRUMOLO VERDE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473606	504736	ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473607	504736	ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473608	504736	ENDIVIAS RADICE AMARE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473609	504736	ENDIVIAS ROSA DE TRAVISO ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50473701	504737	HINOJO CANTINO ORGÁNICO ENLATADO O ENVASADO
50473702	504737	HINOJO FINO ORGÁNICO ENLATADO O ENVASADO
50473703	504737	HINOJOHERALD ORGÁNICO ENLATADO O ENVASADO
50473704	504737	HINOJO PERFECCIÓN ORGÁNICO ENLATADO O ENVASADO
50473705	504737	HINOJO SIRIO ORGÁNICO ENLATADO O ENVASADO
50473706	504737	HINOJO FLORENCIA DULCE ORGÁNICO ENLATADO O ENVASADO
50473707	504737	HINOJO TARDO ORGÁNICO ENLATADO O ENVASADO
50473801	504738	AJO TARDE CALIFORNIA ORGÁNICO ENLATADO O ENVASADO
50473802	504738	AJO TALLOS CHINOS ORGÁNICO ENLATADO O ENVASADO
50473803	504738	AJO CEBOLLIN  ORGÁNICO ENLATADO O ENVASADO
50473804	504738	AJO GERMIDOR ORGÁNICO ENLATADO O ENVASADO
50473805	504738	AJO GUARDADO LARGO ORGÁNICO ENLATADO O ENVASADO
50473806	504738	AJO RAMSON ORGÁNICO ENLATADO O ENVASADO
50473807	504738	AJO ROCAMBOLA ORGÁNICO ENLATADO O ENVASADO
50473808	504738	AJO ROSA DE LAUTREC ORGÁNICO ENLATADO O ENVASADO
50473809	504738	AJO SOLENT BLANCO ORGÁNICO ENLATADO O ENVASADO
50473901	504739	PETULA ORGÁNICA ENLATADA O ENVASADA
50473902	504739	MELON AMARGO ORGÁNICO ENLATADO O ENVASADO
50473903	504739	BOTELLA CALABAZA ORGÁNICA ENLATADA O ENVASADA
50473904	504739	CALABASH GOUNDS ORGÁNICA ENLATADA O ENVASADA
50473905	504739	MELÓN PELUDO ORGÁNICO ENLATADO O ENVASADO
50473906	504739	CALABAZA AMARGA ORGÁNICA ENLATADA O ENVASADA
50473907	504739	LOOFAH SUAVE ORGÁNICO ENLATADO O ENVASADO
50473908	504739	SERPIENTE DE CALABAZA ORGÁNICA ENLATADA O ENVASADA
50473909	504739	CALABAZA LARGA AMARGA ORGÁNICA ENLATADA O ENVASADA
50474001	504740	GUISANTE CHINO ORGÁNICA ENLATADA O ENVASADA
50474002	504740	GUISANTE INGLÉS ORGÁNICA ENLATADA O ENVASADA
50474003	504740	GUISANTE DE JARDÍN ORGÁNICA ENLATADA O ENVASADA
50474004	504740	GUISANTE NIEVE ORGÁNICA ENLATADA O ENVASADA
50474005	504740	GUISANTE SNAP DULCE ORGÁNICA ENLATADA O ENVASADA
50474101	504741	ALBAHACA ORGÁNICA ENLATADA O ENVASADA
50474102	504741	LAUREL ORGÁNICO ENLATADO O ENVASADO
50474103	504741	BORRAJA ORGÁNICA ENLATADA O ENVASADA
50474104	504741	ALCARAVEA ORGÁNICA ENLATADA O ENVASADA
50474105	504741	PERIFOLLO ORGÁNICO ENLATADO O ENVASADO
50474106	504741	CILANTRO ORGÁNICO ENLATADO O ENVASADO
50474107	504741	CHIPOLINOS ORGÁNICO ENLATADO O ENVASADO
50474108	504741	HOJA DE CURRY ORGÁNICA ENLATADA O ENVASADA
50474109	504741	ENELDO ORGÁNICO ENLATADO O ENVASADO
50474201	504742	COL RIZADA ORGÁNICA ENLATADA O ENVASADA
50474202	504742	REPOLLO VERDE ORGÁNICO ENLATADO O ENVASADO
50474301	504743	COLINABO ESTRELLA AZUR ORGÁNICO ENLATADO O ENVASADO
50474302	504743	COLINABO VERDE VIENA ORGÁNICO ENLATADO O ENVASADO
50474303	504743	COLINABO LANRO ORGÁNICO ENLATADO O ENVASADO
50474304	504743	COLINABO VIENA MORADA ORGÁNICO ENLATADO O ENVASADO
50474305	504743	COLINABO TRERO ROWEL ORGÁNICO ENLATADO O ENVASADO
50474306	504743	COLINABO VIENA BLANCA ORGÁNICO ENLATADO O ENVASADO
50474401	504744	PUERRO COBRA GIGANTE OTOÑO ORGÁNICO ENLATADO O ENVASADO
50474402	504744	PUERRO OTOÑO MAMUT 2 ORGÁNICO ENLATADO O ENVASADO
50474403	504744	PUERRO BLUE DE SOLAISE ORGÁNICO ENLATADO O ENVASADO
50474404	504744	PUERRO CORTINA ORGÁNICO ENLATADO O ENVASADO
50474405	504744	PUERRO PRELINA ORGÁNICO ENLATADO O ENVASADO
50474406	504744	PUERRO SALVAJE ORGÁNICO ENLATADO O ENVASADO
50474501	504745	LENTEJA BELUGA ORGÁNICA ENLATADA O ENVASADA
50474502	504745	LENTEJA  VERDE FRANCESA ORGÁNICA ENLATADA O ENVASADA
50474503	504745	LENTEJA VERDE ORGÁNICA ENLATADA O ENVASADA
50474504	504745	LENTEJA CRIMSON PEQUEÑA ORGÁNICA ENLATADA O ENVASADA
50474505	504745	LENTEJA PARDINA ESPAÑOLA ORGÁNICA ENLATADA O ENVASADA
50474506	504745	LENTEJA ROJA SEPARADA ORGÁNICA ENLATADA O ENVASADA
50474507	504745	LENTEJA AMARILLA SEPARAD ORGÁNICA ENLATADA O ENVASADA
50474508	504745	LENTEJA TARAHUMARA ROSADA ORGÁNICA ENLATADA O ENVASADA
50474601	504746	LECHUGA  BIBB ORGÁNICA ENLATADA O ENVASADA
50474602	504746	LECHUGA  BOSTON ORGÁNICA ENLATADA O ENVASADA
50474603	504746	LECHUGA FRISEE ORGÁNICA ENLATADA O ENVASADA
50474604	504746	LECHUGA ROSA LOLA ORGÁNICA ENLATADA O ENVASADA
50474605	504746	LECHUGA  MIXTA MASCULINA ORGÁNICA ENLATADA O ENVASADA
50474606	504746	LECHUGA MIZUNA ORGÁNICA ENLATADA O ENVASADA
50474607	504746	LECHUGA HOJA ROJA ORGÁNICA ENLATADA O ENVASADA
50474608	504746	LECHUGA OJA ROJA ROBLE ORGÁNICA ENLATADA O ENVASADA
50474609	504746	LECHUGA ROMANA RUBY ORGÁNICA ENLATADA O ENVASADA
50474701	504747	ÑAME AMARILLA ORGÁNICA ENLATADA O ENVASADA
50474702	504747	ÑAME BLANCA ORGÁNICA ENLATADA O ENVASADA
50474703	504747	ÑAME COCO ORGÁNICA ENLATADA O ENVASADA
50474704	504747	ÑAME EDDOES ORGÁNICA ENLATADA O ENVASADA
50474705	504747	ÑAME ISLEÑA ORGÁNICA ENLATADA O ENVASADA
50474706	504747	ÑAME LILA ORGÁNICA ENLATADA O ENVASADA
50474801	504748	CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO ENLATADO O ENVASADO
50474802	504748	CHAMPIÑÓN CARMELITO ORGÁNICO ENLATADO O ENVASADO
50474803	504748	CHAMPIÑÓN  ORGÁNICO ENLATADO O ENVASADO
50474804	504748	CHAMPIÑÓN CHANTERELLE ORGÁNICO ENLATADO O ENVASADO
50474805	504748	CHAMPIÑÓN CREMINI ORGÁNICO ENLATADO O ENVASADO
50474806	504748	CHAMPIÑÓN ENOKI ORGÁNICO ENLATADO O ENVASADO
50474807	504748	CHAMPIÑÓN PUERCOESPÍN ORGÁNICO ENLATADO O ENVASADO
50476105	504761	ESPINACA PLANTA DE HIELO ORGÁNICA ENLATADA O ENVASADA
50474808	504748	CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO ENLATADO O ENVASADO
50474809	504748	CHAMPIÑÓN LANGOSTA ORGÁNICO ENLATADO O ENVASADO
50474901	504749	MOSTAZA BAMBÚ  ORGÁNICA ENLATADA O ENVASADA
50474902	504749	MOSTAZA AJO ORGÁNICA ENLATADA O ENVASADA
50474903	504749	MOSTAZA HOJA GIGANTE ORGÁNICA ENLATADA O ENVASADA
50474904	504749	MOSTAZA ROJO EN NIEVE ORGÁNICA ENLATADA O ENVASADA
50474905	504749	MOSTAZA SUREÑO ORGÁNICA ENLATADA O ENVASADA
50474906	504749	MOSTAZA CORAZÓN ENVUELTO ORGÁNICA ENLATADA O ENVASADA
50475001	504750	LÁMPARA CHINA ORGÁNICA ENLATADA O ENVASADA
50475003	504750	NARANJILLA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS
50475004	504750	TOMATILLO ORGÁNICA ENLATADA O ENVASADA
50475101	504751	OKRA ARTISTA ORGÁNICA ENLATADA O ENVASADA
50475102	504751	OKRA VINOTINTO ORGÁNICA ENLATADA O ENVASADA
50475103	504751	OKRA SIN COLUMNA CLEMSON ORGÁNICA ENLATADA O ENVASADA
50475104	504751	OKRA VERDE ENANO VAINA LARGA ORGÁNICA ENLATADA O ENVASADA
50475105	504751	OKRA  MAMUT SIN COLUMNA ORGÁNICA ENLATADA O ENVASADA
50475106	504751	OKRA TERCIOPELO ROJO ORGÁNICA ENLATADA O ENVASADA
50475107	504751	OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA ENLATADA O ENVASADA
50475201	504752	CEBOLLA ALBION ORGÁNICA ENLATADA O ENVASADA
50475202	504752	CEBOLLA ALISIA CRAIG ORGÁNICA ENLATADA O ENVASADA
50475203	504752	CEBOLLA HIRVIENDO ORGÁNICA ENLATADA O ENVASADA
50475204	504752	CEBOLLA BUFALO ORGÁNICA ENLATADA O ENVASADA
50475205	504752	CEBOLLA BULBO ORGÁNICA ENLATADA O ENVASADA
50475206	504752	CEBOLLA CREMOSA ORGÁNICA ENLATADA O ENVASADA
50475207	504752	CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA ENLATADA O ENVASADA
50475208	504752	CEBOLLA KELSAE ORGÁNICA ENLATADA O ENVASADA
50475209	504752	CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA ENLATADA O ENVASADA
50475301	504753	MANÍ BAMBARA ORGÁNICO ENLATADO O ENVASADO
50475302	504753	MANÍ FLORUNNER ORGÁNICO ENLATADO O ENVASADO
50475303	504753	MANÍ HUSA / KERSTINGS ORGÁNICO ENLATADO O ENVASADO
50475304	504753	MANÍ ESPAÑOL ORGÁNICO ENLATADO O ENVASADO
50475305	504753	MANÍ VALENCIA ORGÁNICO ENLATADO O ENVASADO
50475306	504753	MANÍ VIRGINIA ORGÁNICO ENLATADO O ENVASADO
50475401	504754	ALVERJA CASCO MORADO ORGÁNICO ENLATADA O ENCASADA
50475402	504754	ALVERJA PINKEYE ORGÁNICA ENLATADA O ENVASADA
50475403	504754	ALVERJA CROWDER ORGÁNICA ENLATADA O ENVASADA
50475404	504754	ALVERJA ACRE BLANCA  ORGÁNICA ENLATADA O ENVASADA
50475405	504754	ALVERJA OJO NEGRO ORGÁNICA ENLATADA O ENVASADA
50475406	504754	ALVERJA CREMA ZIPPER ORGÁNICA ENLATADA O ENVASADA
50475501	504755	PIMENTÓN AJÍ ORGÁNICO ENLATADO O ENVASADO
50475502	504755	PIMENTÓN  ÁRBOL ORGÁNICO ENLATADO O ENVASADO
50475503	504755	PIMENTÓN QUESO ORGÁNICO ENLATADO O ENVASADO
50475504	504755	PIMENTÓN CHILACA ORGÁNICO ENLATADO O ENVASADO
50475505	504755	PIMENTÓN CUBANELLES ORGÁNICO ENLATADO O ENVASADO
50475506	504755	PIMENTÓN FRESNO ORGÁNICO ENLATADO O ENVASADO
50475507	504755	PIMENTÓN KAPIA ORGÁNICO ENLATADO O ENVASADO
50475508	504755	PIMENTÓN COREANO ORGÁNICO ENLATADO O ENVASADO
50475509	504755	PIMENTÓN MANZANO ORGÁNICO ENLATADO O ENVASADO
50475601	504756	PAPA BLANCA LARGA ORGÁNICA ENLATADA O ENVASADA
50475602	504756	PAPA REDONDA BLANCA ORGÁNICA ENLATADA O ENVASADA
50475603	504756	PAPA REDONDA ROJA ORGÁNICA ENLATADA O ENVASADA
50475604	504756	PAPA  RUSSET ORGÁNICA ENLATADA O ENVASADA
50475605	504756	PAPA MORADA ORGÁNICA ENLATADA O ENVASADA
50475606	504756	PAPA AMARILLA ORGÁNICA ENLATADA O ENVASADA
50475607	504756	PAPA NUEVA ORGÁNICA ENLATADA O ENVASADA
50475608	504756	PAPA ESPECIAL ORGÁNICA ENLATADA O ENVASADA
50475701	504757	NABO SUECO ACME ORGÁNICO ENLATADO O ENVASADO
50475702	504757	NABO SUECO ANGELA ORGÁNICO ENLATADO O ENVASADO
50475703	504757	NABO SUECO EL MEJOR ORGÁNICO ENLATADO O ENVASADO
50475704	504757	NABO SUECO MARIAN ORGÁNICO ENLATADO O ENVASADO
50475801	504758	AGAR-AGAR ORGÁNICO ENLATADO O ENVASADO
50475802	504758	ARAME  ORGÁNICA ENLATADA O ENVASADA
50475803	504758	ALGA DULCE ORGÁNICA ENLATADA O ENVASADA
50475804	504758	HABICHUELAS VERT DE MER ORGÁNICA ENLATADA O ENVASADA
50475805	504758	HIJIKI ORGÁNICA ENLATADA O ENVASADA
50475806	504758	MUSGO IRLANDÉS ORGÁNICA ENLATADA O ENVASADA
50475807	504758	QUELPO ORGÁNICO ENLATADO O ENVASADO
50475808	504758	LAVER ORGÁNICO ENLATADO O ENVASADO
50475809	504758	NORI ORGÁNICO ENLATADO O ENVASADO
50475901	504759	CHALOTE ATLÁNTICA ORGÁNICO ENLATADO O ENVASADO
50475902	504759	CHALOTE CREACIÓN ORGÁNICO ENLATADO O ENVASADO
50475903	504759	CHALOTE DRITTLER NIDO BLANCO ORGÁNICO ENLATADO O ENVASADO
50475904	504759	CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO ENLATADO O ENVASADO
50475905	504759	CHALOTE GOURMET DORADO ORGÁNICO ENLATADO O ENVASADO
50475906	504759	CHALOTE GRISE DE BAGNOLET ORGÁNICO ENLATADO O ENVASADO
50475907	504759	CHALOTE HATIVE DE NORT ORGÁNICO ENLATADO O ENVASADO
50475908	504759	CHALOTE PIKANT ORGÁNICO ENLATADO O ENVASADO
50475909	504759	CHALOTE PAPA ROJA ORGÁNICO ENLATADO O ENVASADO
50476001	504760	ALAZÁN DOCK ORGÁNICA ENLATADA O ENVASADA
50476002	504760	ALAZÁN JARDÍN ORGÁNICA ENLATADA O ENVASADA
50476003	504760	ALAZÁN OVEJA ORGÁNICA ENLATADA O ENVASADA
50476004	504760	ALAZÁN MADERA ORGÁNICA ENLATADA O ENVASADA
50476101	504761	ESPINACA AMERICANA ORGÁNICA ENLATADA O ENVASADA
50476102	504761	ESPINACA BLOOMSDALE ORGÁNICA ENLATADA O ENVASADA
50476103	504761	ESPINACA INVIERNO GIGANTE ORGÁNICA ENLATADA O ENVASADA
50476104	504761	ESPINACA HORENSO ORGÁNICA ENLATADA O ENVASADA
50476106	504761	ESPINACA  CUARTO DE CORDERO ORGÁNICA ENLATADA O ENVASADA
50476107	504761	ESPINACA MALABRA ORGÁNICA ENLATADA O ENVASADA
50476108	504761	ESPINACA MENDANIA ORGÁNICA ENLATADA O ENVASADA
50476109	504761	ESPINACA NUEVA ZELANDIA ORGÁNICA ENLATADA O ENVASADA
50476201	504762	CALABAZA BOSTON ORGÁNICA ENLATADA O ENVASADA
50476202	504762	CALABAZA BUTTEMUT ORGÁNICA ENLATADA O ENVASADA
50476203	504762	CALABAZA COSTATA ROMANESCA ORGÁNICA ENLATADA O ENVASADA
50476204	504762	CALABAZA CROOKNECK ORGÁNICA ENLATADA O ENVASADA
50476205	504762	CALABAZA  CUCUZZA ORGÁNICA ENLATADA O ENVASADA
50476206	504762	CALABAZA  DELICATA ORGÁNICA ENLATADA O ENVASADA
50476207	504762	CALABAZA  DELISIOSO ORGÁNICA ENLATADA O ENVASADA
50476208	504762	CALABAZA VERANO DORADO CUELLO TORCIDO ORGÁNICA ENLATADA O ENVASADA
50476209	504762	CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ORGÁNICA ENLATADA O ENVASADA
50476301	504763	BATATA BEAUREGARD ORGÁNICA ENLATADA O ENVASADA
50476302	504763	BATATA CENTENNIAL ORGÁNICA ENLATADA O ENVASADA
50476303	504763	BATATA DIANE ORGÁNICA ENLATADA O ENVASADA
50476304	504763	BATATA DULCE GARNET ORGÁNICA ENLATADA O ENVASADA
50476305	504763	BATATA GEORGIA DULCE ROJO ORGÁNICA ENLATADA O ENVASADA
50476306	504763	BATATA  DORADO ORGÁNICA ENLATADA O ENVASADA
50476307	504763	BATATA HANNA  ORGÁNICA ENLATADA O ENVASADA
50476308	504763	BATATA JAPONÉS ORGÁNICA ENLATADA O ENVASADA
50476309	504763	BATATA JERSEY ORGÁNICA ENLATADA O ENVASADA
50476401	504764	TOMATES AILSA CRAIG ORGÁNICO ENLATADO O ENVASADO
50476402	504764	TOMATES ALICANTE ORGÁNICO ENLATADO O ENVASADO
50476403	504764	TOMATES CIRUELA NEGRA ORGÁNICO ENLATADO O ENVASADO
50476404	504764	TOMATES VINO DE BRANDY ORGÁNICO ENLATADO O ENVASADO
50476405	504764	TOMATES BELLA CEREZA ORGÁNICO ENLATADO O ENVASADO
50476406	504764	TOMATES CEREZA ORGÁNICO ENLATADO O ENVASADO
50476407	504764	TOMATES DELICIOSO ORGÁNICO ENLATADO O ENVASADO
50476408	504764	TOMATES DOMBITO ORGÁNICO ENLATADO O ENVASADO
50476409	504764	TOMATES DELICIA DEL JARDÍN ORGÁNICO ENLATADO O ENVASADO
50476501	504765	NABO GLOBO VERDE ORGÁNICO ENLATADO O ENVASADO
50476502	504765	NABO BOLA DORADA ORGÁNICO ENLATADO O ENVASADO
50476503	504765	NABO MERCADO DE MANCHESTER ORGÁNICO ENLATADO O ENVASADO
50476504	504765	NABO TOP MORADO MILAN ORGÁNICO ENLATADO O ENVASADO
50476505	504765	NABO TOP MORADO BLANCO ORGÁNICO ENLATADO O ENVASADO
50476506	504765	NABO BOLA DE NIEVE ORGÁNICO ENLATADO O ENVASADO
50476507	504765	NABO TOKIO ORGÁNICO ENLATADO O ENVASADO
50476508	504765	NABO CRUZ DE TOKIO ORGÁNICO ENLATADO O ENVASADO
50476601	504766	CALABAZA ACORN ORGÁNICA ENLATADA O ENVASADA
50476602	504766	CALABAZA GIGANTE ATLÁNTICO ORGÁNICA ENLATADA O ENVASADA
50476603	504766	CALABAZA BANANA ROSADO ORGÁNICA ENLATADA O ENVASADA
50476604	504766	CALABAZA MAX GRANDE ORGÁNICA ENLATADA O ENVASADA
50476605	504766	CALABAZA  ORGÁNICA ENLATADA O ENVASADA
50476606	504766	CALABAZA CARNAVAL ORGÁNICA ENLATADA O ENVASADA
50476607	504766	AUYAMA QUESO ORGÁNICA ENLATADA O ENVASADA
50476608	504766	CALABAZA PRÍNCIPE CORONADO ORGÁNICA ENLATADA O ENVASADA
50476609	504766	CALABAZA  CURCIBITA ORGÁNICA ENLATADA O ENVASADA
50476701	504767	ÑAME AGRIA AFRICANA ORGÁNICA ENLATADA O ENVASADA
50476702	504767	ÑAME AGRIA ASIÁTICA ORGÁNICA ENLATADA O ENVASADA
50476703	504767	ÑAME CHINA ORGÁNICO ENLATADO O ENVASADO
50476704	504767	ÑAME GLOBO ORGÁNICO ENLATADO O ENVASADO
50476705	504767	ÑAME GRATER ORGÁNICO ENLATADO O ENVASADO
50476706	504767	ÑAME JAPONESA ORGÁNICO ENLATADO O ENVASADO
50476707	504767	ÑAME LESSER ORGÁNICO ENLATADO O ENVASADO
50476708	504767	ÑAME PAPA ORGÁNICO ENLATADO O ENVASADO
50476709	504767	ÑAME GUINEA BLANCA ORGÁNICO ENLATADO O ENVASADO
50476801	504768	ALFALFA ORGÁNICA ENLATADA O ENVASADA
50476802	504768	HOJAS DE ALOE ORGÁNICA ENLATADA O ENVASADA
50476803	504768	APIO ORGÁNICO ENLATADO O ENVASADO
50476804	504768	ARRURRUZ ORGÁNICA ENLATADA O ENVASADA
50476805	504768	PUNTA DE FLECHA ORGÁNICA ENLATADA O ENVASADA
50476806	504768	RÚCULA ORGÁNICA ENLATADA O ENVASADA
50476807	504768	ARUM ORGÁNICA ENLATADA O ENVASADA
50476808	504768	RAÍZ DE BAMBÚ ORGÁNICA ENLATADA O ENVASADA
50476809	504768	HOJAS DE PLÁTANO ORGÁNICA ENLATADA O ENVASADA
51121501	511215	ADENOSINA
50476901	504769	ALVERJA BIQUINI ORGÁNICA ENLATADA O ENVASADA
50476902	504769	ALVERJA CAVALIER ORGÁNICA ENLATADA O ENVASADA
50476903	504769	ALVERJA MARGARITA ORGÁNICA ENLATADA O ENVASADA
50476904	504769	ALVERJA DAR FON ORGÁNICA ENLATADA O ENVASADA
50476905	504769	ALVERJA "EARLY ONWARD" ORGÁNICA ENLATADA O ENVASADA
50476906	504769	ALVERJA PRIMER FELTHAM ORGÁNICA ENLATADA O ENVASADA
50476907	504769	ALVERJA VERDE HURST SHAFT ORGÁNICA ENLATADA O ENVASADA
50476908	504769	GUISANTE OREGÓN SUGAR POD ORGÁNICA ENLATADA O ENVASADA
50476909	504769	ALVERJA PRÍNCIPE ALBERTO ORGÁNICA ENLATADA O ENVASADA
51101502	511015	CLINDAMICINA
51101503	511015	PENICILINA
51101504	511015	SULFONAMIDAS ANTIBIÓTICAS
51101505	511015	TETRACICLINA
51101506	511015	OXITETRACICLINA
51101507	511015	AMOXICILINA
51101508	511015	CLOXACILINA
51101509	511015	NEOMICINA
51101602	511016	CLORHIDRATO DE EFLOMITINA
51101603	511016	METRONIDAZOL
51101604	511016	ANTIMONIATO DE MEGLUMINA
51101605	511016	RIFAPENTINA
51101606	511016	ÓXIDO DE CALCIO
51101607	511016	CLOROCRESOL
51101703	511017	OXAMNIQUINA
51101704	511017	CITRATO DE PIPERAZINA
51101705	511017	PRAZIQUANTEL
51101801	511018	ANFOTERICINA B
51101802	511018	CLORHIDRATO DE BUTENAFINA
51101805	511018	CLOTRIMAZOL
51101806	511018	NITRATO DE ECONAZOL
51101807	511018	FLUCONAZOL
51101808	511018	FLUCITOSINA
51101809	511018	GRISEOFULVINA
51101901	511019	AMINOQUINOLINAS
51101902	511019	CLORHIDRATO DE MEFLOQUINA
51101903	511019	FOSFATO DE PRIMAQUINA
51101904	511019	SULFATO DE QUININA
51101905	511019	CLOROQUINA
51101906	511019	PROGUANIL
51101907	511019	PIRIMETAMINA
51101908	511019	ARTEMETER
51101909	511019	CLORHIDRATO DE CLOROQUINA
51102001	511020	CICLOSERINA
51102002	511020	CLORHIDRATO DE ETAMBUTOL
51102003	511020	ISONIAZIDA
51102004	511020	RIFUBUTINA
51102005	511020	RIFAMPICINA
51102006	511020	GUAYACOL
51102007	511020	TIACETAZONA
51102008	511020	PIRAZINAMIDA
51102009	511020	SULFATO DE CAPREOMICINA
51102101	511021	CLOFAZIMINA
51102102	511021	DAPSONA
51102201	511022	CINOXACINA
51102202	511022	CLORHIDRATO DE FLAVOXATO
51102203	511022	HIPURATO DE METENAMINA
51102204	511022	MANDELATO DE METENAMINA
51102205	511022	ÁCIDO NALIDÍXICO
51102206	511022	NITROFURANTOINA
51102207	511022	CLORURO DE OXIBUTININA
51102208	511022	PENTOSANO POLISULFATO SÓDICO
51102209	511022	CLORHIDRATO DE FENAZOPIRIDINA
51102301	511023	ACICLOVIR
51102302	511023	CLORHIDRATO DE AMANTADINA
51102303	511023	DIDANOSINA
51102304	511023	FAMCICLOVIR
51102305	511023	FOSCARNET SÓDICO
51102306	511023	GANCICLOVIR SÓDICO
51102307	511023	IDOXURIDINA
51102308	511023	SULFATO DE INDINAVIR
51102309	511023	LAMIVUDINA
51102401	511024	HIPROMELOSA
51102402	511024	SULFACETAMIDA
51102501	511025	NAFTENATO DE COBRE
51102502	511025	TOLTRAZURIL
51102503	511025	FLUMETRINA
51102504	511025	TRICLORFON
51102505	511025	OXFENDAZOL
51102506	511025	CLORHIDRATO DE PIPERIDOLATO
51102601	511026	ENROFLOXACINA
51102701	511027	CLOFOCTOL
51102702	511027	AGUA ESTÉRIL PARA IRRIGACIÓN
51102703	511027	CETRIMIDA
51102704	511027	ÁCIDO ACÉTICO  ANTISÉPTICO
51102705	511027	GLUCONATO DE CLORHEXIDINA
51102706	511027	FORMALDEHÍDO ANTISÉPTICO
51102707	511027	PERÓXIDO DE HIDRÓGENO ANTISÉPTICO
51102708	511027	ANTISÉPTICOS BASADOS EN ALCOHOL O ACETONA
51102709	511027	OXIQUINOLINA
51111501	511115	AMIFOSTINA
51111502	511115	BUSULFÁN
51111503	511115	CARBOPLATINO
51111504	511115	CARMUSTINA
51111505	511115	CLORAMBUCIL
51111506	511115	CISPLATINO
51111507	511115	CICLOFOSFAMIDA
51111508	511115	DACARBAZINA
51111509	511115	IFOSFAMIDA
51111601	511116	CLADRIBINA
51111602	511116	CITARABINA
51111603	511116	FLOXURIDINA
51111604	511116	FOSFATO DE FLUDARABINA
51111605	511116	FLUOROURACILO
51111606	511116	HIDROXIUREA
51111607	511116	MERCAPTOPURINA
51111608	511116	METOTREXATO
51111609	511116	TENIPÓSIDO
51111701	511117	SULFATO DE BLEOMICINA
51111702	511117	DACTINOMICINA
51111703	511117	DAUNORUBICINAS
51111704	511117	MITOMICINA
51111705	511117	MITOTANO
51111706	511117	CLORHIDRATO DE MITOXANTRONA
51111707	511117	PENTOSTATINA
51111708	511117	PLICAMICINA
51111709	511117	SULFATO DE VINCRISTINA
51111801	511118	ANASTROZOL
51111802	511118	BICALUTAMIDA
51111803	511118	FOSFATO SÓDICO DE ESTRAMUSTINA
51111804	511118	FLUTAMIDA
51111805	511118	ACETATO DE GOSERELINA
51111806	511118	CLORHIDRATO DE IRINOTECAN
51111807	511118	ACETATO DE LEUPROLIDE
51111808	511118	NILUTAMIDA
51111809	511118	TAMOXIFENO
51111901	511119	ASPARAGINASA
51111902	511119	DOCETAXEL
51111903	511119	PACLITAXEL
51111904	511119	PORFÍMERO SÓDICO
51111905	511119	PEGASPARGASA
51111906	511119	FENILBUTIRATO DE SODIO
51121503	511215	GLUCONATO DE QUINIDINA
51121504	511215	FLECAINIDA
51121505	511215	CLORHIDRATO DE SOTALOL
51121506	511215	CLORHIDRATO DE HIDROQUINIDINA
51121507	511215	PROPAFENONA
51121508	511215	DISOPIRAMIDA
51121509	511215	CLORHIDRATO DE AMIODARONA
51121601	511216	NITRATO DE AMILO
51121602	511216	DINITRATO DE ISOSORBIDA
51121603	511216	NITROGLICERINA
51121604	511216	TETRANITRATO DE PENTAERITRITO
51121605	511216	NICORANDI
51121606	511216	CLORHIDRATO DE NICARDIPINA
51121607	511216	MOLSIDOMINA
51121608	511216	PRALIDOXIMA
51121609	511216	TRIMETAZIDINA
51121701	511217	DIAZÓXIDO
51121702	511217	TERAZOSINA
51121703	511217	CAPTOPRIL
51121704	511217	LISINOPRIL
51121705	511217	FELODIPINO
51121706	511217	ISRADIPINA
51121707	511217	VERAPAMILO
51121708	511217	METILDOPA
51121709	511217	CARVEDILOL
51121801	511218	FLUVASTATINA SÓDICA
51121802	511218	LOVASTATINA
51121806	511218	PRAVASTATINA DE SODIO
51121807	511218	POLIDOCANOL
51121808	511218	PROBUCOL
51121809	511218	FENOFIBRATO
51121901	511219	LACTATO DE INAMRINONA
51121902	511219	LACTATO DE MILRINONA
51121903	511219	DIGITOXINA
51121904	511219	NIFEDIPINA
51121905	511219	ENOXIMONA
51121906	511219	BETAÍNA
51121907	511219	NESIRITIDA
51121908	511219	HOJA DE DIGITAL EN POLVO O PREPARADOS
51121909	511219	EPLERENONA
51122101	511221	MESILATO DE DIHIDROERGOCRISTINA
51122102	511221	CLORHIDRATO DE BUFLOMEDIL
51122103	511221	CLORHIDRATO DE LINSIDOMINA
51122104	511221	PAPAVERINA
51122105	511221	PENTIFILINA
51122106	511221	TARTRATO DE IFENPRODIL
51122107	511221	MESILATOS ERGOLOIDES
51122108	511221	CLORHIDRATO DE PAPAVERINA
51122109	511221	NIMODIPINA
51122201	511222	ORNIPRESINA
51122301	511223	SOLUCIÓN DE CARDIOPLEJIA
51131501	511315	FUMARATO FERROSO
51131502	511315	GLUCONATO FERROSO
51131503	511315	SULFATO FERROSO
51131504	511315	PIDOLATO DE MAGNESIO
51131505	511315	OXIMETOLONA
51131506	511315	ERITROPOYETINA
51131507	511315	DARBEPOETINA ALFA
51131508	511315	EPOETINA ALFA
51131509	511315	CITRATO DE AMONIO FÉRRICO
51131601	511316	APROTININA
51131602	511316	HEPARINA DE CALCIO
51131603	511316	HEPARINA SÓDICA
51131604	511316	WARFARINA SÓDICA
51131605	511316	CITRATO DE SODIO
51131606	511316	APOLATO DE SODIO
51131607	511316	ENOXAPARINA SÓDICA
51131608	511316	LEPIRUDINA
51131609	511316	DESIRUDINA
51131701	511317	ABCIXIMAB
51131702	511317	ALTEPLASA
51131703	511317	ESTREPTOQUINASA
51131704	511317	UROQUINASA
51131705	511317	DIPIRIDAMOL
51131706	511317	ARGATROBAN
51131707	511317	BIVALIRUDINA
51131708	511317	CILOSTAZOL
51131709	511317	BISULFATO DE CLOPIDOGREL
51131801	511318	FIBRINÓGENO
51131802	511318	FACTORES ANTIHEMOFÍLICOS O GLOBULINAS
51131803	511318	TROMBINA
51131804	511318	OPRELVEKINA
51131805	511318	ETAMSILATO
51131806	511318	SUBSULFATO FÉRRICO
51131807	511318	MORRUATO DE SODIO
51131808	511318	ÁCIDO AMINOCAPROICO
51131809	511318	DOBESILATO DE CALCIO
51131901	511319	POLIGELINA
51131902	511319	GELATINA
51131903	511319	PLASMA SANGUÍNEO HUMANO
51131904	511319	DEXTRANO
51131905	511319	PENTASTARCH
51131906	511319	FRACCIÓN DE PROTEÍNA DE PLASMA HUMANO
51131907	511319	HETASTARCH
51131908	511319	ALBÚMINA HUMANA
51131909	511319	POLIVIDONA O POVIDONA
51132001	511320	PENTOXIFILINA
51141501	511415	ACETAZOLAMIDA
51141502	511415	CLONAZEPAM
51141503	511415	FELBAMATO
51141504	511415	LAMOTRIGINA
51141505	511415	FENOBARBITAL
51141506	511415	FENOBARBITAL SÓDICO
51141507	511415	FENITOÍNA
51141508	511415	ETOSUXIMIDA
51141509	511415	VIGABATRINA
51141601	511416	AMITRIPTILINA
51141602	511416	CLORHIDRATO DE DOXEPINA
51141603	511416	PAMOATO DE IMIPRAMINA
51141604	511416	MIRTAZAPINA
51141605	511416	HIDROCLORURO DE PAROXETINA
51141606	511416	CLORHIDRATO DE TRAZODONA
51141607	511416	MALEATO DE FLUVOXAMINA
51141608	511416	AMITRIPTILINOXIDA
51141609	511416	SULFATO DE TRANILCIPROMINA
51141701	511417	FENOTIAZINAS
51141702	511417	HALOPERIDOL
51141703	511417	OLANZAPINA
51141704	511417	RISPERIDONA
51141705	511417	NICERGOLINA
51141706	511417	CITICOLINA
51141707	511417	CLORHIDRATO DE BUSPIRONA
51141708	511417	CLORDIAZEPÓXIDO
51141709	511417	FLUFENAZINA
51141801	511418	PENTOBARBITAL
51141802	511418	SECOBARBITAL SÓDICO
51141803	511418	HIDRATO DE CLORAL
51141804	511418	ESTAZOLAM
51141805	511418	TRIAZOLAM
51141806	511418	BUTOBARBITAL
51141807	511418	FLUNITRAZEPAM
51141808	511418	TARTRATO DE ZOLPIDEM
51141809	511418	LOPRAZOLAM MESILATO
51141901	511419	CARBONATO DE LITIO
51141902	511419	CITRATO DE LITIO
51141904	511419	TIAPRIDA
51141905	511419	BROMAZEPAM
51141906	511419	TOFISOPAM
51141907	511419	HIDROCLORURO DE CHLORDIAZEPOXIDE
51141908	511419	CLORMEZANONE
51141909	511419	CLORAZAPATO DIPOTÁSICO
51142001	511420	ACETAMINOFÉN
51142002	511420	ÁCIDO ACETILSALICÍLICO
51142003	511420	MESALAMINA
51142004	511420	MEPROBROMATO
51142005	511420	BUTETISALICILATO DE METILO
51142006	511420	OXACEPROL
51142007	511420	METAMIZOL SÓDICO
51142008	511420	ACETANILIDA
51142009	511420	SALICILATO DE MAGNESIO
51142101	511421	AURANOFIN
51142102	511421	CARPOFEN
51142103	511421	DICLOFENACO POTÁSICO
51142104	511421	DICLOFENACO SÓDICO
51142105	511421	FLURBIPROFENO
51142106	511421	IBUPROFENO
51142107	511421	INDOMETACINA
51142108	511421	KETOPROFENO
51142109	511421	NAPROXENO
51142201	511422	BUTORFANOL TARTRATO
51142202	511422	FOSFATO CODEINA
51142203	511422	SULFATO CODEINA
51142204	511422	CLORHIDRATO MEPERIDINA
51142205	511422	SULFATO DE MORFINA
51142206	511422	OXICODONA
51142207	511422	CITRATO SUFENTANILO
51142208	511422	CLORHIDRATO NEFOPAM
51142209	511422	CLORHIDRATO ETILMORFINA
51142301	511423	CLORHIDRATO DE NALMEFENO
51142302	511423	HIDROCLORURO DE NALOXONA
51142303	511423	NALTREXONA
51142304	511423	CLORHIDRATO DE NALBUFINA
51142305	511423	ROXATIDINA
51142306	511423	CLORHIDRATO DE ATIPAMEZOL
51142401	511424	MALEATO DE METISERGIDA
51142402	511424	SUCCINATO DE SUMATRIPTÁN
51142403	511424	TARTRATO DE ERGOTAMINA
51142404	511424	DIHIDROERGOTAMINA
51142405	511424	COMBINACIÓN DE ÁCIDO ACETILSALICÍLICO PARACETAMOL
51142406	511424	ALMOTRIPTÁN MALATO
51142407	511424	MESILATO DE DIHIDROERGOTAMINA
51142408	511424	SUCCINATO DE FROVATRIPTAN
51142409	511424	ISOMETEPTENO
51142501	511425	MESILATO DE BROMOCRIPTINA
51142502	511425	CARBIDOPA
51142503	511425	LEVODOPA
51142504	511425	CLORHIDRATO DE SELEGILINA
51142505	511425	BIPERIDENO
51142506	511425	CLORHIDRATO DE BIPERIDENO
51142507	511425	MESILATO DE PERGOLIDA
51142508	511425	DIHIDROCLORURO DE PRAMIPEXOL
51142509	511425	CLORHIDRATO DE ROPINIROL
51142601	511426	SULFATO DE ANFETAMINA
51142602	511426	FENFLURAMINA
51142603	511426	MAZINDOL
51142604	511426	PEMOLINA
51142605	511426	TARTRATO DE FENDIMETRAZINA
51142606	511426	CLORHIDRATO DE PIPRADOL
51142607	511426	FENPROPOREX
51142608	511426	TRIMETILXANTINA
51142609	511426	CLORHIDRATO DE ANFEPRAMONA
51142701	511427	FENILBUTAZONA
51142702	511427	ÁCIDO MECLOFENÁMICO
51142901	511429	CLOROFORMO
51142902	511429	MEZCLA EUTÉCTICA DE ANESTÉSICOS LOCALES
51142903	511429	ROPIVACAÍNA
51142906	511429	CLORHIDRATO DE AMETOCAÍNA
51142907	511429	OXIBUPROCAÍNA
51142908	511429	LIGNOCAINA
51142909	511429	BENZOCAÍNA
51151501	511515	CLORURO DE BETANECOL
51151502	511515	CLORURO DE EDROFONIO
51151503	511515	FISOSTIGMINA
51151504	511515	NITRATO DE PILOCARPINA
51151505	511515	CLORHIDRATO DE TROPATEPINA
51151506	511515	INHIBIDOR DE LA ESTERASA
51151507	511515	CLORURO DE AMBENONIO
51151508	511515	DEXPANTENOL
51151509	511515	DONEPEZILO CLORHIDRATO
51151601	511516	SULFATO DE ATROPINA
51151602	511516	MESILATO DE BENZTROPINA
51151603	511516	CLORHIDRATO DE PROCICLIDINA
51151604	511516	CLORHIDRATO DE TRIHEXIFENIDILO
51151605	511516	CLORHIDRATO DE CICLOPENTOLATO
51151606	511516	TROPICAMIDA
51151607	511516	BROMURO DE CLIDINIO
51151608	511516	CLORHIDRATO DE DICICLOMINA
51151609	511516	BROMURO DE PROPANTELINA
51151701	511517	ALBUTEROL
51151702	511517	TARTRATO DE BRIMONIDINA
51151703	511517	EPINEFRINA
51151704	511517	BORATO DE EPINEFRINA
51151705	511517	CLORHIDRATO DE EPINEFRINA
51151706	511517	ISOPROTERENOL
51151707	511517	SULFATO DE ISOPROTERENOL
51151708	511517	BITARTRATO DE LEVARTERENOL
51151709	511517	FENILPROPANOLAMINA CLORHIDRATO
51151801	511518	ATENOLOL
51151802	511518	HIDROCLORURO DE ESMOLOL
51151803	511518	NADOLOL
51151804	511518	PINDOLOL
51151805	511518	MALEATO DE TIMOLOL
51151806	511518	MESILATO DE FENTOLAMINA
51151807	511518	HIDROCLORURO DE YOHIMBINA
51151808	511518	HIDROCLORURO DE PROPRANOLOL
51151809	511518	ACEBUTOLOL
51151901	511519	BACLOFENO
51151902	511519	CLORZOXAZONA
51151903	511519	DANTROLENO SÓDICO
51151904	511519	METOCARBAMOL
51151905	511519	CARISOPRODOL
51151906	511519	ISOXSUPRINA
51151907	511519	CLORHIDRATO DE RITODRINA
51151908	511519	CITRATO DE ORFENADRINA
51151909	511519	NONIVAMIDA
51152001	511520	BESILATO DE ATRACURIO
51152002	511520	CLORURO DE MIVACURIO
51152003	511520	BROMURO DE ROCURONIO
51152004	511520	BROMURO DE VECURONIO
51152005	511520	TOXINA BOTULÍNICA
51152006	511520	CISATRACURIO
51152007	511520	CLORURO DE DOXACURIO
51152008	511520	YODURO DE METOCURINA
51152009	511520	BROMURO DE PANCURONIO
51161501	511615	MESILATO DE BITOLTEROL
51161502	511615	NEDOCROMIL SÓDICO
51161503	511615	ACETATO DE PIRBUTEROL
51161504	511615	AMINOFILINA
51161505	511615	TEOFILINA
51161506	511615	TERBUTALINA
51161507	511615	FORMOTEROL
51161508	511615	SULFATO DE SALBUTAMOL
51161509	511615	TEOFILINA
51161601	511616	ASTEMIZOL
51161602	511616	FUMARATO DE CLEMASTINA
51161603	511616	MALEATO DE DEXCLORFENIRAMINA
51161604	511616	CLORHIDRATO DE LEVOCABASTINA
51161605	511616	LORATADINA
51161606	511616	TERFENADINA
51161607	511616	CLORHIDRATO DE BETAHISTINA
51161608	511616	HIDROCLORURO DE TRIPROLIDINA
51161701	511617	ACETILCISTEÍNA
51161702	511617	BERACTANT
51161703	511617	BUDESONIDA
51161704	511617	PALMITATO DE COLFOSCERILO
51161705	511617	BROMURO DE IPRATROPIO
51161707	511617	CLORHIDRATO DE BAMIFILINA
51161708	511617	DORNASA ALFA
51161709	511617	PORACTANT ALFA
51161801	511618	BENZONATATO
51161802	511618	GUAIFENESINA
51161803	511618	MENTOL
51161804	511618	CARBOCISTEÍNA
51161805	511618	CLORURO DE AMONIO
51161806	511618	DEXTROMETORFANO
51161807	511618	CITRATO DE OXOLAMINA
51161808	511618	FOLCODINA
51161809	511618	BROMHEXINA
51161901	511619	CLORHIDRATO DE OXIMETAZOLINA
51161902	511619	CLORHIDRATO DE XILOMETAZOLINA
51171501	511715	CARBONATO DE CALCIO
51171502	511715	MAGALDRATO
51171503	511715	HIDRÓXIDO DE MAGNESIO
51171504	511715	ANTIÁCIDOS DE BICARBONATO DE SODIO
51171505	511715	SIMETICONA
51171506	511715	HIDROTALCITA
51171507	511715	CARBONATO DE MAGNESIO
51171508	511715	CLORHIDRATO DE BETAÍNA
51171509	511715	TRISILICATO DE MAGNESIO
51171601	511716	CÁSCARA SAGRADA
51171602	511716	DOCUSATO DE CALCIO
51171603	511716	DOCUSATO POTÁSICO
51171604	511716	DOCUSATO DE SODIO
51171606	511716	SULFATO DE MAGNESIO
51171607	511716	MUCÍLAGO HIDRÓFILO DEL PSILIO
51171608	511716	GLICERINA
51171609	511716	ÁCIDO DEHIDROCÓLICO
51171701	511717	CLORHIDRATO DE DIFENOXINA
51171702	511717	HIDROCLORATO DE LOPERAMIDA
51171703	511717	PAREGORICO
51171704	511717	NIFUROXAZIDA
51171705	511717	ATAPULGITA
51171706	511717	SUBSALICILATO DE BISMUTO
51171707	511717	CLORHIDRATO DE DIFENOXILATO
51171708	511717	SACCHAROMYCES BOULARDII
51171709	511717	CLORHIDRATO DE ALOSETRÓN
51171801	511718	DRONABINOL
51171802	511718	CLORHIDRATO DE GRANISETRÓN
51171803	511718	CLORHIDRATO DE MECLIZINA
51171804	511718	CLORHIDRATO DE ONDANSETRÓN
51171805	511718	CLORHIDRATO DE TRIMETOBENZAMIDA
51171806	511718	METOCLOPRAMIDA
51171807	511718	CINARIZINA
51171808	511718	CLORHIDRATO DE DIFENIDOL
51171809	511718	CICLIZINA
51171901	511719	CIMETIDINA
51171902	511719	FAMOTIDINA
51171903	511719	NIZATIDINA
51171904	511719	CLORHIDRATO DE RANITIDINA
51171905	511719	CISAPRIDE
51171906	511719	LANSOPRAZOL
51171907	511719	CLORDIAZEPÓXIDO CLORHIDRATO O COMBINACIÓN DE BROMURO CLINIDIO
51171908	511719	MISOPROSTOL
51171909	511719	OMEPRAZOL
51172001	511720	QUENODIOL
51172002	511720	MONOCTANOINA
51172003	511720	URSODIOL
51172004	511720	DIMETILSULFÓXIDO
51172101	511721	CLORHIDRATO DE MEBEVERINA
51172102	511721	CLORHIDRATO DE DICICLOVERINA
51172103	511721	CLORHIDRATO DE PITOFENONA
51172104	511721	FLOROGLUCINOL
51172105	511721	CLORHIDRATO DE OXIBUTININA
51172106	511721	BUTILBROMURO DE HIOSCINA
51172107	511721	CLORHIDRATO DE VIQUIDIL
51172108	511721	TRIMEBUTINA
51172109	511721	CLORHIDRATO DE PROZAPINA
51181501	511815	ACARBOSA
51181502	511815	ACETOHEXAMIDA
51181503	511815	CLORPROPAMIDA
51181504	511815	GLIMEPIRIDA
51181505	511815	GLIPIZIDA
51181506	511815	INSULINA
51181507	511815	GLUCAGÓN
51181508	511815	GLICLAZIDA
51181509	511815	CLORHIDRATO DE FENFORMINA
51181601	511816	LEVOTIROXINA SÓDICA
51181602	511816	LIOTIRONINA SÓDICA
51181603	511816	LIOTRIX
51181606	511816	PROPILTIOURACILO
51181607	511816	YODURO DE POTASIO
51181608	511816	LEVOTIROXINA
51181609	511816	YODURO DE SODIO
51181701	511817	BETAMETASONA
51181702	511817	CORTICOTROPINA
51181703	511817	COSINTROPINA
51181704	511817	DEXAMETASONA
51181705	511817	FLUNISOLIDA
51181706	511817	HIDROCORTISONA
51181707	511817	METILPREDNISOLONA
51181708	511817	PREDNISOLONA
51181709	511817	TRIAMCINOLONA
51181801	511818	CLOROTRIANISENO
51181802	511818	ESTRONA
51181803	511818	ESTRÓGENOS CONJUGADOS
51181804	511818	ESTROPIPATO
51181805	511818	LEVONORGESTREL
51181806	511818	ACETATO DE MEGESTROL
51181807	511818	ETINILESTRADIOL
51181808	511818	MESTRANOL
51181809	511818	ACETATO DE CLORMADINONA
51181901	511819	GONADOTROPINA CORIÓNICA
51181902	511819	DANAZOL
51181903	511819	ACETATO DE GONADORELINA
51181904	511819	ACETATO DE HISTRELINA
51181905	511819	MENOTROPINAS
51181906	511819	UROFOLITROPINA
51181907	511819	FOSFESTROL DE SODIO
51181908	511819	CITRATO DE CLOMIFENO
51181909	511819	FOLITROPINA
51182003	511820	CIPIONATO DE TESTOSTERONA
51182004	511820	ENANTATO DE TESTOSTERONA
51182005	511820	PROPIONATO DE TESTOSTERONA
51182006	511820	ACETATO DE TREMBOLONA
51182007	511820	METANDRIOL
51182008	511820	FLUOXIMESTERONA
51182009	511820	METILTESTOSTERONA
51182101	511821	ACETATO DE DESMOPRESINA
51182102	511821	VASOPRESINA
51182201	511822	DINOPROSTONA
51182202	511822	MALEATO DE METILERGONOVINA
51182203	511822	OXITOCINA
51182204	511822	MALEATO DE ERGONOVINA
51182301	511823	SOMATREM
51182302	511823	SOMATROPINA
51182303	511823	SOMATOSTATINA
51182304	511823	ACETATO DE OCTREOTIDA
51182401	511824	CLORURO DE CALCIO
51182402	511824	GLUCONATO DE CALCIO
51182403	511824	LACTATO DE CALCIO
51182404	511824	FOSFATO DE CALCIO DIBASE
51182405	511824	ALENDRONATO SÓDICO
51182406	511824	CALCITONINA
51182407	511824	FOSFATO  SÓDICO DE CELULOSA
51182408	511824	NITRATO DE GALIO
51182409	511824	ETIDRONATO DISÓDICO
51191501	511915	CLOROTIAZIDA
51191502	511915	CLORTALIDONA
51191503	511915	METOLAZONA
51191504	511915	BUMETANIDA
51191505	511915	ETACRINATO DE SODIO
51191506	511915	CLORHIDRATO DE AMILORIDA
51191507	511915	ESPIRONOLACTONA
51191508	511915	TRIAMTERENO
51191509	511915	MANITOL
51191601	511916	DEXTROSA
51191602	511916	ELECTROLITOS DE CLORURO DE SODIO
51191603	511916	ALIMENTACIÓN PARENTERAL TOTAL O SOLUCIONES APT NUTRICIONALES
51191604	511916	SOLUCIÓN RINGER LACTATO
51191605	511916	AGUA ESTÉRIL PARA INYECCIÓN
51191606	511916	CLORURO CÚPRICO
51191701	511917	TROMETAMINA
51191702	511917	LACTATO DE SODIO
51191703	511917	ACETATO DE SODIO
51191704	511917	SOLUCIONES ELECTROLÍTICAS MÚLTIPLES
51191705	511917	COMBINACIÓN DE ÁCIDO CÍTRICO Y CITRATO DE POTASIO
51191706	511917	COMBINACIÓN DE ÁCIDO CÍTRICO Y CITRATO DE SODIO
51191801	511918	BICARBONATO DE POTASIO
51191802	511918	CLORURO DE POTASIO
51191803	511918	GLUCONATO DE POTASIO
51191804	511918	ACETATO DE POTASIO
51191805	511918	SUPLEMENTO DE POTASIO
51191901	511919	RESIDUO DE GERMEN DE MAÍZ
51191902	511919	SUPLEMENTOS DE AMINO ÁCIDOS
51191903	511919	PENTERMINA
51191904	511919	FOSFOLÍPIDOS
51191905	511919	SUPLEMENTOS VITAMÍNICOS
51191906	511919	SOLUCIÓN DE REHIDRATACIÓN ORAL
51191907	511919	AMONIO MOLIBDATO
51191908	511919	ORLISTAT
51191909	511919	TIAMINA
51201501	512015	AZATIOPRINA
51201502	512015	CICLOSPORINA
51201503	512015	MOFETILO MICOFENOLATO
51201504	512015	TACROLIMUS
51201505	512015	ANTILINFOCITOS
51201506	512015	DEFIBROTIDE
51201507	512015	ALDESLEUKINA
51201508	512015	BASILIXIMAB
51201509	512015	DACLIZUMAB
51201601	512016	ANTÍGENO DE ÁNTRAX
51201602	512016	ANTÍGENO BRUCÉLICO
51201603	512016	VACUNA CONTRA EL CÓLERA
51201604	512016	DIFTERIA
51201605	512016	VACUNA CONTRA EL VIRUS DE LA ENCEFALITIS
51201606	512016	INFLUENZA HEMOFÍLICA
51201607	512016	VACUNA CONTRA EL VIRUS DE HEPATITIS B
51201608	512016	VACUNA CONTRA EL VIRUS DE LA INFLUENZA
51201609	512016	VACUNA CONTRA EL VIRUS DEL SARAMPIÓN
51241105	512411	CARBACHOL
51201701	512017	HIPOCRUPOSIS
51201702	512017	E COLI
51201703	512017	GUMBORO
51201704	512017	BRONQUITIS INFECCIOSA AVIAR
51201705	512017	NEWCASTLE
51201801	512018	INMUNOGLOBULINAS BACTERIANAS
51201802	512018	FILGRASTIM
51201803	512018	PELFIGRASTIM
51201804	512018	SARGRAMOSTIM
51201805	512018	INMUNOGLOBULINA RHO D
51201806	512018	INMUNOGLOBULINA O GAMMA IGG
51201807	512018	INMUNOGLOBULINAS VIRALES
51201808	512018	CLORHIDRATO LEVAMISOL
51201809	512018	INTERFERON
51201901	512019	ACETATO DE GLATIRAMER
51211501	512115	ALOPURINOL
51211502	512115	COLCHICINA
51211503	512115	PROBENECID
51211504	512115	SULFINPIRAZONA
51211505	512115	BENZBROMARONA
51211601	512116	DEFEROXAMINA MESILATO
51211602	512116	DEXRAZOXANO
51211603	512116	DIGOXINA INMUNE FAB
51211604	512116	DIMERCAPROL
51211605	512116	EDETATO DISÓDICO
51211606	512116	FLUMAZENIL
51211607	512116	IPECACUANA
51211608	512116	PENICILAMINA
51211609	512116	PROTAMINA SULFATO
51211901	512119	XILACINA
51212001	512120	ACEITE ETÉRICO
51212002	512120	EXTRACTO DE CENTELLA ASIÁTICA
51212003	512120	EXTRACTO DE IPECACUANA
51212004	512120	AESCULUS
51212005	512120	ACONITUM NAPELLUS (ACÓNITO COMÚN)
51212006	512120	VALERIANA
51212007	512120	AJO
51212008	512120	CELIDONIA MAYOR
51212009	512120	SAPONARIA
51212101	512121	FLORURO DE SODIO
51212201	512122	DISULFIRAM
51212202	512122	NICOTINA
51212203	512122	NICOTINA POLACRILINA
51212204	512122	VARENICLINA
51212301	512123	AMINOHIPURATO SÓDICO
51212302	512123	ACEITE ETIODIZADO
51212303	512123	SODIO FLUORESCEÍNA
51212304	512123	INDIGOTINDISULFONATO SÓDICO
51212305	512123	INDOCIANINA VERDE
51212306	512123	CLORURO DE METACOLINA
51212307	512123	METIRAPONA
51212308	512123	SODIO DE ROSA DE BENGALA I 131
51212309	512123	LOXAGLATO DE MEGLUMINA
51212401	512124	SILDENAFIL CITRATO
51212402	512124	CLORHIDRATO DE VARDENAFIL
51212403	512124	DAPOXETINA
51212404	512124	TADALAFIL
51212501	512125	DIAZOATO
51212502	512125	IODIXANOL
51212503	512125	SULFATO DE BARIO
51212504	512125	GADOLINIO
51212505	512125	IOVERSOL
51241001	512410	DIOCTIL SULFOSUCCINATO DE SODIO
51241002	512410	OLEATO POLIPÉPTIDO DE TRIETANOLAMINA
51241101	512411	CLORURO ACETILCOLINA
51241102	512411	CLORHIDRATO DE APRACLONIDINA
51241103	512411	BIMATOPROST
51241104	512411	BRINZOLAMIDA
51241106	512411	DEMECARIO BROMURO
51241107	512411	DORZOLIMATO CLORHIDRATO
51241108	512411	IODETO DE ECOTIOFATO
51241109	512411	BORATO DE EPINEPHRYL
51241201	512412	ÁCIDO SALICÍLICO
51241202	512412	ÁCIDO AZELAICO
51241203	512412	SUBCARBONATO DE BISMUTO
51241204	512412	ÁCIDO BÓRICO
51241205	512412	CALAMINA
51241206	512412	CLOROXINA
51241207	512412	PREPARACIONES TÓPICAS DE BREA DE HULLA
51241208	512412	CREMAS O UNGÜENTOS HIDROFILACIOS
51241209	512412	HIDROQUINONA
51241301	512413	ACETATO DE ALUMINIO
51241302	512413	HAMAMELIS O ESCOBA DE BRUJA
51241303	512413	ACETATO DE ZINC
51241304	512413	ALUMBRE DE AMONIO
51241305	512413	ÁCIDO TÁNICO
51251001	512510	BUTAFOSFAN
51251002	512510	RACTOPAMINA
52101501	521015	ALFOMBRAS ORIENTALES
52101502	521015	ALFOMBRAS
52101503	521015	ALFOMBRAS DE LANA
52101504	521015	ALFOMBRAS DE ALGODÓN
52101505	521015	ALFOMBRAS SINTÉTICAS
52101506	521015	ALFOMBRAS TRENZADAS
52101507	521015	TAPETES DE BAÑO
52101508	521015	TAPETES DE ENTRADA
52101509	521015	TAPETES DECORATIVOS
52121501	521215	COLCHAS
52121502	521215	EDREDONES
52121503	521215	FORROS PARA EDREDONES
52121504	521215	FORROS PARA COLCHONES
52121505	521215	ALMOHADAS
52121506	521215	RELLENOS PARA COLCHONES
52121507	521215	PLUMONES
52121508	521215	COBIJAS
52121509	521215	SÁBANAS
52121601	521216	LIMPIONES
52121602	521216	SERVILLETAS
52121603	521216	TIRAS DE MESA
52121604	521216	MANTELES
52121605	521216	GUANTES DE HORNO O COGE OLLAS PARA USO DOMÉSTICO
52121606	521216	INDIVIDUALES DE MESA
52121607	521216	FALDAS DE MESA
52121608	521216	CLIPS PARA FALDAS DE MESA
52121701	521217	TOALLAS DE BAÑO
52121702	521217	TOALLAS PLAYERAS
52121703	521217	PAÑOS PARA LAVAR
52121704	521217	TOALLAS DE MANOS
52121705	521217	TOALLAS PARA LA CARA
52131501	521315	CORTINAS
52131502	521315	COLGADURAS
52131601	521316	PERSIANAS VENECIANAS
52131602	521316	PERSIANAS ENROLLABLES
52131603	521316	POSTIGOS INTERIORES
52131604	521316	PERSIANAS VERTICALES
52131701	521317	CENEFAS
52131702	521317	VARILLAS PARA CORTINAS
52131703	521317	REMATES PARA VARILLAS
52131704	521317	ANILLOS O GANCHOS PARA CORTINAS
52131705	521317	RIELES METÁLICOS PARA CORTINAS
52141501	521415	NEVERAS PARA USO DOMÉSTICO
52141502	521415	HORNOS MICROONDAS PARA USO DOMÉSTICO
52141503	521415	TRITURADORES DE BASURA PARA USO DOMÉSTICO
52141504	521415	FOGONES PARA USO DOMÉSTICO
52141505	521415	LAVADORAS DE PLATOS PARA USO DOMÉSTICO
52141506	521415	CONGELADORES PARA USO DOMÉSTICO
52141507	521415	CONGELADORES VERTICALES PARA USO DOMÉSTICO
52141508	521415	CONGELADORES HORIZONTALES PARA USO DOMÉSTICO
52141509	521415	COMBINACIÓN DE NEVERAS Y CONGELADORES PARA USO DOMÉSTICO
53121603	531216	MORRALES
52161504	521615	REPRODUCTORES DE DISCOS LASER
52141601	521416	LAVADORAS DE ROPA PARA USO DOMÉSTICO
52141602	521416	SECADORAS DE ROPA PARA USO DOMÉSTICO
52141603	521416	PLANCHAS DE ROPA PARA USO DOMÉSTICO
52141604	521416	SECADORAS DE CALZADO
52141605	521416	CANASTAS DE ROPA
52141606	521416	CESTAS DE ROPA
52141607	521416	COMPUESTOS PARA REMOVER ARRUGAS DE LOS TEXTILES
52141608	521416	PLANCHA DE VAPOR PARA ROPA
53112002	531120	CORDONES PARA ZAPATOS
52141609	521416	DISPOSITIVO PARA USO DOMÉSTICO PARA REMOVER MANCHAS
52141701	521417	CEPILLOS DE DIENTES ELÉCTRICOS PARA USO DOMÉSTICO
52141702	521417	SECADORES DE PELO PARA USO DOMÉSTICO
53101602	531016	CAMISAS PARA HOMBRE
52141703	521417	MÁQUINAS DE AFEITAR ELÉCTRICAS PARA USO DOMÉSTICO
52141704	521417	PARTES DE AFEITADORAS O REMOVEDORES DE VELLO
52141705	521417	SECADORES DE UÑAS
52141706	521417	SECADORES DE TOALLAS
52141707	521417	PINZAS PARA RIZAR EL CABELLO
52141801	521418	MÁQUINAS DE COSER PARA USO DOMÉSTICO
52141802	521418	CALENTADORES DE ESPACIOS PARA USO DOMÉSTICO
52141803	521418	COBIJAS ELÉCTRICAS PARA USO DOMÉSTICO
52141804	521418	VENTILADORES ELÉCTRICOS PARA USO DOMÉSTICO
52141805	521418	BIOMBOS PLEGABLES
52141806	521418	PECERAS O TANQUES PARA PECES
52141807	521418	ABANICOS DE MANO
52151501	521515	UTENSILIOS DE COCINA DESECHABLES PARA USO DOMÉSTICO
52151502	521515	PLATOS DESECHABLES PARA USO DOMÉSTICO
52151503	521515	CUBIERTOS DESECHABLES PARA USO DOMÉSTICO
53111705	531117	PANTUFLAS PARA BEBÉ
52151504	521515	TAZAS O VASOS O TAPAS DESECHABLES PARA USO DOMÉSTICO
52151505	521515	AGITADORES DESECHABLES PARA USO DOMÉSTICO
52151506	521515	CONTENEDORES DE ALIMENTOS DESECHABLES PARA USO DOMÉSTICO
52151507	521515	PITILLOS DESECHABLES PARA USO DOMÉSTICO
52151601	521516	RODILLOS PARA USO DOMÉSTICO
52151602	521516	TAZONES MEZCLADORES PARA USO DOMÉSTICO
52151603	521516	RALLADORES PARA USO DOMÉSTICO
52151604	521516	COLADORES O COLADERAS PARA USO DOMÉSTICO
52151605	521516	DESTAPADORES O ABRELATAS PARA USO DOMÉSTICO
52151606	521516	TABLAS PARA CORTAR PARA USO DOMÉSTICO
52151607	521516	TAZAS MEDIDORAS PARA USO DOMÉSTICO
52151608	521516	BROCHAS PARA ROCIAR ALIMENTOS
52151609	521516	PELADORA DE VEGETALES
52151701	521517	UTENSILIOS PARA SERVIR PARA USO DOMÉSTICO
52151702	521517	CUCHILLOS PARA USO DOMÉSTICO
52151703	521517	TENEDORES PARA USO DOMÉSTICO
52151704	521517	CUCHARAS PARA USO DOMÉSTICO
52151706	521517	PALILLOS
52151707	521517	SET DE CUCHILLOS PARA USO DOMÉSTICO
52151708	521517	CUCHILLOS PARA MANTEQUILLA
52151709	521517	SET DE CUBIERTOS
52151801	521518	CACEROLAS DE HIERRO FUNDIDO CON TAPA PARA USO DOMÉSTICO
52151802	521518	SARTENES PARA USO DOMÉSTICO
52151803	521518	CACEROLAS PARA USO DOMÉSTICO
52151804	521518	TETERAS PARA USO DOMÉSTICO
52151805	521518	WOKS PARA USO DOMÉSTICO
52151806	521518	VAPORERAS PARA USO DOMÉSTICO
52151807	521518	OLLAS PARA USO DOMÉSTICO
52151808	521518	OLLAS A PRESIÓN PARA USO DOMÉSTICO
52151809	521518	SARTENES PARA SOFREÍR PARA USO DOMÉSTICO
52151901	521519	MOLDES PARA MUFFINS PARA USO DOMÉSTICO
52151902	521519	CACEROLA PARA HORNEAR PARA USO DOMÉSTICO
52151903	521519	MOLDES PARA PONQUÉS O PIES PARA USO DOMÉSTICO
52151904	521519	MOLDES PARA ASAR PARA USO DOMÉSTICO
52151905	521519	BANDEJAS DE HORNO PARA USO DOMÉSTICO
52151906	521519	CACEROLAS PARA PARRILLA PARA USO DOMÉSTICO
52151907	521519	MOLDES PARA HORNEAR PARA USO DOMÉSTICO
52151908	521519	CACEROLAS PARA PIZZA PARA USO DOMÉSTICO
52151909	521519	CACEROLAS PARA HACER TORTILLAS PARA USO DOMÉSTICO
52152001	521520	JARRAS PARA USO DOMÉSTICO
52152002	521520	CONTENEDORES PARA ALMACENAR ALIMENTOS PARA USO DOMÉSTICO
52152003	521520	TAZONES DE PONCHE PARA USO DOMÉSTICO
52152004	521520	PLATOS PARA USO DOMÉSTICO
52152005	521520	PLATOS PEQUEÑOS PARA USO DOMÉSTICO
52152006	521520	BANDEJAS O FUENTES PARA USO DOMÉSTICO
52152007	521520	TAZONES PARA SERVIR PARA USO DOMÉSTICO
52152008	521520	TETERAS O CAFETERAS PARA USO DOMÉSTICO
52152009	521520	SOPERAS O ENSALADERAS PARA USO DOMÉSTICO
52152101	521521	TAZAS DE CAFÉ O TÉ PARA USO DOMÉSTICO
52152102	521521	VASOS PARA BEBER PARA USO DOMÉSTICO
52152103	521521	TAZONES (“MUGS”) PARA USO DOMÉSTICO
52152104	521521	COPAS PARA USO DOMÉSTICO
52152201	521522	PAPEL PARA FORRAR REPISAS
52152202	521522	ESCURRIDOR DE PLATOS
52152203	521522	CEPILLO DISPENSADOR DE JABÓN
52152204	521522	MESA PARA PREPARAR ALIMENTOS
52152301	521523	LÍQUIDO LIMPIADOR DE HORNOS PARA USO DOMÉSTICO
52161501	521615	REPRODUCTOR DE CASETES O GRABADORA
52161502	521615	TELEVISORES
52161505	521615	SISTEMAS DE ESTÉREO PORTÁTILES
52161506	521615	SISTEMAS DE AUDIO DE ALTA FIDELIDAD PARA EL HOGAR
52161507	521615	RADIOS
52161508	521615	ALTOPARLANTES
52161509	521615	COMBINACIÓN DE TELEVISOR, VHS Y GRABADORA DVD
52161601	521616	ALMACENADOR DE CASETES
52161602	521616	LIMPIADORES DE CABEZAS DE AUDIO O VIDEO
52161603	521616	ADAPTADOR DE VIDEO CASETES COMPACTOS
52161604	521616	ADAPTADORES DE ENCHUFES HEMBRA DE AUDÍFONOS
52161605	521616	ACCESORIOS PARA REPRODUCTORES PORTÁTILES DE MEDIOS
52161606	521616	ESTUCHES O CUBIERTAS PARA ALTAVOCES
52161607	521616	DISPOSITIVO PARA ALMACENAR DISCOS DE VINILO
52161608	521616	CAJA DIVISORA (“SPLITTER”) SCART
52161609	521616	AMPLIFICADOR DE SEÑAL DE DISCOS DE VINILO
52171001	521710	REPISA U ORGANIZADOR COLGANTE PARA ELEMENTOS DE ASEO PERSONAL
52171002	521710	ESPEJO PARA BAÑO
53101501	531015	PANTALONES LARGOS O CORTOS O PANTALONETAS PARA NIÑO
53101502	531015	PANTALONES LARGOS O CORTOS O PANTALONETAS PARA HOMBRE
53101503	531015	PANTALONES LARGOS O CORTOS O PANTALONETAS PARA NIÑA
53101504	531015	PANTALONES LARGOS O CORTOS O PANTALONETAS PARA MUJER
53101505	531015	PANTALONES LARGOS O CORTOS O PANTALONETAS PARA BEBÉS
53101601	531016	CAMISAS PARA NIÑO
53101603	531016	CAMISAS O BLUSAS PARA NIÑA
53101604	531016	CAMISAS O BLUSAS PARA MUJER
53101605	531016	CAMISAS O BLUSAS PARA BEBÉ
53101701	531017	SWEATERS PARA NIÑO
53101702	531017	SWEATERS PARA HOMBRE
53101703	531017	SWEATERS PARA NIÑA
53101704	531017	SWEATERS PARA MUJER
53101705	531017	SWEATERS PARA BEBÉ
53101801	531018	ABRIGOS O CHAQUETAS PARA NIÑO
53101802	531018	ABRIGOS O CHAQUETAS PARA HOMBRE
53101803	531018	ABRIGOS O CHAQUETAS PARA NIÑA
53101804	531018	ABRIGOS O CHAQUETAS PARA MUJER
53101805	531018	ABRIGOS O CHAQUETAS PARA BEBÉ
53101901	531019	TRAJES PARA NIÑO
53101902	531019	TRAJES PARA HOMBRE
53101903	531019	TRAJES PARA NIÑA
53101904	531019	TRAJES PARA MUJER
53101905	531019	TRAJES PARA BEBÉ
53102001	531020	VESTIDOS O FALDAS O SARIS O KIMONOS PARA NIÑA
53102002	531020	VESTIDOS O FALDAS O SARIS O KIMONOS PARA PARA MUJER
53102003	531020	VESTIDOS O FALDAS O SARIS O KIMONOS PARA BEBÉ
60131307	601313	MANDOLINAS
53102101	531021	OVEROLES O MONOS PARA NIÑO
53102102	531021	OVEROLES O MONOS PARA HOMBRE
53102103	531021	OVEROLES O MONOS PARA NIÑA
53102104	531021	OVEROLES O MONOS PARA MUJER
53102105	531021	OVEROLES O MONOS PARA BEBÉ
53102201	531022	VESTIDOS FOLCLÓRICOS PARA NIÑO
53102202	531022	VESTIDOS FOLCLÓRICOS PARA HOMBRE
53102203	531022	VESTIDOS FOLCLÓRICOS PARA NIÑA
53102204	531022	VESTIDOS FOLCLÓRICOS PARA MUJER
53102205	531022	VESTIDOS FOLCLÓRICOS PARA BEBÉ
53102301	531023	CAMISETAS INTERIORES
53102302	531023	COMBINACIONES
53102303	531023	CALZONCILLOS
53102304	531023	BRASSIERES
53102305	531023	PAÑALES PARA BEBÉ
53102306	531023	PAÑALES PARA ADULTO
53102307	531023	PRENDAS PARA DAR FORMA AL CUERPO
53102308	531023	FORROS PARA PAÑALES
53102309	531023	RELLENOS PARA BUSTO
53102401	531024	MEDIAS LARGAS
53102402	531024	CALCETINES
53102403	531024	MEDIAS VELADAS
53102404	531024	MEDIAS VELADAS GRUESAS (“TIGHTS”)
53102501	531025	CINTURONES O TIRANTES
53102502	531025	CORBATAS O PAÑOLETAS O BUFANDAS
53102503	531025	SOMBREROS
53102504	531025	GUANTES O MITONES
53102505	531025	SOMBRILLAS
53102506	531025	BANDAS PARA EL SUDOR
53102507	531025	GANCHOS PARA COLGAR LA ROPA
53102508	531025	BANDAS PARA LOS BRAZOS
53102509	531025	LIGAS
53102601	531026	PIJAMAS O CAMISAS DE DORMIR O BATAS PARA NIÑO
53102602	531026	PIJAMAS O CAMISAS DE DORMIR O BATAS PARA HOMBRE
53102603	531026	PIJAMAS O CAMISAS DE DORMIR O BATAS PARA NIÑA
53102604	531026	PIJAMAS O CAMISAS DE DORMIR O BATAS PARA MUJER
53102605	531026	PIJAMAS O CAMISAS DE DORMIR O BATAS PARA BEBÉ
53102606	531026	BATAS DE BAÑO
53102701	531027	UNIFORMES MILITARES
53102702	531027	UNIFORMES DE AGENTES DE ADUNA
53102703	531027	UNIFORMES DE POLICÍAS
53102704	531027	UNIFORMES INSTITUCIONALES PARA PREPARACIÓN DE ALIMENTOS O SERVICIO
53102705	531027	UNIFORMES DE COLEGIO
53102706	531027	UNIFORMES DE PERSONAL DE SEGURIDAD
53102707	531027	BATAS DE DOCTOR
53102708	531027	UNIFORMES DE ENFERMERA
53102709	531027	UNIFORMES DE PERSONAL DE AMBULANCIAS
53102801	531028	VESTIDOS DE BAÑO PARA HOMBRE
53102802	531028	VESTIDOS DE BAÑO PARA MUJER
53102803	531028	VESTIDOS DE BAÑO PARA NIÑO
53102804	531028	VESTIDOS DE BAÑO PARA NIÑA
53102805	531028	VESTIDOS DE BAÑO PARA BEBÉ
53102901	531029	ROPA ATLÉTICA PARA MUJER
53102902	531029	ROPA ATLÉTICA PARA HOMBRE
53102903	531029	ROPA ATLÉTICA PARA NIÑO
53102904	531029	ROPA ATLÉTICA PARA NIÑA
53103001	531030	CAMISETAS (T-SHIRTS) PARA HOMBRE
53103101	531031	CHALECOS PARA HOMBRE
53103201	531032	BATA DE TRABAJO DESECHABLE
53111501	531115	BOTAS PARA HOMBRE
53111502	531115	BOTAS PARA MUJER
53111503	531115	BOTAS PARA NIÑO
53111504	531115	BOTAS PARA NIÑA
53111505	531115	BOTAS PARA BEBÉ
53111601	531116	ZAPATOS PARA HOMBRE
53111602	531116	ZAPATOS PARA MUJER
53111603	531116	ZAPATOS PARA NIÑO
53111604	531116	ZAPATOS PARA NIÑA
53111605	531116	ZAPATOS PARA BEBÉ
53111701	531117	PANTUFLAS PARA HOMBRE
53111702	531117	PANTUFLAS PARA MUJER
53111703	531117	PANTUFLAS PARA NIÑO
53111704	531117	PANTUFLAS PARA NIÑA
53111801	531118	SANDALIAS PARA HOMBRE
53111802	531118	SANDALIAS PARA MUJER
53111803	531118	SANDALIAS PARA NIÑO
53111804	531118	SANDALIAS PARA NIÑA
53111805	531118	SANDALIAS PARA BEBÉ
53111901	531119	CALZADO ATLÉTICO PARA HOMBRE
53111902	531119	CALZADO ATLÉTICO PARA MUJER
53111903	531119	CALZADO ATLÉTICO PARA NIÑO
53111904	531119	CALZADO ATLÉTICO PARA NIÑA
53111905	531119	CALZADO ATLÉTICO PARA BEBÉ
53112001	531120	CALZADORES
53112003	531120	ALMOHADILLAS PARA TALONES
53112004	531120	ESTIRADOR DE CALZADO
53112005	531120	APARATO PARA MEDIR EL PIE
53112101	531121	ZAPATONES PARA HOMBRE
53112102	531121	ZAPATONES PARA MUJER
53112103	531121	ZAPATONES PARA NIÑO
53112104	531121	ZAPATONES PARA NIÑA
53112105	531121	ZAPATONES PARA BEBÉ
53121501	531215	PORTA TRAJES
53121502	531215	SETS DE MALETAS
53121503	531215	PIEZAS INDIVIDUALES DE MALETAS
53121601	531216	BOLSOS O CARTERAS
53121602	531216	TULAS
53121604	531216	MONEDEROS
53121605	531216	ESTUCHES PARA LABIALES
53121606	531216	CIGARRILLERAS
53121607	531216	BOLSAS PARA COMPRAS
53121701	531217	MALETINES
53121702	531217	MALETINES (“ATTACHES”)
53121703	531217	PORTAFOLIOS
53121704	531217	ESTUCHES PARA EQUIPOS
53121705	531217	MALETINES PARA COMPUTADOR
53121801	531218	KITS DE VIAJE
53121802	531218	CARRITOS DE VIAJE
53121803	531218	CEPILLOS DE ROPA
53121804	531218	ESTUCHES DE MAQUILLAJE O MANICURE
53131501	531315	ENJUAGUE BUCAL
53131502	531315	DENTÍFRICO
53131503	531315	CEPILLOS DE DIENTES
53131504	531315	SEDA DENTAL
53131505	531315	CHUPOS O CHUPETES PARA BEBÉ
53131506	531315	KITS DENTALES
53131507	531315	PALILLOS DE DIENTES (MONDADIENTES)
53131508	531315	TABLETAS PARA LIMPIAR DENTADURAS POSTIZAS
53131509	531315	REFRESCADORES DE ALIENTO
53131601	531316	GORROS DE BAÑO
53131602	531316	ARTÍCULOS PARA EL CUIDADO DEL CABELLO
53131603	531316	AFEITADORAS
53131604	531316	CEPILLOS O PEINILLAS PARA EL CABELLO
53131605	531316	KITS DE TOCADOR
53131606	531316	DESODORANTES
53131607	531316	LOCIONES O ACEITES PARA MANOS O CUERPO
53131608	531316	JABONES
53131609	531316	PRODUCTOS DE PROTECCIÓN SOLAR
53131701	531317	UNIDAD MASAJEADORA MANUAL
53131702	531317	MÁQUINA MASAJEADORA
53131801	531318	TINTA PARA TATUAJES
53131802	531318	AGUJA PARA TATUAJES
53141501	531415	ALFILERES RECTOS
53141502	531415	IMPERDIBLES
53141503	531415	CREMALLERAS
53141504	531415	HEBILLAS
53141505	531415	BOTONES
53141506	531415	CIERRES
53141507	531415	BROCHES
53141508	531415	REMACHES PARA ROPA
53141601	531416	ALFILETEROS
53141602	531416	KITS DE COSTURA
53141603	531416	DEDALES
53141604	531416	PATRONES DE COSTURA
53141605	531416	AGUJAS DE COSTURA
53141606	531416	BOBINAS O SUJETA BOBINAS
53141607	531416	INDICADORES DE COSTURA
53141608	531416	AGUJA PASA CINTAS
53141609	531416	PASA PRESILLAS
54101501	541015	CADENAS DE ORO O PLATA O PLATINO
54101502	541015	COLLARES DE JOYERÍA FINA
55121608	551216	ETIQUETAS PARA PAQUETES
54101503	541015	ANILLOS DE  JOYERÍA FINA
54101504	541015	ARETES DE JOYERÍA FINA
54101505	541015	JOYAS FINAS PARA EL CUERPO
54101506	541015	BRAZALETES DE JOYERÍA FINA
54101507	541015	TIARAS
54101508	541015	REVESTIMIENTOS DE JOYERÍA FINA PARA REDUCIR EL TAMAÑO DE UN ANILLO
54101509	541015	MANCORNAS DE JOYERÍA FINA
54101601	541016	BRAZALETES
54101602	541016	COLLARES
54101603	541016	ANILLOS
54101604	541016	ARETES
54101605	541016	JOYAS PARA EL CUERPO
54101701	541017	COMPUESTOS CONSERVANTES
54101702	541017	BLOQUES PARA PRODUCIR HEMISFERIOS (“DAPPING PUNCHES”)
54101703	541017	MOLINOS DE ALAMBRE
54101704	541017	MANDRILES PARA JOYERÍA
54101705	541017	MEDIDORES DE TAMAÑO PARA ANILLOS
54101706	541017	MATERIALES O ACCESORIOS PLÁSTICOS AMIGABLES MALEABLES A BAJAS TEMPERATURAS
54111501	541115	RELOJES DE PULSO
54111502	541115	RELOJES DE BOLSILLO
54111503	541115	RELOJES CRONÓMETROS
54111504	541115	CRONÓMETROS MARINOS
54111505	541115	RELOJES PARA BUCEAR
54111601	541116	RELOJES DE PARED
54111602	541116	RELOJES DE MESA O REPISA
54111603	541116	RELOJES VERTICALES
54111604	541116	RELOJES DE ARENA
54111605	541116	RELOJES MAESTROS ELECTRÓNICOS
54111606	541116	RELOJES ESCLAVOS ELECTRÓNICOS
54111701	541117	MANECILLAS PARA RELOJ
54111702	541117	CRISTALES PARA RELOJ
54111703	541117	PLACAS O PUENTES PARA RELOJES
54111704	541117	CORREAS O BANDAS O PULSERAS PARA RELOJES
54111705	541117	ESTUCHES PARA RELOJES
54111706	541117	SUJETADORES PARA RELOJES
54111707	541117	ABRE ESTUCHES PARA RELOJES
54111708	541117	PÉNDULOS PARA RELOJES
54111709	541117	KITS PARA REPARAR RELOJES
54121501	541215	DIAMANTES
54121502	541215	ESMERALDAS
54121503	541215	RUBÍES
54121504	541215	ZAFIROS
54121601	541216	GRANATES
54121602	541216	JADES
54121603	541216	ÓPALOS
54121701	541217	PERLAS CULTIVADAS
54121702	541217	PERLAS NATURALES
54121801	541218	DIAMANTES INDUSTRIALES
54121802	541218	GRANATES INDUSTRIALES
55101501	551015	CARTAS DE NAVEGACIÓN O ATLAS O MAPAS
55101502	551015	DIRECTORIOS
55101503	551015	CATÁLOGOS
55101504	551015	PERIÓDICOS
55101505	551015	HISTORIETAS CÓMICAS
55101506	551015	REVISTAS
55101507	551015	LIBROS PARA PINTAR O COLOREAR O ILUSTRAR PARA NIÑOS
55101508	551015	TEXTOS EDUCACIONALES O VOCACIONALES
55101509	551015	LIBROS PARA ENTRETENIMIENTO
55111501	551115	DIRECTORIOS ELECTRÓNICOS
55111502	551115	DICCIONARIOS ELECTRÓNICOS
55111503	551115	ENCICLOPEDIAS ELECTRÓNICAS
55111504	551115	CATÁLOGOS ELECTRÓNICOS
55111505	551115	LIBROS EN CINTAS O EN DISCOS COMPACTOS
55111506	551115	REVISTAS ELECTRÓNICAS
55111507	551115	PERIÓDICOS ELECTRÓNICOS
55111508	551115	CARTAS DE NAVEGACIÓN O MAPAS O ATLAS ELECTRÓNICOS
55111509	551115	MÚSICA DE FONDO
55111601	551116	DOCUMENTACIÓN DE SOFTWARE O MANUALES DE USUARIO ELECTRÓNICOS
55121501	551215	ETIQUETAS PARA EL EQUIPAJE
55121502	551215	ETIQUETAS DE SEGURIDAD
55121503	551215	ETIQUETAS DE IDENTIFICACIÓN
55121504	551215	ETIQUETAS PARA LLAVES
55121505	551215	PORTA ETIQUETAS O ACCESORIOS
55121506	551215	ETIQUETAS DE PRECIO
55121507	551215	ETIQUETAS DE BOLSAS DE TÉ O CAFÉ
55121601	551216	KITS PARA REMOVER ETIQUETAS
55121602	551216	ETIQUETAS PARA ROPA
55121603	551216	ETIQUETAS PARA LATAS O BOTELLAS
55121604	551216	ETIQUETAS DE DIRECCIONES O DE CORREO
55121605	551216	ETIQUETAS AUTO ADHESIVAS
55121606	551216	CALCOMANÍAS
55121607	551216	ETIQUETAS DE CÓDIGOS DE BARRA
55121609	551216	ETIQUETAS NUMERADAS CONSECUTIVAMENTE
55121701	551217	PLACAS CON INSCRIPCIÓN METÁLICAS
55121702	551217	PLACAS CON INSCRIPCIÓN NO METÁLICAS
55121703	551217	SEÑALES ILUMINADAS
55121704	551217	SEÑALES DE SEGURIDAD
55121705	551217	SEÑALES AUTO ADHESIVAS
55121706	551217	PANCARTAS
55121707	551217	SEÑALES MAGNÉTICAS
55121708	551217	SEÑALES DE NEÓN
55121709	551217	SIGNOS DE TRÁFICO
55121801	551218	DISCOS DE IMPUESTOS DE VEHÍCULOS
55121802	551218	TARJETAS O BANDAS DE IDENTIFICACIÓN O PRODUCTOS SIMILARES
55121803	551218	PASAPORTES
55121804	551218	GAFETES O PORTA GAFETES
55121805	551218	KITS DE BANDAS DE IDENTIFICACIÓN PERSONAL O ACCESORIOS
55121806	551218	PORTA PRODUCTOS DE IDENTIFICACIÓN O ACCESORIOS
55121807	551218	CLIP PARA GAFETE
55121901	551219	COLUMNAS DE PUBLICIDAD
55121902	551219	STANDS O PUESTOS
55121903	551219	SEÑALES DE MENSAJES PORTÁTILES
55121904	551219	CARTELERAS
55121905	551219	ASTAS O PARTES O ACCESORIOS
60131308	601313	VIOLONCHELOS
55121906	551219	STANDS PARA BANDERAS
55121907	551219	TABLEROS DE AVISOS
55121908	551219	SOPORTES O STANDS PARA SEÑALES
56101502	561015	SOFÁS
56101503	561015	ARMARIOS PARA ABRIGOS
56101504	561015	ASIENTOS
56101505	561015	CENTROS DE ENTRETENIMIENTO
56101506	561015	FUTONES
56101507	561015	BIBLIOTECAS
56101508	561015	COLCHONES O SETS PARA DORMIR
56101509	561015	VESTIDORES O ARMARIOS
56101601	561016	PARAGUAS PARA JARDÍN
56101602	561016	SILLAS PARA JARDÍN
56101603	561016	MESAS PARA JARDÍN O MESAS PARA PICNIC
56101604	561016	COLUMPIOS PARA JARDÍN
56101605	561016	BANCOS PARA JARDÍN
56101606	561016	MATERAS
56101607	561016	SECADORA DE ROPA PARA EXTERIORES
56101608	561016	ESTANTES PARA BICICLETAS
56101609	561016	MACETAS DE ARCILLA
56101701	561017	CAJONERAS O ESTANTERÍAS
56101702	561017	GABINETES DE ARCHIVO O ACCESORIOS
56101703	561017	ESCRITORIOS
56101704	561017	BASES PARA MESAS
56101705	561017	VITRINAS
56101706	561017	MESAS DE CONFERENCIA
56101707	561017	MESAS DE DIBUJO
56101708	561017	ARCHIVADORES MÓVILES
56101709	561017	CARRITOS O SOPORTES PARA PROYECTORES
56101801	561018	COCHES DE BEBÉ
56101802	561018	CUNAS O CORRALES O ACCESORIOS
56101803	561018	ASIENTOS DE BEBÉ PARA EL CARRO
56101804	561018	ASIENTOS DE COMER (PARA BEBÉS) O ACCESORIOS
56101805	561018	ASIENTOS REBOTADORES PARA BEBÉS
56101806	561018	COLUMPIOS O REBOTADORES O ACCESORIOS
56101807	561018	MICAS O BACINILLAS
56101808	561018	BAÑERAS O TINAS PARA BEBÉS
56101809	561018	CUNAS
56101901	561019	TAPAS DE MUEBLES O SUPERFICIES DE TRABAJO
56101902	561019	DISCOS MOVIBLES PARA MUEBLES
56101903	561019	PROTECTORES O ALMOHADILLAS O COPAS PARA LAS PATAS DE LOS MUEBLES
56101904	561019	BASES O PATAS O EXTENSIONES DE PATAS PARA MUEBLES
56101905	561019	ENSAMBLAJES O SECCIONES DE PANELES
56101906	561019	TABLAS DE EXTENSIÓN PARA MESAS
56101907	561019	FUNDAS PARA MUEBLES
56111501	561115	PAQUETES DE MUEBLES DE RECEPCIÓN PARA OFICINAS
56111502	561115	PAQUETES DE MUEBLES PARA EJECUTIVOS NO MODULARES
56111503	561115	PAQUETES DE MUEBLES PARA EJECUTIVOS MODULARES
56111504	561115	PAQUETES DE MUEBLES DE GERENCIA NO MODULARES
56111505	561115	PAQUETES DE MUEBLES DE GERENCIA MODULARES
56111506	561115	PAQUETES DE MUEBLES PARA PERSONAL NO MODULARES
56111507	561115	PAQUETES DE MUEBLES PARA PERSONAL MODULARES
56111508	561115	PAQUETES DE MUEBLES PARA TÉCNICOS NO MODULARES
60131309	601313	BAJOS
56111509	561115	PAQUETES DE MUEBLES PARA TÉCNICOS MODULARES
56111601	561116	BIOMBOS (MAMPARAS) PARA SISTEMAS DE PANELES
56111602	561116	ALMACENAMIENTO PARA SISTEMAS DE PANELES
56111603	561116	ORGANIZADORES PARA SISTEMAS DE PANELES
56111604	561116	SUPERFICIES DE TRABAJO PARA SISTEMAS DE PANELES
56111605	561116	ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN PARA SISTEMAS DE PANELES
56111606	561116	PARTES O ACCESORIOS PARA SISTEMAS DE PANELES
56111701	561117	ESCRITORIOS NO MODULARES
56111702	561117	CAJONERAS O ESTANTERÍAS NO MODULARES
56111703	561117	ALMACENAMIENTO NO MODULAR
56111704	561117	ORGANIZADORES NO MODULAR
56111705	561117	ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN NO MODULARES
56111706	561117	PARTES O ACCESORIOS NO MODULARES
56111707	561117	REPISAS NO MODULARES
56111801	561118	ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN DE PIE
56111802	561118	MESAS INDIVIDUALES (SIN APOYO)
56111803	561118	ALMACENAMIENTO INDIVIDUAL (SIN APOYO)
56111804	561118	ORGANIZADORES INDIVIDUAL (SIN APOYO)
56111805	561118	PARTES O ACCESORIOS INDIVIDUALES (SIN APOYO)
56111806	561118	SILLA GIRATORIA PARA PELUQUERÍA
56111901	561119	ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN INDUSTRIALES
56111902	561119	SUPERFICIES DE TRABAJO INDUSTRIALES
56111903	561119	UNIDADES DE ALMACENAMIENTO INDUSTRIALES
56111904	561119	ORGANIZADORES INDUSTRIALES
56111905	561119	PARTES O ACCESORIOS INDUSTRIALES
56111906	561119	GABINETES O CAJONES O ESTANTES INDUSTRIALES
56111907	561119	CARRITOS DE HERRAMIENTAS INDUSTRIALES
56112001	561120	ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN DE SOPORTE PARA COMPUTADORES
56112002	561120	SUPERFICIES DE TRABAJO DE SOPORTE PARA COMPUTADORES
56112003	561120	ACCESORIOS DE ALMACENAMIENTO DE SOPORTE PARA COMPUTADORES
56112004	561120	ORGANIZADORES DE SOPORTE PARA COMPUTADORES
56112005	561120	PARTES O ACCESORIOS DE SOPORTE PARA COMPUTADORES
56112101	561121	SILLETERÍA PARA AUDITORIOS O ESTADIOS O USO ESPECIALES
56112102	561121	SILLAS PARA GRUPOS DE TRABAJO
56112103	561121	SILLAS PARA VISITANTES
56112104	561121	SILLAS PARA EJECUTIVOS
56112105	561121	SILLAS PARA DESCANSAR
56112106	561121	SILLAS ALTAS (TABURETES)
56112107	561121	PARTES O ACCESORIOS PARA SILLAS
56112108	561121	COMBINACIÓN DE ASIENTO CON ESCRITORIO
56112109	561121	BANCOS
56112201	561122	BIOMBOS (SEPARADORES) PARA ESCRITORIO
56112202	561122	COMPONENTES PARA ALMACENAMIENTO DE ESCRITORIO
56112203	561122	COMPONENTES ORGANIZADORES PAR ESCRITORIO
56112204	561122	SUPERFICIES DE TRABAJO
56112205	561122	COMPONENTES DE ILUMINACIÓN, ELECTRICIDAD O INFORMACIÓN
56112206	561122	PARTES Y ACCESORIOS RELACIONADOS CON SISTEMAS DE ESCRITORIO
56112301	561123	ESPALDARES
56112302	561123	ARMAZONES PARA FIJAR ASIENTOS
56112303	561123	PIVOTES (EJES) PARA ASIENTOS
56112304	561123	COJÍN DEL ASIENTO
56121001	561210	CARRITOS PARA LIBROS
56121002	561210	ESCRITORIOS O COMPONENTES DE CIRCULACIÓN PARA BIBLIOTECARIOS
56121003	561210	MUEBLES PARA DEVOLVER LIBROS
56121004	561210	UNIDADES DE CATÁLOGO DE TARJETAS
56121005	561210	ESTANTERÍAS PARA DICCIONARIOS
56121006	561210	BANCAS TAPIZADAS
56121007	561210	TABLAS DE ACCESO PÚBLICO
56121008	561210	UNIDADES PARA OJEAR LIBROS
56121009	561210	MESAS DE LECTURA INCLINADAS
56121101	561211	CABALLETES
56121102	561211	MESAS DE DIBUJO PARA ESTUDIANTES
56121201	561212	CAMILLA DE PRIMEROS AUXILIOS
56121301	561213	ESCENARIOS PEQUEÑOS (POR EJEMPLO PARA UN CORO)
56121302	561213	CARRITOS PARA MOVER MESAS O ASIENTOS
56121303	561213	ESTERAS DE CAUCHO PARA PISOS
56121304	561213	MESAS PARA PLANOS
56121401	561214	MESAS MÓVILES PARA BANCOS
56121402	561214	MESAS MÓVILES PARA TABURETES
56121403	561214	MESAS MÓVILES
56121501	561215	MESAS PARA ACTIVIDADES
56121502	561215	ASIENTOS PARA AULAS DE CLASE
56121503	561215	BANCOS PARA AULAS DE CLASE
56121504	561215	TABURETES PARA AULAS DE CLASE
56121505	561215	MESAS PARA AULAS DE CLASE
56121506	561215	PUPITRES
56121507	561215	BANCAS CUBÍCULO (PUPITRES CON BLOQUEO VISUAL PARA EVITAR DISTRACCIONES)
56121508	561215	PUPITRES DE COMPUTADOR PARA ESTUDIANTES
56121509	561215	MESAS DE COMPUTADOR PARA ESTUDIANTES
56121601	561216	SETS DE SALA DE TAMAÑO DE NIÑOS
56121602	561216	SOFÁS DE TAMAÑO DE NIÑOS
56121603	561216	SILLONES DE TAMAÑO DE NIÑOS
56121604	561216	PUFS DE TAMAÑO DE NIÑOS
56121605	561216	BIOMBOS DE POCA ALTURA O PANELES PARA JUGAR
56121606	561216	ESTERILLAS DE DESCANSO PARA NIÑOS
56121607	561216	ESTANTES O PERCHEROS PARA ESTERILLAS DE DESCANSO PARA NIÑOS
56121608	561216	CATRES PARA NIÑOS
56121609	561216	CARGADORES DE CATRES PARA NIÑOS
56121701	561217	UNIDADES DE ALMACENAMIENTO GENERAL
56121702	561217	UNIDADES DE ALMACENAMIENTO DE LIBROS
56121703	561217	CUBOS (MODULARES) PARA GUARDAR JUGUETES
56121704	561217	GABINETES INSTITUCIONALES DE ALMACENAMIENTO
56121801	561218	GABINETES PARA ALMACENAMIENTO DE HERRAMIENTAS DE EDUCACIÓN TÉCNICO O GABINETES CON HERRAMIENTAS
56121802	561218	GABINETES PARA ALMACENAMIENTO DE HERRAMIENTAS DE TALLER GENERAL O GABINETES CON HERRAMIENTAS
56121803	561218	GABINETES PARA ALMACENAMIENTO DE HERRAMIENTAS PARA TRABAJAR EN MADERA O GABINETES CON HERRAMIENTAS
56121804	561218	ESCRITORIO TÉCNICO PARA INSTRUCTORES
56121901	561219	MESAS DE DEMOSTRACIÓN DE MÁQUINAS DE COSER
56121902	561219	STANDS EXHIBIDORES
56121903	561219	GABINETE DE PRESERVACIÓN DE RELIQUIAS
56122001	561220	BANCAS DE LABORATORIO
56122002	561220	UNIDADES O ACCESORIOS DE ALMACENAMIENTO PARA LABORATORIOS
56122003	561220	PUESTOS DE TRABAJO PARA LABORATORIOS
56122004	561220	UNIDADES DE BASES PARA LAVAMANOS
56131501	561315	FORMAS DE BUSTO
56131502	561315	FORMAS DE CABEZAS
56131503	561315	FORMAS DE CUELLO
56131504	561315	FORMAS DE CUERPO COMPLETO O MANIQUÍES
56131601	561316	STANDS DE PISO
56131602	561316	POSTES DE EXHIBICIÓN INDIVIDUALES
56131603	561316	MOSTRADORES DE VENTA
56131604	561316	COMPONENTES DE CENTROS DE PINTURAS DE COLORES
56131605	561316	TABLAS DE MADERA PARA EXHIBIR PRODUCTOS DE PINTURA
56131606	561316	ABANICO PARA EXHIBIR MUESTRAS DE PINTURA
56131607	561316	SELECCIÓN DE INSPIRACIÓN DE COLOR
56131701	561317	BARRAS PARA COLGAR ARTÍCULOS
56131702	561317	CANASTAS PARA MERCANCÍAS
56131703	561317	GANCHOS O CASCADAS EXHIBIDORAS
56141501	561415	TAZONES DE CERÁMICA
56141502	561415	PLATOS GRANDES O PEQUEÑOS DE CERÁMICA
56141503	561415	VASOS DE CERÁMICA
56141504	561415	ESTATUILLAS O FIGURAS DE CERÁMICA
56141601	561416	TAZONES DE VIDRIO
56141602	561416	VASOS DE VIDRIO
56141603	561416	PLATOS GRANDES O PEQUEÑOS DE VIDRIO
56141604	561416	ESTATUILLAS O FIGURAS DE VIDRIO
60101001	601010	KITS DE MATEMÁTICAS PARA SUMAR
60101002	601010	KITS DE MATEMÁTICAS PARA DIVIDIR
60101003	601010	KITS DE MATEMÁTICAS DE FRACCIONES
60101004	601010	KITS DE MATEMÁTICAS PARA BACHILLERATO BÁSICO
60101005	601010	KITS DE MATEMÁTICAS PARA LA PRIMERA INFANCIA
60101006	601010	KITS DE MATEMÁTICAS PARA MEDICIONES
60101007	601010	KITS DE MATEMÁTICAS PARA MULTIPLICAR
60101008	601010	KITS DE MATEMÁTICAS PARA PRIMARIA
60101009	601010	KITS DE MATEMÁTICAS PARA RESTAR
60101101	601011	LECTORES ELECTRÓNICOS DE TARJETAS
60101102	601011	MATERIALES DE APRENDIZAJE ELECTRÓNICO BASADOS EN EL PLAN DE ESTUDIOS
60101103	601011	GLOBOS TERRÁQUEOS ELECTRÓNICOS
60101104	601011	MÁQUINAS ELECTRÓNICAS DE PRUEBAS
60101201	601012	ADHESIVOS DE SEGUIMIENTO BASADOS EN LA BIBLIA
60101202	601012	TABLAS DE INCENTIVO BASADOS EN LA BIBLIA
60101203	601012	ADHESIVOS PARA PEGAR EN LAS TABLAS DE INCENTIVO
60101204	601012	TABLAS DE INCENTIVO
60101205	601012	TARJETAS PERFORADAS DE INCENTIVO
60101301	601013	ADHESIVOS BASADOS EN LA BIBLIA
60101302	601013	ADHESIVOS GIGANTES
60101303	601013	ADHESIVOS DE FOTOS
60101304	601013	ADHESIVOS DE RECOMPENSA
60101305	601013	ADHESIVOS PERFUMADOS
60101306	601013	ADHESIVOS DE FORMAS
60101307	601013	ADHESIVOS BRILLANTES
60101308	601013	ADHESIVOS DE RECOMPENSA CON FORMA DE ESTRELLA
60101309	601013	SURTIDOS DE ADHESIVOS
60101401	601014	INSIGNIAS
60101402	601014	BOTONES DE PREMIO
60101403	601014	CORONAS DE CELEBRACIÓN
60101404	601014	JOYAS DE RECOMPENSE
60101405	601014	CINTAS O ESCARAPELAS PARA EL SALÓN DE CLASES
60101601	601016	CERTIFICADOS BASADOS EN LA BIBLIA
60101602	601016	CERTIFICADOS EN BLANCO
60101603	601016	MARCOS PARA CERTIFICADOS
60101604	601016	SOPORTES PARA CERTIFICADOS
60101605	601016	CINTAS PARA CERTIFICADOS
60101606	601016	DIPLOMAS
60101607	601016	CERTIFICADOS DE IDIOMA EXTRANJERO
60101608	601016	CERTIFICADOS DE BUENA ACTITUD
60101609	601016	CERTIFICADOS ESPECÍFICOS DE GRADO
60101701	601017	LIBROS DE RECURSOS PARA LA EVALUACIÓN
60101702	601017	CALENDARIOS O RECORTABLES
60101703	601017	MATERIALES PEDAGÓGICOS PARA LA FORMACIÓN DEL CARÁCTER
60101704	601017	LIBROS DE ACTIVIDADES EN CLASE
60101705	601017	MATERIALES PEDAGÓGICOS PARA EL PENSAMIENTO CRÍTICO
60101706	601017	GUÍAS PARA PLANES DE ESTUDIOS INTEGRADOS
60101707	601017	GUÍAS PARA EL PLAN DE ESTUDIOS
60101708	601017	GRÁFICOS DE TELA
60101709	601017	MATERIALES PARA FLANELÓGRAFOS
60101801	601018	GUÍAS DE REFERENCIA BÍBLICA
60101802	601018	OBRAS DE TEATRO BASADAS EN LA BIBLIA
60101803	601018	LIBROS DE ACTIVIDADES O RECURSOS BASADOS EN LA BIBLIA
60101804	601018	LIBROS DE RECURSOS PARA ACTIVIDADES EN LA ESCUELA DOMINICAL
60101805	601018	RECURSOS PARA ESCUELAS BÍBLICAS DE VACACIONES
60101806	601018	EMBLEMAS O SÍMBOLOS SAGRADOS
60101807	601018	ROSARIOS
60101808	601018	RUEDAS DE ORACIÓN
60101809	601018	SUMINISTROS O KITS DE PRODUCTOS RELIGIOSOS
60101901	601019	LIBROS DE ACTIVIDADES DEL ALFABETO
60101902	601019	CUBOS CON EL ALFABETO
60101903	601019	CINTAS ADHESIVAS DE ESCRITORIO CON EL ALFABETO
60101904	601019	KITS DEL ALFABETO
60101905	601019	FICHAS CON LETRAS DEL ALFABETO
60101906	601019	POSTALES CON EL ALFABETO
60101907	601019	GUÍAS DE REFERENCIA DEL ALFABETO
60101908	601019	LIBROS DE RECURSOS DEL ALFABETO
60101909	601019	SELLOS DEL ALFABETO
60102001	601020	ESPEJOS PARA USO LOGOPÉDICO
60102002	601020	MATERIALES PEDAGÓGICOS PARA ORTOGRAFÍA
60102003	601020	LIBROS DE ACTIVIDADES PARA CONSTRUCCIÓN DE PALABRAS
60102004	601020	KITS PARA CONSTRUCCIÓN DE PALABRAS
60102005	601020	LIBROS DE RECURSOS PARA CONSTRUCCIÓN DE PALABRAS
60102006	601020	FICHAS PARA CONSTRUCCIÓN DE PALABRAS
60102007	601020	MURALES DE PALABRAS
60102101	601021	LIBROS DE RECURSOS DE ADJETIVOS
60102102	601021	LIBROS DE RECURSOS DE ADVERBIOS
60102103	601021	LIBROS DE RECURSOS DE GRAMÁTICA
60102104	601021	LIBROS DE RECURSOS DE SUSTANTIVOS
60102105	601021	LIBROS DE RECURSOS DE PUNTUACIÓN
60102106	601021	LIBROS DE RECURSOS DE VERBOS
60102201	601022	LIBROS DE ACTIVIDADES DE FONÉTICA
60102202	601022	TARJETAS DE EJERCICIOS FONÉTICOS DE REPETICIÓN
60102204	601022	TARJETAS DE IMÁGENES DE FONÉTICA
60102205	601022	LIBROS DE RECURSOS DE FONÉTICA
60102206	601022	FICHAS DE FONÉTICA
60102301	601023	LIBROS DE ACTIVIDADES DE LECTURA
60102302	601023	LIBROS DE LECTURA PARA PRINCIPIANTES
60102303	601023	LIBROS DE LITERATURA INFANTIL BASADOS EN LA BIBLIA
60102304	601023	LIBROS DE LITERATURA INFANTIL
60102305	601023	HABILIDADES PARA LA LECTURA CRÍTICA
60102306	601023	FLANELÓGRAFOS
60102307	601023	LIBROS DE RECURSOS DE POESÍA
60102308	601023	MATERIALES DE COMPRENSIÓN DE LECTURA
60102309	601023	KITS O MATERIALES DE DESARROLLO DE LA LECTURA
60102401	601024	ABACOS
60102402	601024	LIBROS DE RECURSOS O ACTIVIDADES PARA TRABAJAR CON MATERIAL DIDÁCTICO MANIPULABLE DE MATEMÁTICAS TEMPRANA
60102403	601024	TARJETAS DE ACTIVIDADES PARA TRABAJAR MATERIAL DIDÁCTICO MANIPULABLE DE MATEMÁTICAS TEMPRANA
60102404	601024	CUENTAS O SETS DE ACTIVIDADES CON CUENTAS PARA MATEMÁTICAS TEMPRANA
60102405	601024	CONTADORES O SETS DE ACTIVIDADES CON CONTADORES PARA MATEMÁTICAS TEMPRANA
60102406	601024	BANDEJAS O BOLES PARA CONTAR O CLASIFICAR PARA MATEMÁTICAS TEMPRANAS
60102407	601024	CORDONES O SETS DE CORDONES PARA MATEMÁTICAS TEMPRANA
60102408	601024	MATERIAL DIDÁCTICO MANIPULABLE DE VINCULACIÓN O SETS DE ACTIVIDADES DE VINCULACIÓN PARA MATEMÁTICAS TEMPRANA
60102409	601024	FICHAS PARA JUEGOS DE MATEMÁTICAS
60102501	601025	LIBROS DE RECURSOS O DE ACTIVIDADES DE LA SUMA
60102502	601025	MODELOS DE LAS OPERACIONES BÁSICAS
60102503	601025	GUÍAS DE REFERENCIA DE LAS OPERACIONES BÁSICAS
60102504	601025	LIBROS DE RECURSOS O ACTIVIDADES DE LA DIVISIÓN
60102505	601025	LIBROS DE RECURSOS O ACTIVIDADES DE LA MULTIPLICACIÓN
60102506	601025	LIBROS DE RECURSOS O ACTIVIDADES DE LA RESTA
60102507	601025	CINTAS ADHESIVAS DE ESCRITORIO CON LOS NÚMEROS
60102508	601025	TABLEROS O GRÁFICAS DEL UNO AL CIEN
60102509	601025	FICHAS CON NÚMEROS DEL UNO AL CIEN
60102601	601026	FICHAS O CONTADORES DE DOS CARAS
60102602	601026	PIRINOLAS
60102603	601026	JUEGOS DE DADOS
60102604	601026	LIBROS DE RECURSOS O ACTIVIDADES DE PROBABILIDADES
60102605	601026	LIBROS DE RECURSOS O ACTIVIDADES DE LÓGICA
60102606	601026	BLOQUES DE ATRIBUTOS
60102607	601026	TARJETAS DE ACTIVIDADES DE BLOQUES DE ATRIBUTOS
60102608	601026	LIBROS DE RECURSOS O ACTIVIDADES DE ATRIBUTOS
60102609	601026	ESTERILLA DE REPRESENTACIÓN GRÁFICA
60102701	601027	LIBROS DE RECURSOS O ACTIVIDADES DE BLOQUES GEOMÉTRICOS O DE BLOQUES PARA PATRONES
60102702	601027	BLOQUES PARA PATRONES
60102703	601027	TARJETAS DE PATRONES O ACTIVIDADES DE BLOQUES PARA PATRONES
60102704	601027	SETS DE ACTIVIDADES O JUEGOS DE BLOQUES PARA PATRONES
60102705	601027	ADHESIVOS DE BLOQUES PARA PATRONES
60102706	601027	ESPEJO DE BLOQUES PARA PATRONES
60102707	601027	AFICHES O TABLAS DE BLOQUES PARA PATRONES
60102708	601027	BLOQUES LÓGICOS
60102709	601027	TARJETAS DE PATRONES O ACTIVIDADES DE BLOQUES LÓGICOS
60102801	601028	BLOQUES DE BASE DIEZ
60102802	601028	LIBROS DE RECURSOS O ACTIVIDADES DE BASE DIEZ O VALOR POSICIONAL
60102803	601028	TARJETAS DE ACTIVIDADES DE  BASE DIEZ O VALOR POSICIONAL
60102804	601028	SELLOS DE CAUCHO DE BASE DIEZ
60102805	601028	CUADRÍCULAS DE VALOR POSICIONAL
60102806	601028	SETS DE ACTIVIDADES O JUEGOS DE VALOR POSICIONAL
60102807	601028	MODELOS O ACCESORIOS DE VALOR POSICIONAL
60102901	601029	LIBROS DE RECURSOS O ACTIVIDADES SOBRE EL DINERO
60102902	601029	BILLETES DE JUEGO PARA LA CLASE
60102903	601029	MONEDAS DE JUEGO PARA LA CLASE
60102904	601029	CUBOS O DADOS DE MONEDAS
60102905	601029	DINERO MAGNÉTICO
60102906	601029	FILMINAS DE BILLETES
60102907	601029	FILMINAS DE MONEDAS
60102908	601029	ROMPECABEZAS DEL DINERO
60102909	601029	SELLOS DE CAUCHO DEL DINERO
60103001	601030	CÍRCULOS O CUADRADOS DE FRACCIONES
60103002	601030	CUADRADOS DE DECIMALES
60103003	601030	LIBROS DE ACTIVIDADES DE FRACCIONES
60103004	601030	BARRAS DE FRACCIONES
60103005	601030	GRÁFICOS DE FRACCIONES
60103006	601030	DADOS DE FRACCIONES
60103007	601030	JUEGOS DE FRACCIONES
60103008	601030	KITS DE FRACCIONES
60103009	601030	FICHAS CON FRACCIONES
60103101	601031	LIBROS DE RECURSOS O  ACTIVIDADES DE GEOMETRÍA
60103102	601031	AFICHES O CUADROS DE GEOMETRÍA
60103103	601031	TABLEROS GEOMÉTRICOS
60103104	601031	SETS DE CONSTRUCCIÓN DE FORMAS GEOMÉTRICAS
60103105	601031	TABLEROS GEOMÉTRICOS DE DOBLE CARA
60103106	601031	KITS DE ACTIVIDADES O JUEGOS PARA TABLEROS GEOMÉTRICOS
60103107	601031	BANDAS ELÁSTICAS PARA TABLEROS GEOMÉTRICOS
60103108	601031	TARJETAS DE ACTIVIDADES DE TABLEROS GEOMÉTRICOS
60103109	601031	INSTRUMENTOS DE DIBUJO GEOMÉTRICO PARA LA PIZARRA
60104607	601046	EQUIPO DE TORQUE
60103201	601032	LIBROS DE RECURSOS O DE ACTIVIDADES DE ÁLGEBRA
60103202	601032	CUBOS DE CENTÍMETRO
60103203	601032	GUÍAS DE REFERENCIA DE PREÁLGEBRA O ÁLGEBRA
60104702	601047	KITS SOLARES
60103204	601032	MODELOS O ACCESORIOS DE ÁLGEBRA
60103301	601033	LIBROS DE RECURSOS O ACTIVIDADES DE CÁLCULO
60103302	601033	GUÍAS DE REFERENCIA DE PRECÁLCULO O CÁLCULO
60103303	601033	LIBROS DE RECURSOS O ACTIVIDADES DE PRECÁLCULO
60103401	601034	AFICHES O CARTELES DE GEOGRAFÍA
60103402	601034	LIBROS DE RECURSOS O ACTIVIDADES DE LOS CONTINENTES
60103403	601034	MATERIALES DE APRENDIZAJE ELECTRÓNICO DE CIENCIAS SOCIALES
60103404	601034	GUÍAS DE REFERENCIA DE GEOGRAFÍA
60103405	601034	ESTANTES PARA MAPAS
60103406	601034	KITS DE PLANTILLAS DE MAPAS
60103407	601034	MAPAS MURALES PORTÁTILES
60103408	601034	LIBROS DE RECURSOS O ACTIVIDADES DE GEOGRAFÍA
60103409	601034	MEDIDORES DE MAPAS
60103501	601035	LIBROS DE RECURSOS O ACTIVIDADES DE ECONOMÍA
60103502	601035	LIBROS DE RECURSOS O ACTIVIDADES DEL GOBIERNO
60103503	601035	GUÍAS DE REFERENCIA DEL GOBIERNO
60103504	601035	UNIDADES TEMÁTICAS DE LOS ESTADOS
60103601	601036	RECURSOS DE CIVILIZACIONES DE LA ANTIGÜEDAD
60103602	601036	RECURSOS DE TRADICIONES, RITUALES O COSTUMBRES
60103603	601036	RECURSOS DE DIVERSIDAD ÉTNICA
60103604	601036	RECURSOS DE GENEALOGÍA
60103605	601036	RECURSOS PARA FESTIVOS MULTICULTURALES
60103606	601036	UNIDADES TEMÁTICAS MULTICULTURALES
60103701	601037	RECURSOS PARA APRENDER A HABLAR ESPAÑOL
60103702	601037	RECURSOS PARA APRENDER A HABLAR FRANCÉS
60103703	601037	RECURSOS PARA APRENDER A HABLAR ALEMÁN
60103704	601037	RECURSOS PARA APRENDER A HABLAR INGLÉS
60103705	601037	RECURSOS PARA APRENDER A HABLAR LATÍN
60103706	601037	RECURSOS PARA APRENDER A HABLAR ITALIANO
60103801	601038	LIBROS DE RECURSOS DE HISTORIA AFRICANA
60103802	601038	AFICHES O CUADROS DE HISTORIA
60103803	601038	LIBROS DE RECURSOS DE HISTORIA EUROPEA
60103804	601038	MAPAS HISTÓRICOS
60103805	601038	UNIDADES TEMÁTICAS DE HISTORIA
60103806	601038	TARJETAS DE FOTOS DE HISTORIA
60103807	601038	LIBROS DE RECURSOS DE HISTORIA
60103808	601038	RECURSOS DE HISTORIA DE LA MUJER
60103809	601038	RECURSOS DE HISTORIA MUNDIAL
60103901	601039	MODELOS DE ANFIBIOS
60103902	601039	CULTIVOS DE HONGOS
60103903	601039	KITS O MATERIALES DE CULTIVOS
60103904	601039	CULTIVOS DE PROTOZOOS
60103905	601039	PLANTAS DE ACUARIO
60103906	601039	PLANTAS DE TERRARIO
60103907	601039	INVERTEBRADOS VIVOS
60103908	601039	VERTEBRADOS VIVOS
60103909	601039	KITS O MATERIALES DE DISECCIÓN
60104001	601040	MODELOS DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)
60104002	601040	KITS DE EXPERIMENTOS DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)
60104003	601040	LIBROS DE GENÉTICA
60104004	601040	KITS DE GENÉTICA
60104005	601040	KITS DE ENSEÑANZA DE BACTERIAS
60104006	601040	MATERIALES DE PRUEBA DE BACTERIAS
60104007	601040	KITS O MATERIALES DE ENZIMOLOGÍA
60104008	601040	KITS O MATERIALES DE PRUEBA DE PROTEÍNAS
60104101	601041	MODELOS DEL CUERPO HUMANO, PARTES U ÓRGANOS
60104102	601041	MODELOS DE CÉLULAS
60104103	601041	KITS DE ENSEÑANZA DE CÉLULAS
60104104	601041	KITS DE ENSEÑANZA DE LOS SISTEMAS DEL CUERPO
60104105	601041	MATERIALES DE ENSEÑANZA DE LOS SISTEMAS DEL CUERPO
60104106	601041	MODELOS DEL CUERPO DE PLANTAS, PARTES U ÓRGANOS
60104107	601041	MODELOS DEL CUERPO DE ANIMALES, PARTES U ÓRGANOS
60104201	601042	PRODUCTOS QUÍMICOS DE PRUEBA DEL AGUA
60104202	601042	KITS DE MUESTREO Y PRUEBAS DEL AGUA
60104203	601042	MODELOS DEL AGUA
60104204	601042	MATERIALES DE ECOLOGÍA ACUÁTICA
60104301	601043	MODELOS DE ASTRONOMÍA
60104302	601043	DIAGRAMAS DE ASTRONOMÍA
60104303	601043	KITS DE ESTUDIO DE ASTRONOMÍA
60104304	601043	COMPÁS SOLAR
60104305	601043	SIMULADOR SOLAR
60104306	601043	PLANETARIO
60104307	601043	MODELO PLANETARIO
60104308	601043	GLOBO CELESTE
60104309	601043	CARTA CELESTE MANUAL
60104401	601044	SETS DE ESPECÍMENES DE ROCA
60104402	601044	ESPECÍMENES DE ROCA
60104403	601044	FÓSILES
60104404	601044	MODELOS DE ACCIDENTES GEOGRÁFICOS
60104405	601044	MODELOS DE FÓSILES
60104406	601044	HERRAMIENTAS PARA GEOLOGÍA DE CAMPO
60104407	601044	MESAS DE SIMULACIÓN DE CORRIENTES DE AGUA
60104408	601044	KITS DE ESTUDIO DE GEOLOGÍA
60104409	601044	APARATO PARA LA FORMACIÓN DE NUBES
60104501	601045	AFICHES O CUADROS DE LA TABLA PERIÓDICA
60104502	601045	KITS DE ANÁLISIS DEL CONSUMIDOR
60104503	601045	KITS PARA CLASE DE QUÍMICA
60104504	601045	KITS DE DEMOSTRACIÓN DE QUÍMICA
60104505	601045	MODELOS ATÓMICOS
60104506	601045	MODELOS MOLECULARES
60104507	601045	HERRAMIENTAS PARA DEMOSTRACIÓN ELECTROQUÍMICA
60104508	601045	KITS DE ELECTROQUÍMICA
60104509	601045	PILAS DE COMBUSTIBLE
60104601	601046	MESAS DE FUERZAS
60104602	601046	MODELOS DE GRAVEDAD O SETS DE MODELOS
60104603	601046	PLANOS INCLINADOS
60104604	601046	APARATO DE FRICCIÓN
60104605	601046	CARROS DE FÍSICA
60104606	601046	EQUIPO DE PÉNDULO
60104608	601046	APARATO DE MOVIMIENTO DE PROYECTILES
60104609	601046	MESAS DE AIRE
60104701	601047	DISPOSITIVOS DE RECOLECCIÓN SOLAR
60104703	601047	KITS DE DEMOSTRACIÓN DE ENERGÍA
60104704	601047	KITS DE CLASES DE ENERGÍA
60104705	601047	KITS DE DEMOSTRACIÓN DE MATERIA
60104706	601047	KITS DE CLASES DE MATERIA
60104707	601047	MANÓMETROS
60104708	601047	APARATO DE DIFUSIÓN DE GASES
60104709	601047	APARATO DE CONDUCCIÓN DE CALOR
60104801	601048	GENERADORES DE ONDAS
60104802	601048	TANQUES DE ONDAS
60104803	601048	FUENTES DE ONDAS
60104804	601048	SETS DE DEMOSTRACIÓN DE ONDAS
60104805	601048	DIAPASONES
60104806	601048	DEMOSTRADORES DEL EFECTO DOPPLER
60104807	601048	EQUIPO DE RESONANCIA
60104808	601048	FONÓMETROS
60104809	601048	APARATO DE ONDAS
60104901	601049	GENERADORES DE VAN DE GRAFF
60104902	601049	APARATO DE ELECTROSTÁTICA
60104903	601049	KITS DE ELECTROSTÁTICA
60104904	601049	KITS DE ELECTRICIDAD
60104905	601049	TABLEROS DE DEMOSTRACIÓN DE ELECTRICIDAD
60104906	601049	KITS DE BATERÍAS
60104907	601049	GENERADORES PORTÁTILES
60104908	601049	APARATO DE ELECTROMAGNETISMO
60104909	601049	APARATO DE MAGNETISMO
60105001	601050	SETS DE RADIOACTIVIDAD
60105002	601050	CONTADORES GEIGER
60105003	601050	APARATO DE ELECTRONES
60105004	601050	SEÑALES DE ADVERTENCIA DE RADIACIÓN
60105005	601050	DIAPOSITIVAS DE FÍSICA NUCLEAR
60105006	601050	DIAGRAMAS DE FÍSICA NUCLEAR
60105101	601051	SETS DE COHETES
60105102	601051	APARATO DE LANZAMIENTO
60105103	601051	DISPOSITIVOS PARA LA MEDICIÓN DE ALTURAS
60105104	601051	KITS DE AVIONES
60105201	601052	MATERIALES DE ENSEÑANZA PARA DESARROLLAR HABILIDADES DE ESCUCHA
60105202	601052	MATERIALES DE ENSEÑANZA DE  HABILIDADES DE ESTUDIO
60105203	601052	MATERIALES DE ENSEÑANZA DE PREPARACIÓN DE EXÁMENES
60105301	601053	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA EDUCACIÓN O PLANIFICACIÓN O TOMA DE DECISIONES PARA EL TRABAJO
60105302	601053	MATERIALES DE ENSEÑANZA DE  HABILIDADES LABORALES BÁSICAS
60105303	601053	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA BÚSQUEDA DE EMPLEO
60105304	601053	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA EL MANEJO DEL TIEMPO
60105305	601053	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA ENTREVISTAS
60105306	601053	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA ELABORAR LA HOJA DE VIDA
60105307	601053	MATERIALES DE ENSEÑANZA DE FORMACIÓN DE ÉTICA LABORAL O ACTITUDES
60105308	601053	MATERIALES DE ENSEÑANZA PARA DESARROLLAR HABILIDADES DE TRABAJO EN EQUIPO
60105309	601053	MATERIALES DE ENSEÑANZA DE ETIQUETA  EMPRESARIAL
60105401	601054	MATERIALES DE ENSEÑANZA DEL MANEJO DEL DINERO O DE LAS FINANZAS PERSONALES
60105402	601054	MATERIALES DE ENSEÑANZA DE HABILIDADES DE CONSUMO Y COMPARACIÓN DE PRECIOS
60105403	601054	MATERIALES DE ENSEÑANZA DE VIDA INDEPENDIENTE
60105404	601054	MATERIALES DE ENSEÑANZA PARA LA COMPRENSIÓN DE LOS CRÉDITOS O PRÉSTAMOS DE CONSUMO
60105405	601054	MATERIALES DE ENSEÑANZA DE COMPARACIÓN O COBERTURA DE SEGUROS
60105406	601054	MATERIALES DE ENSEÑANZA PARA COMPRA DE CASA
60105407	601054	MATERIALES DE ENSEÑANZA PARA ALQUILER DE APARTAMENTO
60105408	601054	MATERIALES DE ENSEÑANZA PARA COMPRA DE CARRO
60105409	601054	MATERIALES DE ENSEÑANZA  DE PUBLICIDAD O COMERCIALIZACIÓN DE MARCAS
60105501	601055	MATERIALES DE ENSEÑANZA DE FENG SHUI
60105502	601055	MATERIALES DE ENSEÑANZA PARA UTILIZAR COLOR O PINTURA PARA LA DECORACIÓN DEL HOGAR
60105503	601055	MATERIALES DE ENSEÑANZA  PARA LA  PLANIFICACIÓN O DISEÑO DEL HOGAR
60105504	601055	MATERIALES DE ENSEÑANZA DE DISEÑO DE JARDINES
60105505	601055	MATERIALES DE ENSEÑANZA PARA LA DECORACIÓN O AMUEBLAMIENTO DEL HOGAR
60105601	601056	MATERIALES DE ENSEÑANZA DE DIETAS BALANCEADAS O PAUTAS ALIMENTARIAS
60105602	601056	MATERIALES DE ENSEÑANZA DE HABILIDADES DE PLANIFICACIÓN DE MENÚS PARA PLANES DE ESTUDIOS DE NUTRICIÓN
60105603	601056	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL ETIQUETADO NUTRICIONAL
60105604	601056	MATERIALES DE ENSEÑANZA DE COMPRA DE ALIMENTOS
60105605	601056	MÓDULOS DE DEMOSTRACIÓN DE OPCIONES DE ALIMENTOS SALUDABLES
60105606	601056	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LOS EFECTOS DE LAS GRASAS ALIMENTICIAS
60105607	601056	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL VEGETARIANISMO
60105608	601056	LIBROS DE COCINA O RECETARIOS
60105609	601056	MATERIALES DE ENSEÑANZA DE  EDUCACIÓN ACERCA DE LOS TRASTORNOS ALIMENTICIOS
60105701	601057	ÁLBUMES DE RECUERDOS
60105702	601057	TORNILLOS DE EXTENSIÓN PARA ÁLBUMES DE RECUERDOS
60105703	601057	PAPEL PARA ÁLBUMES DE RECUERDOS
60105704	601057	BARRAS DE PEGANTE LIBRES DE ÁCIDO
60105705	601057	CINTA PEGANTE LIBRE DE ÁCIDO
60105801	601058	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA COSTURA
60105802	601058	MATERIALES PARA PROYECTOS DE COSTURA
60105803	601058	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LA CONFECCIÓN O HECHURA DE ROPA
60105804	601058	MATERIALES DE ENSEÑANZA DE DISEÑO O MODAS DE ROPA
60105805	601058	MATERIALES DE ENSEÑANZA DE ANÁLISIS DE COLORES PERSONALES
60105806	601058	MATERIALES DE ENSEÑANZA DE LOS PRINCIPIOS BÁSICOS DE LA COMERCIALIZACIÓN DE LA MODA O LA VENTA AL POR  MENOR
60105807	601058	MATERIALES DE ENSEÑANZA DE LA CIENCIA DE LOS TEJIDOS O LAS FIBRAS
60105808	601058	MATERIALES DE ENSEÑANZA DEL CUIDADO O MANTENIMIENTO O LAVADO DE LA ROPA
60105809	601058	MATERIALES PARA LA ENSEÑANZA DEL ARTE DEL COLOR EN EL DISEÑO  DE TELAS
60105901	601059	MATERIALES DE ENSEÑANZA DE EDUCACIÓN SEXUAL O ENFERMEDADES DE TRANSMISIÓN SEXUAL
60105902	601059	MATERIALES DE ENSEÑANZA DE RECURSOS DE  NUTRICIÓN PRENATAL O ABUSO FETAL
60105903	601059	MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA CRIANZA DE LOS HIJOS
60105904	601059	MATERIALES DE ENSEÑANZA SOBRE EL DESARROLLO DE NIÑO
60105905	601059	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LA VIOLACIÓN EN UNA CITA O LAS HABILIDADES PARA SALIR EN CITA O EL ACOSO
60105906	601059	MATERIALES DE ENSEÑANZA DE EDUCACIÓN SOBRE EL PARTO
60105907	601059	MATERIALES DE ENSEÑANZA SOBRE EL EMBARAZO, DESDE LA CONCEPCIÓN HASTA EL PARTO
60105908	601059	MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LOS RIESGOS DE DEFECTOS DE NACIMIENTO
60105909	601059	SIMULADORES DE EMBARAZO
60106001	601060	LIBROS DE IDEAS O RECURSOS DEL PLAN DE ESTUDIOS DE BACHILLERATO BÁSICO
60106002	601060	LIBROS DE IDEAS O RECURSOS DEL PLAN DE ESTUDIOS DE BACHILLERATO
60106003	601060	PROYECTOS DE ESTUDIO INDEPENDIENTE DE ECONOMÍA DOMÉSTICA
60106004	601060	RECURSOS O GUÍAS DE PROYECTOS O ACTIVIDADES DE ECONOMÍA DOMÉSTICA
60106101	601061	MATERIALES DIDÁCTICOS SOBRE EL AUTOMÓVIL
60106102	601061	MATERIALES DIDÁCTICOS DE CONSTRUCCIÓN
60106103	601061	MATERIALES DIDÁCTICOS DE DISEÑO O DELINEACIÓN
60106104	601061	MATERIALES DIDÁCTICOS DE ELECTRICIDAD O ELECTRÓNICA
60106105	601061	MATERIALES DIDÁCTICOS DE ARTES GRÁFICAS O FOTOGRAFÍA
60106106	601061	MATERIALES DIDÁCTICOS DE  HORTICULTURA
60106107	601061	MATERIALES DIDÁCTICOS DE MANUFACTURA
60106108	601061	MATERIALES DIDÁCTICOS DE SEGURIDAD O PELIGRO
60106109	601061	MATERIALES DIDÁCTICOS DE SOLDADURA
60106201	601062	MATERIALES DIDÁCTICOS DE AGRICULTURA
60106202	601062	MATERIALES DIDÁCTICOS DE BIOTECNOLOGÍA
60106203	601062	MATERIALES DIDÁCTICOS DE COMUNICACIONES
60106204	601062	MATERIALES DIDÁCTICOS DE INFORMÁTICA
60106205	601062	MATERIALES DIDÁCTICOS DE ENERGÍA O ELECTRICIDAD
60106206	601062	MATERIALES DIDÁCTICOS DEL MEDIO AMBIENTE
60106207	601062	MATERIALES DIDÁCTICOS DE MATERIALES
60106208	601062	MATERIALES DIDÁCTICOS DE MEDICINA
60106209	601062	MATERIALES DIDÁCTICOS DE TRANSPORTE
60106301	601063	KITS DE CIENCIAS FORENSES
60106302	601063	MATERIALES DE ENSEÑANZA DE CIENCIAS FORENSES
60106401	601064	KITS DE ELECTRÓNICA
60106402	601064	SUMINISTROS PARA LA ENSEÑANZA DE ELECTRÓNICA
60106501	601065	ESTATUA BUDISTA
60106502	601065	ESTATUA DE LA SANTA MADRE Y EL NIÑO
60106503	601065	CRUZ ECLESIÁSTICA
60106504	601065	SERVICIO DE MESA PARA RITOS FÚNEBRES
60106505	601065	QUEMADOR DE INCIENSO
60106506	601065	HARUBANG
60106601	601066	TEST DE ENSAMBLE DE BLOQUES
60106602	601066	TEST DE PERCEPCIÓN DE FORMAS
60106603	601066	TEST DE REACCIÓN DE VELOCIDAD DE ANTICIPACIÓN
60106604	601066	SET DE EVALUACIÓN VOCACIONAL
60106605	601066	TEST DE REACCIÓN MENTAL
60106606	601066	TEST DE EJECUCIÓN DE TRABAJOS MANUALES DE PRECISIÓN
60106607	601066	TEST DE MOVIMIENTOS DE REACCIÓN
60106608	601066	TEST DE COORDINACIÓN DE LOS DOS BRAZOS
60106609	601066	HERRAMIENTA DE DISCRIMINACIÓN
60111001	601110	PAQUETES DE GRÁFICOS
60111002	601110	GRÁFICOS PARA EL SALÓN DE CLASE
60111003	601110	AFICHES O SETS PARA EL SALÓN DE CLASES
60111004	601110	AFICHES DE CREACIÓN  PERSONAL
60111005	601110	SOPORTES DE GRÁFICOS O ACCESORIOS
60111101	601111	SETS DE CARTELERAS GRANDES
60111102	601111	SETS DE CARTELERAS DEL CALENDARIO
60111103	601111	SETS DE CARTELERAS PARA LA PRIMERA INFANCIA
60111104	601111	SETS DE CARTELERAS DE IDIOMAS
60111105	601111	SETS CARTELERAS DE MATEMÁTICAS
60111106	601111	SETS DE CARTELERAS MULTIPROPÓSITO
60111107	601111	SETS DE CARTELERAS DE CIENCIAS
60111108	601111	SETS DE CARTELERAS DE TEMPORADA
60111109	601111	SETS DE CARTELERAS DE CIENCIAS SOCIALES
60111201	601112	PENDONES PARA EL SALÓN DE CLASE
60111202	601112	PAQUETES DE BORDES
60111203	601112	CARTELES PARA EL SALÓN DE CLASE
60111204	601112	BORDES O RIBETES CORRUGADOS
60111205	601112	BORDES O RIBETES FESTONEADOS Y TROQUELADOS CON FORMAS
60111206	601112	BORDES O RIBETES BRILLANTES
60111207	601112	BORDES O RIBETES RECTOS
60111208	601112	ALMACENAJE DE BORDES O RIBETES
60111301	601113	BLOQUES CON LETRAS O NÚMEROS
60111302	601113	LETRAS O NÚMEROS SUELTOS
60111303	601113	LETRAS O NÚMEROS EN CURSIVA
60111304	601113	LETRAS O NÚMEROS AUTOADHESIVOS
60111305	601113	LETRAS O NÚMEROS BRILLANTES
60111306	601113	LETRAS O NÚMEROS PARA CALCAR
60111401	601114	KITS DE DECORACIÓN PARA EL SALÓN DE CLASE
60111402	601114	DECORACIONES PARA PUERTAS
60111403	601114	MÓVILES
60111404	601114	DECORACIONES DE DOS CARAS
60111405	601114	DECORACIONES PARA ADHERIR A LAS VENTANAS
60111406	601114	SISTEMAS DECORATIVOS DE ALMACENAJE
60111407	601114	CINTAS O CINTAS ONDULADAS DECORATIVAS
60111408	601114	BOTONES DECORATIVOS
60111409	601114	FIGURAS O CUERDAS DECORATIVAS
60121001	601210	PINTURAS
60121002	601210	ESCULTURAS
60121003	601210	ESTATUAS
60121004	601210	RETRATOS
60121005	601210	DIBUJOS
60121006	601210	CUADROS
60121007	601210	LITOGRAFÍAS
60121008	601210	AFICHES
60121009	601210	VASIJA DECORATIVA
60121101	601211	PAPEL PARA DIBUJO DE SULFITO
60121102	601211	PAPEL PARA DIBUJO DE PASTA DE MADERA TRITURADA
60121103	601211	PAPEL PARA DIBUJO DE CALCAR O PERGAMINO
60121104	601211	PAPEL BOND PARA PARA DIBUJO
60121105	601211	PAPEL DE DIBUJO PARA CARBONCILLO O PASTEL
60121106	601211	PAPEL BRÍSTOL PARA DIBUJO
60121107	601211	HOJAS DE PAPEL PARA ACUARELA
60121108	601211	CUADERNOS DE PAPEL PARA ACUARELA
60121109	601211	BLOCS DE PAPEL PARA ACUARELA
60121201	601212	PINTURA TÉMPERA LÍQUIDA TRADICIONAL
60121202	601212	PINTURA TÉMPERA LÍQUIDA CONTEMPORÁNEA
60121203	601212	PINTURA TÉMPERA EN POLVO
60121204	601212	PINTURA TÉMPERA LAVABLE
60121205	601212	PASTILLAS DE TÉMPERA
60121206	601212	PINTURA LÍQUIDA PARA CUERPO O CARA
60121207	601212	PINTURA EN PASTA PARA CUERPO O CARA
60121208	601212	PINTURA DE MARCADOR PARA CUERPO O CARA
60121209	601212	PINTURA DE TATUAJE PROVISIONAL
60121301	601213	GUILLOTINAS PARA CORTAR PAPEL
60121302	601213	CORTADORA DE PASPARTÚ
60121303	601213	CUCHILLAS PARA PASPARTÚ
60121304	601213	ESPÁTULAS DE ARTISTA
60121305	601213	CORTADOR ROTATIVO DE TELA O PAPEL
60121306	601213	CORTADORAS DE PAPEL EN CÍRCULOS U ÓVALOS
60121401	601214	MARCOS DE MADERA PREENSAMBLADOS
60121402	601214	MARCOS DE SECCIONES DE MADERA
60121403	601214	MARCOS METÁLICOS PREENSAMBLADOS
60121404	601214	MARCOS DE SECCIONES DE METAL
60121405	601214	MARCOS  AJUSTABLES
60121406	601214	MARCOS DE PLÁSTICO
60121407	601214	MARCOS EN FORMA DE CUBO TRANSPARENTE
60121408	601214	CLAVADORAS DE PUNTILLAS O ACCESORIOS PARA MARCOS
60121409	601214	CAJA DE INGLETES
60121501	601215	MARCADORES A BASE DE AGUA
60121502	601215	MARCADORES DE BASE DISOLVENTE
60121503	601215	MARCADORES LAVABLES
60121504	601215	MARCADORES PARA CALIGRAFÍA
60121505	601215	MARCADORES DE TELA
60121506	601215	MARCADORES METÁLICOS
60121507	601215	MARCADORES DE TÉMPERA O TIZA PARA VENTANAS
60121508	601215	MARCADORES DE PINTURA
60121509	601215	CRAYONES DE CERA
60121601	601216	MANIQUÍES DE MADERA
60121602	601216	PANELES O ESPEJOS DE ACRÍLICO TRANSPARENTE
60121603	601216	PLACAS DE FRICCIÓN DE PLÁSTICO
60121604	601216	ACCESORIOS PARA AYUDAS DE ESTUDIO
60121605	601216	MODELOS ANATÓMICOS
60121606	601216	PANTALLAS DE FONDO
60121701	601217	SELLOS DE ESTAMPACIÓN DE CAUCHO
60121702	601217	ALMOHADILLA PARA SELLOS DE ESTAMPACIÓN DE CAUCHO
60121703	601217	ACCESORIOS PARA ESTAMPACIÓN DE CAUCHO
60121704	601217	LINÓLEO PARA IMPRESIÓN XILOGRÁFICA
60121705	601217	BLOQUES DE MADERA PARA IMPRESIÓN
60121706	601217	BLOQUES SINTÉTICOS PARA IMPRESIÓN
60121707	601217	ACCESORIOS PARA IMPRESIÓN XILOGRÁFICA
60121708	601217	PLANCHAS DE HUECOGRABADO O LITOGRAFÍA
60121709	601217	MANTILLAS PARA HUECOGRABADO O LITOGRAFÍA
60121801	601218	TINTAS PARA AFICHES A BASE DE AGUA
60121802	601218	TINTAS ACRÍLICAS A BASE DE AGUA
60121803	601218	TINTAS PARA SERIGRAFÍA A BASE DE ACEITE
60121804	601218	TINTAS PARA TEXTILES A BASE DE AGUA
60121805	601218	TINTAS PARA TEXTILES A BASE DE ACEITE
60121806	601218	TINTAS DE SUBLIMACIÓN PARA GRABADO
60121807	601218	TINTAS PARA HUECOGRABADO O LITOGRAFÍA A BASE DE ACEITE
60121808	601218	TINTAS PARA MONOIMPRESIÓN A BASE DE ACEITE
60121809	601218	TINTAS PARA MONOIMPRESIÓN A BASE DE AGUA
60121901	601219	MUSELINA
60121902	601219	FIELTRO
60121903	601219	PIELES PARA MANUALIDADES
60121904	601219	MEZCLAS DE ALGODÓN
60121905	601219	LIENZOS ESTAMPABLES
60121906	601219	ESTAMPABLES PRESENSIBILIZADOS
60121907	601219	ESTAMPABLES DE ALGODÓN
60121908	601219	ESTAMPABLES MEZCLADOS
60121909	601219	CERAS PARA BATIK
60122001	601220	ACCESORIOS PARA TEJER
60122002	601220	AGUJAS PARA COSER A MANO
60122003	601220	KITS DE MANUALIDADES CON CUERDA
60122004	601220	TELARES MANUALES
60122005	601220	TELARES DE MESA
60122006	601220	TELARES DE PISO
60122007	601220	CORDÓN PLÁSTICO (REXLACE)
60122008	601220	ACCESORIOS DE ENCORDADO O ACORDONADO
60122101	601221	MECHAS PARA LA FABRICACIÓN DE VELAS
60122102	601221	MOLDES PARA LA FABRICACIÓN DE VELAS
60122103	601221	ACCESORIOS PARA LA FABRICACIÓN DE VELAS
60122201	601222	MATERIALES PARA ARTESANÍAS EN MADERA
60122202	601222	MATERIALES PARA ACABADOS
60122203	601222	HERRAMIENTAS PARA QUEMADO DE MADERA
60122204	601222	HERRAMIENTAS PARA TALLAR
60122301	601223	JUNCOS PARA CESTERÍA
60122302	601223	KITS PARA PROYECTOS DE CESTERÍA
60122401	601224	FRAGMENTOS DE VIDRIOS DE COLORES
60122402	601224	HERRAMIENTAS O ACCESORIOS PARA VIDRIOS DE COLORES
60122501	601225	UTENSILIOS PARA DAR FORMAS AL PAPEL
60122502	601225	MARCOS DE PAPEL
60122503	601225	PLATOS O BANDEJAS DE PAPEL
60122504	601225	FILTROS DE PAPEL
60122505	601225	BLONDAS DE PAPEL
60122506	601225	BASTIDORES O MOLDES PARA PAPEL HECHO A MANO
60122507	601225	LÁMINAS ABSORBENTES O FIELTROS PARA PAPEL HECHO A MANO
60122508	601225	PULPA O MATERIAS PRIMAS PARA PAPEL HECHO A MANO
60122601	601226	AZULEJOS PARA MOSAICO
60122602	601226	MOLDES PARA MOSAICOS
60122603	601226	HERRAMIENTAS PARA MOSAICOS
60122604	601226	ACCESORIOS PARA MOSAICOS
60122701	601227	PINTURAS O MEDIOS PARA ESMALTAR
60122702	601227	FORMAS DE COBRE
60122703	601227	ACCESORIOS PARA ESMALTAR
60122704	601227	HORNOS PARA ESMALTAR
60122801	601228	FORMAS PARA HECHURA DE MÁSCARAS
60122901	601229	CUENTAS PEQUEÑAS
60122902	601229	CUENTAS TIPO “PONY”
60122903	601229	CUENTAS DE MADERA
60122904	601229	CUENTAS DE PAJA
60122905	601229	CUENTAS DE CERÁMICA
60122906	601229	CUENTAS DE VIDRIO
60122907	601229	CUENTAS SURTIDAS O DE DECORACIÓN
60122908	601229	ACCESORIOS DE CUENTAS
60122909	601229	CUENTAS DE PLÁSTICO
60123001	601230	FORMAS DE ICOPOR
60123002	601230	UTENSILIOS PARA ARTESANÍA DE ESPUMA
60123101	601231	CAÑAS DE FELPILLA GRANDES
60123102	601231	CAÑAS DE FELPILLA DE ALGODÓN
60123103	601231	CAÑAS DE FELPILLA ABULTADAS
60123201	601232	LAZOS DE PAPEL
60123202	601232	CINTAS DE SEDA
60123203	601232	CINTAS SINTÉTICAS
60123204	601232	CINTAS DECORATIVAS
60123301	601233	POMPONES ACRÍLICOS PARA MANUALIDADES
60123302	601233	POMPONES BRILLANTES PARA MANUALIDADES
60123303	601233	CUENTAS DE POMPONES PARA MANUALIDADES
60123401	601234	OJOS MÓVILES NO AUTOADHESIVOS
60123402	601234	OJOS MÓVILES AUTOADHESIVOS
60123403	601234	OJOS MÓVILES DECORATIVOS
60123501	601235	MATERIALES DE CUERO O DE ACORDONADOS DE CUERO
60123502	601235	ACCESORIOS DE CUERO
60123601	601236	PEGANTE DE PURPURINA
60123602	601236	PUNTOS DE PURPURINA
60123603	601236	JOYAS DE PURPURINA
60123604	601236	PURPURINA DE PLÁSTICO
60123605	601236	PURPURINA IRIDISCENTE
60123606	601236	PURPURINA METÁLICA
60123701	601237	CORDÓN DE MACRAMÉ
60123702	601237	CUENTAS PARA MACRAMÉ
60123703	601237	ACCESORIOS PARA MACRAMÉ
60123801	601238	TINTAS PARA VETEADO
60123802	601238	ACCESORIOS PARA VETEADO
60123901	601239	LENTEJUELAS O RIBETES DECORATIVOS
60124001	601240	PLANCHAS DE CORCHO
60124002	601240	TAPONES DE CORCHO O ACCESORIOS
60124101	601241	PRODUCTOS DE PINTURA MULTICULTURAL
60124102	601241	PRODUCTOS DE ARTESANÍA MULTICULTURAL
60124201	601242	ESCULTURAS DE MYLAR
60124301	601243	ARCILLA HÚMEDA COCIDA EN HORNO
60124302	601243	ARCILLA SECA COCIDA EN HORNO
60124303	601243	MOBILIARIO PARA HORNOS
60124304	601243	HORNOS PARA A COCCIÓN DE CERÁMICA
60124305	601243	ACCESORIOS DE HORNOS PARA LA COCCIÓN DE  CERÁMICA
60124306	601243	TORNOS DE ALFARERO PARA CERÁMICAS HECHAS A MANO
60124307	601243	EXTRUSORAS PARA MATERIALES DE MODELADO
60124308	601243	CONOS PARA HORNOS DE COCCIÓN
60124309	601243	PALETAS DE ALFARERÍA
60124401	601244	HOJA FINA DE METAL DE COBRE
60124402	601244	HOJA FINA DE METAL DE  ALUMINIO
60124403	601244	ALAMBRE DE ALUMINIO
60124404	601244	HOJA FINA DE METAL DE LATÓN
60124405	601244	PLACAS O LÁMINAS DE PLATA
60124406	601244	ALAMBRE DE PLATA
60124407	601244	BOLITAS DE PELTRE
60124408	601244	LINGOTES DE PELTRE
60124409	601244	PLACAS DE LÁMINAS DE BRONCE
60124501	601245	ENVOLTURA DE YESO
60124502	601245	RESINAS PARA VACIADO
60124503	601245	ACCESORIOS PARA ESCULTURAS
60124504	601245	REPISAS PARA ROMPECABEZAS
60124505	601245	AMPOLLAS O ACCESORIOS
60124506	601245	UTENSILIOS O MOLDES O JUGUETES DE PLÁSTICO PARA ARENA O AGUA
60124507	601245	ARENA PARA JUGAR
60124508	601245	CENTROS DE ACTIVIDADES O MESAS DE ARENA O AGUA
60124509	601245	SETS DE VEHÍCULOS
60131001	601310	PIANOS
60131002	601310	ACORDEONES
60131003	601310	ÓRGANOS MUSICALES
60131004	601310	CELESTAS
60131005	601310	MELODIÓN
60131006	601310	SINTETIZADOR
60131007	601310	MELÓDICA
60131101	601311	TROMPETAS
60131102	601311	TROMBONES
60131103	601311	SOUSAFONES
60131104	601311	SAXOFONES
60131105	601311	SILBATOS
60131106	601311	CLARINES
60131107	601311	SAXHORNO
60131108	601311	CORNOS FRANCESES
60131109	601311	MELÓFONOS
60131201	601312	CLARINETES
60131202	601312	OBOES
60131203	601312	FLAUTAS MUSICALES
60131204	601312	FLAUTINES
60131205	601312	CORNETAS MUSICALES
60131206	601312	GAITAS
60131207	601312	ARMÓNICAS
60131208	601312	MIRLITONES
60131209	601312	CORNOS INGLESES
60131301	601313	CLAVECINES
60131302	601313	CLAVICORDIOS
60131303	601313	GUITARRAS
60131304	601313	VIOLINES
60131305	601313	ARPAS
60131306	601313	BANYOS
60131401	601314	PLATILLOS
60131402	601314	CAMPANAS
60131403	601314	PANDERETAS
60131404	601314	CASTAÑUELAS
60131405	601314	TAMBORES
60131406	601314	XILÓFONOS
60131407	601314	VIBRÁFONOS
60131409	601314	JANGGU
60131501	601315	METRÓNOMOS
60131502	601315	LENGÜETAS
60131503	601315	CUERDAS O PLECTROS PARA INSTRUMENTOS
60131504	601315	CLAVIJAS DE AFINACIÓN
60131505	601315	BASES O SOPORTES DE PARTITURAS PARA INSTRUMENTOS MUSICALES
60131506	601315	ACCESORIOS PARA INSTRUMENTOS DE CUERDA
60131507	601315	ACCESORIO PARA INSTRUMENTOS DE PERCUSIÓN
60131508	601315	CAJAS MUSICALES O MECANISMOS
60131509	601315	BOQUILLAS
60131601	601316	SETS DE GRUPOS DE ACOMPAÑAMIENTO
60131701	601317	TUBOS DE PERCUSIÓN
60131702	601317	GOLPECITOS DE DISCO
60131703	601317	CASCOS DE CABALLOS
60131801	601318	VELOS PARA DANZA
60131802	601318	PALITOS DE RITMO
60131803	601318	AROS O BASTONES DE RITMO
60141001	601410	GLOBOS O PELOTAS DE JUGUETE
60141002	601410	MUÑECAS
60141003	601410	CASAS DE MUÑECAS
60141004	601410	ANIMALES O TÍTERES DE PELUCHE
60141005	601410	CASAS DE JUEGO
60141006	601410	BLOQUES DE CONSTRUCCIÓN
60141007	601410	JUGUETES PARA MONTAR
60141008	601410	JUGUETES PARA JALAR
60141009	601410	KITS DE CIENCIAS PARA NIÑOS
60141101	601411	JUEGOS EDUCATIVOS
60141102	601411	JUEGOS DE MESA
60141103	601411	NAIPES
60141104	601411	JUEGOS DE VIDEO
60141105	601411	ROMPECABEZAS
60141106	601411	DADOS
60141107	601411	BINGO
60141108	601411	JUEGOS CLÁSICOS
60141109	601411	JUEGOS COLABORATIVOS
60141201	601412	EQUIPO PARA MOTRICIDAD GRUESA O EQUILIBRIO
60141202	601412	PISCINAS DE PELOTAS Y ACCESORIOS
60141203	601412	CASITAS DE JUEGO
60141204	601412	TRICICLOS O CARRETILLAS
60141205	601412	ZONAS ACOLCHADAS DE JUEGO
60141301	601413	SETS DE CONSTRUCCIÓN
60141302	601413	ESTERAS PARA JUEGOS
60141303	601413	SISTEMAS DE TRENES O ACCESORIOS
60141304	601413	BLOQUES DE UNIDADES
60141305	601413	VEHÍCULOS DE JUEGO
60141306	601413	ANIMALES DE JUGUETE
60141401	601414	DISFRACES O ACCESORIOS
60141402	601414	CENTROS PARA VESTIRSE
60141403	601414	UNIDADES O ACCESORIOS PARA EL CUIDADO DE LA CASA
60141404	601414	PLATOS DE COMIDA DE  JUGUETE O ACCESORIOS
60141405	601414	KITS O MATERIALES PARA JUEGOS DE SIMULACIÓN
70101501	701015	OPERACIONES DE PESCA COMERCIAL
70101502	701015	SERVICIOS DE PUERTO PARA LA FLOTA PESQUERA
70101503	701015	INSTALACIONES PESQUERAS EN TIERRA
70101504	701015	OPERACIONES DE PESCA DE ALTURA
70101505	701015	PESCA POR SONAR
70101506	701015	PESCA DE BALLENAS
70101507	701015	PESCA DE ARRASTRE
70101508	701015	PESCA CON SEDAL Y ANZUELO
70101509	701015	PESCA CON REDES BARREDERAS
70101601	701016	SERVICIOS DE INFORMACIÓN O DOCUMENTACIÓN DE LA INDUSTRIA PESQUERA
70101602	701016	SERVICIOS DE INVESTIGACIÓN O EXPERIMENTACIÓN DE LA INDUSTRIA PESQUERA
70101603	701016	RECOPILACIÓN O DISTRIBUCIÓN DE DATOS DE LA INDUSTRIA PESQUERA
70101604	701016	EXPLOTACIÓN COMERCIAL DE LOS RECURSOS PESQUEROS
70101605	701016	ADMINISTRACIÓN DE LA FLOTA PESQUERA
70101606	701016	COOPERATIVAS DE PESCA
70101607	701016	CONSERVACIÓN O PROTECCIÓN DE LOS RECURSOS PESQUEROS
70101701	701017	SERVICIOS TECNOLÓGICOS DE PESCA
70101702	701017	SERVICIOS DE PRODUCCIÓN DE LOS SUBPRODUCTOS DE LA PESCA
70101703	701017	PRODUCCIÓN PESQUERA
70101704	701017	ALMACENAMIENTO DE PESCADOS
70101801	701018	RECURSOS DE LA PESCA EN AGUAS INTERIORES
70101802	701018	RECURSOS DE ESTANQUES PISCÍCOLAS
70101803	701018	CRIADERO DE PECES
70101804	701018	FINCAS PISCÍCOLAS
70101805	701018	RECURSOS DE SUBPRODUCTOS DE LA PESCA
70101806	701018	EVALUACIÓN DE LOS RECURSOS DE LAS PESQUERÍAS
70101901	701019	MARICULTURA
70101902	701019	OSTRICULTURA
70101903	701019	CRÍA DE MARISCOS
70101904	701019	CULTIVO DE CAMARONES
70101905	701019	PISCICULTURA
70111501	701115	SERVICIOS DE SIEMBRA DE ÁRBOLES, ARBUSTOS O PLANTAS ORNAMENTALES
70111502	701115	SERVICIOS DE PODA DE ARBUSTOS O PLANTAS ORNAMENTALES
70111503	701115	SERVICIOS DE PODA DE ÁRBOLES
70111504	701115	SERVICIOS DE APUNTALAMIENTO
70111505	701115	SERVICIOS DE CIRUGÍA ARBÓREA
70111506	701115	SERVICIOS DE ARBOLISTAS
70111507	701115	SERVICIOS DE TRASLADO DE ÁRBOLES, ARBUSTOS O PLANTAS ORNAMENTALES
70111508	701115	SERVICIOS DE FUMIGACIÓN  DE PLANTAS O ÁRBOLES ORNAMENTALES
70111601	701116	SERVICIOS DE PLANTACIÓN
70111602	701116	SERVICIOS DE VIVERO
70111603	701116	SERVICIOS DE FLORICULTURA
70111701	701117	SERVICIO DE ADMINISTRACIÓN O MANTENIMIENTO DE HUERTOS
70111702	701117	SERVICIOS DE ADMINISTRACIÓN O MANTENIMIENTO DE VIÑEDOS
70111703	701117	SERVICIOS DE PLANTACIÓN O MANTENIMIENTO DE JARDINES
70111704	701117	SERVICIOS DE ASESORÍA EN HORTICULTURA
70111705	701117	SERVICIOS DE MANTENIMIENTO DE CEMENTERIOS
70111706	701117	SERVICIOS DE MANTENIMIENTO DEL CÉSPED
70111707	701117	SERVICIO DE MANTENIMIENTO DEL CÉSPED EN LAS CARRETERAS
70111708	701117	SERVICIOS DE ACOLCHADO ORGÁNICO
70111709	701117	SERVICIOS DE SIEMBRA
70121501	701215	ADMINISTRACIÓN DE HATOS LECHEROS
70121502	701215	FOMENTO DE LA INDUSTRIA LÁCTEA
70121503	701215	TECNOLOGÍA LECHERA
70121504	701215	SERVICIOS DE LABORATORIO DE LÁCTEOS
70121505	701215	ELABORACIÓN PROPIA DE FINCAS  LECHERAS
70121602	701216	SERVICIOS DE GENÉTICA GANADERA
70121603	701216	SERICULTURA
70121604	701216	EXPLOTACIÓN GANADERA
70121605	701216	SISTEMAS DE CRÍA EN FINCAS
70121606	701216	SERVICIOS DE PRODUCCIÓN DE AVES DE CORRAL
70121607	701216	SERVICIOS DE REPRODUCCIÓN DE GANADO MENOR
70121608	701216	SERVICIOS DE PRODUCCIÓN BOVINA
70121609	701216	APICULTURA
70121701	701217	SELECCIÓN GANADERA
70121702	701217	SERVICIOS DE EXHIBICIÓN DE GANADO
70121703	701217	SERVICIOS DE SACRIFICIO DE GANADO
70121704	701217	ADMINISTRACIÓN DE HATOS
70121705	701217	SERVICIOS DE CRÍA Y CUIDADO DEL GANADO
70121801	701218	SERVICIOS DE CRÍA DE ANIMALES DOMÉSTICOS
70121802	701218	SERVICIOS DE CUIDADO DE ANIMALES DOMÉSTICOS
70121803	701218	SERVICIOS DE RESIDENCIA CANINA
70121901	701219	MEJORAMIENTO DE PASTIZALES
70121902	701219	MANEJO DE PASTURAS
70121903	701219	INVESTIGACIÓN DE TIERRAS DE PASTOREO
70122001	701220	NUTRICIÓN ANIMAL
70122002	701220	CONTROL DE ENFERMEDADES ANIMALES
70122003	701220	TRIPANOSOMIASIS ANIMAL
70122004	701220	SERVICIOS DE CONTROL DE PATAS Y BOCA
70151701	701517	CORTE O TALA DE TRONCOS
70122005	701220	SERVICIOS DE MEDICACIÓN PREVENTIVA DE SALUD ANIMAL
70122006	701220	SERVICIOS DE VACUNACIÓN ANIMAL
70122007	701220	ADMINISTRACIÓN VETERINARIA
70122008	701220	TECNOLOGÍA PARA LABORATORIO VETERINARIO
70122009	701220	SERVICIOS HOSPITALARIOS PARA ANIMALES
70131501	701315	SERVICIOS DE CONTROL O EVALUACIÓN DE LA DESERTIFICACIÓN
70131502	701315	SERVICIOS DE CONSERVACIÓN O PROTECCIÓN DEL SUELO
70131503	701315	SERVICIOS DE CONTROL DE LA EROSIÓN
70131504	701315	FIJACIÓN DE DUNAS
70131505	701315	ACONDICIONAMIENTO DEL SUELO
70131506	701315	MEJORAMIENTO DEL SUELO
70131601	701316	SERVICIOS DE APLICACIÓN DE FERTILIZANTES
70131602	701316	SERVICIOS DE ESPARCIDO DE CAL
70131603	701316	SERVICIOS DE ARADO
70131604	701316	SERVICIOS DE PREPARACIÓN DE SEMILLEROS
70131605	701316	SERVICIOS DE TRATAMIENTO QUÍMICO DEL SUELO
70131701	701317	PLANIFICACIÓN DE TIERRAS
70131702	701317	EVALUACIÓN DE TIERRAS
70131703	701317	RECUPERACIÓN DE TIERRAS
70131704	701317	PLANIFICACIÓN O VALORACIÓN DE ZONAS AGROECOLÓGICAS
70131705	701317	CLASIFICACIÓN DEL SUELO
70151909	701519	RECURSOS DE MANGLARES
70131706	701317	ORDENACIÓN DE LAS CUENCAS HIDROGRÁFICAS
70131707	701317	ANÁLISIS DE FERTILIDAD DEL SUELO
70131708	701317	PEDOLOGÍA
70141501	701415	SERVICIOS DE MULTIPLICACIÓN DE SEMILLAS
70141502	701415	HIDROPONÍA
70141503	701415	PRODUCCIÓN DE HIERBA O FORRAJE
70141504	701415	PRODUCCIÓN DE PLANTAS AROMÁTICAS
70141505	701415	PRODUCCIÓN DE PRODUCTOS AGRÍCOLAS PARA ELABORACIÓN DE BEBIDAS
70141506	701415	PRODUCCIÓN DE CACAO
70141507	701415	PRODUCCIÓN DE REMOLACHA AZUCARERA O CAÑA DE AZÚCAR
70141508	701415	PRODUCCIÓN DE NUECES
70141509	701415	PRODUCCIÓN DE CULTIVOS PRODUCTORES DE ACEITES ESENCIALES
70141601	701416	SERVICIOS DE FUMIGACIÓN DE CULTIVOS
70141602	701416	SERVICIOS DE CONTROL BIOLÓGICO
70141603	701416	SERVICIOS DE CONTROL DE LAS MALAS HIERBAS
70141604	701416	SERVICIOS DE HERBICIDAS
70141605	701416	SERVICIOS DE MANEJO INTEGRADO DE PLAGAS
70141606	701416	FITOPATOLOGÍA
70141607	701416	CONTROL DE LANGOSTAS
70141701	701417	SERVICIOS DE INVERNADEROS
70141702	701417	SERVICIOS DE FERTILIZANTES
70141703	701417	ADMINISTRACIÓN DE CULTIVOS
70141704	701417	SUSTITUCIÓN DE CULTIVOS
70141705	701417	SERVICIOS DE EXTENSIÓN
70141706	701417	ESPECIALIZACIÓN DE CULTIVOS
70141707	701417	GESTIÓN DE SISTEMAS DE EXPLOTACIÓN AGRÍCOLA DE CULTIVO
70141708	701417	SERVICIOS DE ASESORÍA EN LA ROTACIÓN O DIVERSIFICACIÓN DE CULTIVOS
70141709	701417	SERVICIOS DE TAXONOMÍA DE PLANTAS
70141801	701418	SERVICIOS DE SIEMBRA DE ÁRBOLES DE HUERTA O VIÑEDOS
70141802	701418	SERVICIOS DE BROTES O RAMITAS
70141803	701418	SERVICIOS DE CULTIVOS AGRÍCOLAS
70141804	701418	SERVICIOS DE SIEMBRA DE CULTIVOS
70141901	701419	SERVICIOS DE COSECHA DE GRANOS COMERCIALES
70141902	701419	SERVICIOS DE COSECHA DE FRUTALES O NUECES
70141903	701419	SERVICIOS DE COSECHA DE CULTIVOS EXTENSIVOS
70141904	701419	SERVICIOS DE COSECHA DE SEMILLAS
70142001	701420	SERVICIOS RELATIVOS A SILOS
70142002	701420	SERVICIOS DE SECADO DE GRANOS
70142003	701420	SERVICIOS DE PROCESAMIENTO DE LA COSECHA
70142004	701420	SERVICIOS DE PREPARACIÓN DEL MERCADO PARA CULTIVOS EXTENSIVOS
70142005	701420	SERVICIOS DE PREPARACIÓN DEL MERCADO PARA CULTIVOS COMERCIALES DE GRANOS
70142006	701420	SERVICIOS DE PREPARACIÓN DEL MERCADO PARA PRODUCTOS HORTENSES
70142007	701420	SERVICIOS DE PREPARACIÓN DEL MERCADO PARA PRODUCTOS FRUTALES
70142008	701420	SERVICIOS DE PREPARACIÓN DEL MERCADO PARA NUECES
70142009	701420	SERVICIOS DE DESMOTADO
70151501	701515	SERVICIOS DE GESTIÓN DE RECURSOS FORESTALES
70151502	701515	CONTROL DE PLAGAS FORESTALES
70151503	701515	ORGANIZACIONES, ASOCIACIONES O COOPERATIVAS FORESTALES
70151504	701515	SERVICIOS DE ADMINISTRACIÓN FORESTAL
70151505	701515	INVENTARIO FORESTAL
70151506	701515	SEGUIMIENTO O EVALUACIÓN FORESTAL
70151507	701515	SERVICIOS DE FORESTACIÓN
70151508	701515	SERVICIOS DE ASISTENCIA FORESTAL
70151509	701515	GESTIÓN DE VIVEROS FORESTALES
70151601	701516	SERVICIOS DE PRODUCCIÓN NO MADERERA
70151602	701516	PRODUCCIÓN DE ACEITES ESENCIALES
70151603	701516	SERVICIOS DE PRODUCCIÓN MADERERA
70151604	701516	PRODUCCIÓN DE COLORANTES
70151605	701516	PRODUCCIÓN FORESTAL COMESTIBLE
70151606	701516	SERVICIOS DE PRUEBA DE MADERA
70151702	701517	COSECHA FORESTAL DE ZONAS MONTAÑOSAS
70151703	701517	OPERACIONES ESPECIALIZADAS PARA LA COSECHA FORESTAL
70151704	701517	COSECHA DE PLANTACIONES
70151705	701517	COSECHA FORESTAL DE PANTANOS O MANGLARES
70151706	701517	COSECHA DE BOSQUES DE ZONAS TEMPLADAS
70151707	701517	COSECHA DE BOSQUES ALTOS TROPICALES
70151801	701518	CONSERVACIÓN DE RECURSOS GENÉTICOS FORESTALES
70151802	701518	SERVICIOS DE PROTECCIÓN FORESTAL
70151803	701518	REHABILITACIÓN DE TIERRAS FORESTALES ÁRIDAS
70151804	701518	ROMPEVIENTOS O BARRERAS NATURALES DE PROTECCIÓN FORESTAL
70151805	701518	SERVICIOS DE CONSERVACIÓN DE PARQUES O RESERVAS FORESTALES
70151806	701518	ORDENACIÓN DE LAS CUENCAS HIDROGRÁFICAS FORESTALES
70151807	701518	CONTROL DE LAS TORRENTES FORESTALES
70151901	701519	DESARROLLO DE LOS RECURSOS FORESTALES
70151902	701519	RECURSOS AGROSILVÍCOLAS
70151903	701519	RECURSOS DE MADERA COMBUSTIBLE
70151904	701519	SILVICULTURA
70151905	701519	RECURSOS DE PLANTACIONES ÁRIDAS CON AGUA DE LLUVIA
70151906	701519	RECURSOS DE PLANTACIONES DE HOJA ANCHA
70151907	701519	PLANTACIONES DE CONÍFERAS
70151908	701519	PLANTACIONES DE BOSQUES TROPICALES HÚMEDOS
70161501	701615	PROTECCIÓN DE LA FAUNA
70161601	701616	PROTECCIÓN DE LA FLORA
70161701	701617	SERVICIOS DE ECODESARROLLO
70161702	701617	SERVICIOS DE ADMINISTRACIÓN DEL ECOSISTEMA MARINO
70161703	701617	SERVICIOS DE ADMINISTRACIÓN DEL ECOSISTEMA TERRESTRE
70161704	701617	SERVICIOS DE PROTECCIÓN DE LOS ECOSISTEMAS
70171501	701715	SERVICIOS DE EVALUACIÓN DE LA CALIDAD DEL AGUA
70171502	701715	SERVICIOS DE PLANIFICACIÓN DE LOS RECURSOS HIDRÁULICOS
70171503	701715	INSPECCIÓN DE AGUAS SUBTERRÁNEAS O SUPERFICIALES
70171504	701715	SERVICIOS DE CARTOGRAFÍA DE LOS RECURSOS HIDRÁULICOS
70171505	701715	APROVECHAMIENTO DE LOS RÍOS
70171506	701715	SERVICIOS PARA MODELADO DE AGUAS SUBTERRÁNEAS O SUPERFICIALES
70171601	701716	GESTIÓN DE LA CALIDAD DEL AGUA
70171602	701716	SERVICIOS DE PRUEBAS DE AGUA
70171603	701716	MANEJO DE SUELOS INUNDABLES
70171604	701716	SERVICIOS DE ASESORÍA EN CONSERVACIÓN DEL AGUA
70171605	701716	SERVICIOS DE ASESORÍA EN DERECHOS DE AGUA
70171606	701716	SERVICIOS DE RECUPERACIÓN DE RECURSOS HIDRÁULICOS
70171607	701716	SERVICIOS DE TASACIÓN DEL AGUA
70171701	701717	SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE CANALES
70171702	701717	SERVICIOS DE MANTENIMIENTO O ADMINISTRACIÓN DE REPRESAS
70171703	701717	SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE EMBALSES
70171704	701717	SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE ESTACIONES DE BOMBEO
70171705	701717	SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE CANALIZACIONES
70171706	701717	SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE MALECONES O DIQUES
70171707	701717	SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE POZOS DE AGUA
70171708	701717	SERVICIOS DE ASESORÍA EN RIEGO
70171709	701717	SERVICIOS DE ADMINISTRACIÓN DE SISTEMAS DE RIEGO
70171801	701718	SERVICIOS DE DRENAJE DE TIERRAS
70171802	701718	DRENAJE DE AGUA PLUVIALES
70171803	701718	SERVICIOS DE PROTECCIÓN CONTRA INUNDACIONES O DE CONTROL DE INUNDACIONES
71101501	711015	DESARROLLOS MINEROS
71101502	711015	SONDEOS DE EXPLORACIÓN O EXTRACCIÓN DE TESTIGOS
71101601	711016	PROFUNDIZACIÓN DE POZOS DE MINA
71101602	711016	SERVICIOS DE VOLADURA DE MINAS
71101603	711016	SERVICIO DE PERFORACIÓN DE POZOS DE SONDEO DE MINAS
71101604	711016	SERVICIO DE CONSTRUCCIÓN DE POZOS DE PENDIENTE
71101605	711016	SERVICIO DE PERFORACIÓN HORIZONTAL DE MINAS
71101606	711016	SERVICIO DE INSTALACIÓN DE SELLAMIENTO SUBTERRÁNEO
71101607	711016	SERVICIO DE CONSTRUCCIÓN DE TECHADO SUBTERRÁNEO
71101608	711016	SERVICIO DE CONSTRUCCIÓN DE BÚNKERES
71101609	711016	SERVICIO DE CONSTRUCCIÓN DE VENTILACIÓN SUBTERRÁNEA
71101701	711017	SERVICIOS DE MINERÍA DE POZOS
71101702	711017	SERVICIOS DE MINERÍA  A CIELO ABIERTO
71101703	711017	SERVICIOS DE EXPLOTACIÓN A CIELO ABIERTO
71101704	711017	SERVICIOS DE LIXIVIACIÓN SOBRE EL TERRENO
71101705	711017	BOMBEO O DRENAJE
71101706	711017	ELIMINACIÓN DE COBERTURA DE ROCAS
71101707	711017	SERVICIOS DE EMBALSAMIENTO O ALMACENAMIENTO DE AGUAS
71101708	711017	SERVICIOS DE BALDEO DE LA TIERRA
71101709	711017	SERVICIOS DE RELLENO DE MINAS
71112001	711120	SERVICIOS DE PRUEBAS DE MUESTRAS DE FORMACIÓN DE POZOS ENTUBADOS
71112002	711120	SERVICIOS DE MEDICIÓN DEL ESPESOR DEL REVESTIMIENTO
71112003	711120	SERVICIOS DE CORTADORAS QUÍMICAS
71112004	711120	SERVICIOS DE RECUPERACIÓN DE TUBERÍA ELECTROMAGNÉTICA
71112005	711120	SERVICIOS DE MEDICIÓN DEL FLUJO DEL POZO
71112006	711120	SERVICIOS DE MEDICIÓN  DE LA DENSIDAD DEL FLUIDO DEL POZO
71112007	711120	SERVICIOS DE MEDICIÓN DE LA TEMPERATURA DEL FLUIDO DEL POZO
71112008	711120	SERVICIOS DE HERRAMIENTAS DE PUNTO LIBRE
71112009	711120	SERVICIOS DE RAYOS GAMMA
71112101	711121	SERVICIOS DE REGISTRO ACÚSTICOS DIGITAL
71112102	711121	SERVICIOS DE REGISTRO DE LA GEOMETRÍA DE LA PERFORACIÓN
71112103	711121	SERVICIOS DE REGISTRO NUCLEAR DE LITOLOGÍA Y DENSIDAD
71112104	711121	SERVICIOS DE REGISTRO ACÚSTICO DIPOLAR
71112105	711121	SERVICIOS DE REGISTRO DE DESVIACIONES
71112106	711121	SERVICIOS DE PLANIMETRÍA DIRECCIONAL
71112107	711121	SERVICIOS DE REGISTRO DE PROPAGACIÓN ELECTROMAGNÉTICA
71112108	711121	SERVICIOS DE MUESTREO DE PRUEBAS DE FORMACIÓN
71112109	711121	SERVICIOS DE REGISTRO DE IDENTIFICACIÓN DE FRACTURAS
71112201	711122	REGISTRO DURANTE SERVICIOS DE PERFORACIÓN
71112202	711122	SERVICIOS DE REGISTRO DURANTE LA PESCA
71112203	711122	SERVICIOS DE REGISTRO  DURANTE LA PERFORACIÓN
71112204	711122	SERVICIOS DE TUBERÍA DE PERFORACIÓN TRANSPORTADAS PARA POZOS
71112205	711122	SERVICIOS GENERALES DE REGISTRO DE POZOS
71112301	711123	SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS DE TIERRAS DE 2D/ 3D/ 4D
71112302	711123	SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS  MARINOS DE 2D/ 3D/ 4D
71112303	711123	SERVICIOS DE PROCESAMIENTO DE DATOS SÍSMICOS DE 2D/ 3D/ 4D
71112304	711123	INTERPRETACIÓN DE DATOS SÍSMICOS DE 2D/ 3D/ 4D
71112305	711123	SERVICIOS DE ESTUDIO DE LA VELOCIDAD DEL POZO
71112306	711123	OTROS SERVICIOS SÍSMICOS
71112307	711123	SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS  POR SONDEO PARA TIERRAS
71112308	711123	SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS MARINOS  POR SONDEO
71112309	711123	SERVICIOS DE PROCESAMIENTO DE DATOS SÍSMICOS POR SONDEO
71121001	711210	SERVICIOS DE HARDWARE DE TUBERÍAS DE REVESTIMIENTO PARA CAMPOS PETROLEROS
71121002	711210	SERVICIOS DE PRUEBAS DE LABORATORIOS DE CEMENTO PARA CAMPOS PETROLEROS
71121003	711210	SERVICIOS DE CIRCULACIÓN PERDIDA DEL POZO PETROLERO
71121004	711210	SERVICIOS DE ELIMINACIÓN DE LODO  DEL  CAMPO PETROLERO
71121005	711210	SERVICIOS DE CEMENTACIÓN DE TAPONES
71121006	711210	SERVICIOS DE BOMBEO A PRESIÓN DEL POZO EN EL EMPLAZAMIENTO
71121007	711210	SERVICIOS DE PRUEBA DE PRESIÓN DEL CAMPO PETROLERO
71121008	711210	SERVICIOS DE CEMENTACIÓN DEL POZO CON FORZAMIENTO DE INYECCIÓN
71121009	711210	SERVICIOS DE CONTROL DE AGUA DEL POZO
71121101	711211	SERVICIOS DE ACIDIZACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121102	711211	SERVICIOS DE INSTALACIÓN DE CABLES  MEDIANTE TUBERÍA  FLEXIBLE CONTÍNUA
71121103	711211	SERVICIOS DE CEMENTACIÓN MEDIANTE TUBERÍA  FLEXIBLE CONTÍNUA
71121104	711211	SERVICIOS DE CORTE QUÍMICO MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121105	711211	SERVICIOS DE LIMPIEZA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121106	711211	SERVICIOS DE TERMINACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121107	711211	SERVICIOS DE TRANSPORTE DE INFLABLES  MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121108	711211	SERVICIOS DE EXTRACCIÓN DE TESTIGOS MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA
71121109	711211	SERVICIOS DE ALCANCE EXTENDIDO DEL POZO
71121201	711212	SERVICIOS CONVENCIONALES DE EXTRACCIÓN DE TESTIGOS
71121202	711212	SERVICIOS DE AISLAMIENTO DE TESTIGOS
71121203	711212	SERVICIOS DE CONSERVACIÓN DE TESTIGOS
71121204	711212	SERVICIOS DE EXTRACCIÓN HORIZONTAL DE TESTIGOS
71121205	711212	SERVICIOS DE EXTRACCIÓN DE TESTIGOS ORIENTADA
71121206	711212	SERVICIOS DE ANÁLISIS DE TESTIGOS ("CORE ANALYSIS SERVICE ")
71121207	711212	SERVICIOS DE EXTRACCIÓN DE TESTIGOS CON ESPONJA
71121208	711212	SERVICIOS DE EXTRACCIÓN DE TESTIGOS MEDIANTE CABLE CONDUCTOR RECUPERABLE
71121209	711212	SERVICIOS DE SISTEMAS ANTIATASCAMIENTO
71122706	711227	SERVICIOS DE ACHIQUE DE POZOS
71121301	711213	SERVICIOS DE CONTROL DE LA VIBRACIÓN DE PERFORACIÓN EN EL FONDO DEL POZO
71121302	711213	SERVICIOS DE ENSANCHAMIENTO DE LA PERFORACIÓN EN EL FONDO DEL POZO
71121303	711213	SERVICIOS DE PROTECCIÓN DEL ENSANCHE Y CALIBRACIÓN DE LA PERFORACIÓN EN EL FONDO DEL POZO
71121304	711213	SERVICIOS DE REDUCCIÓN DEL ARRASTRE O TORQUE EN LA PERFORACIÓN EN EL FONDO DEL POZO
71121305	711213	SERVICIOS DE ALIVIO DE ATASCAMIENTO DE LOS TUBOS EN LA PERFORACIÓN EN EL FONDO DEL POZO
71121306	711213	SERVICIOS DE REPARACIÓN DE HERRAMIENTAS DE PERFORACIÓN EN EL FONDO DEL POZO
71121307	711213	SERVICIOS DE ESTABILIZACIÓN DE LA PERFORACIÓN EN EL FONDO DEL POZO
71121308	711213	ALQUILER DE ARMADURA DE URGENCIA BOP
71121401	711214	SERVICIOS DE DISEÑO DE BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO
71121402	711214	SERVICIOS DE OPTIMIZACIÓN HIDRÁULICA DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO
71121403	711214	SERVICIOS DE PLANIFICACIÓN DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO
71121404	711214	SERVICIOS DE REGISTRO DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO
71121405	711214	SERVICIOS DE REPARACIÓN DE BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO
71121406	711214	CONTRATOS DE LONGITUD EXCAVADA DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO
71121407	711214	SERVICIO DE ASISTENCIA PARA LA OPTIMIZACIÓN DE LA PERFORACIÓN EN EL EMPLAZAMIENTO DEL POZO
71121408	711214	SERVICIOS DE ELEVACIÓN HIDRÁULICA DE LAS BROCAS DE PERFORACIÓN
71121501	711215	SERVICIOS DE MEDICIÓN ACÚSTICA DURANTE LA PERFORACIÓN
71121502	711215	SERVICIOS DE TELEMETRÍA ACÚSTICA DURANTE LA PERFORACIÓN
71121503	711215	SERVICIOS DE MEDICIÓN DE CALIBRE DURANTE LA PERFORACIÓN
71121504	711215	SERVICIOS DE MEDICIÓN DE LA DENSIDAD DURANTE LA PERFORACIÓN
71121505	711215	SERVICIOS DEL RENDIMIENTO DE LA PERFORACIÓN DEL CAMPO  PETROLERO
71121506	711215	SERVICIOS DE TELEMETRÍA ELECTROMAGNÉTICA DURANTE LA PERFORACIÓN
71121507	711215	SERVICIOS DE MEDICIÓN DE LA INCLINACIÓN DE FORMACIÓN DURANTE LA PERFORACIÓN
71121508	711215	SERVICIOS DE MEDICIÓN DE LA PRESIÓN DE FORMACIÓN DURANTE LA PERFORACIÓN
71121509	711215	POZOS DIRIGIDOS GEOLÓGICAMENTE
71121601	711216	SERVICIOS DE PERSONAL PARA REVESTIMIENTO DE  TUBERÍAS DEL POZO
71121602	711216	SERVICIOS DE PLANIFICACIÓN PARA EL REVESTIMIENTO DE TUBERÍAS DEL POZO
71121603	711216	SERVICIOS DE FRESADO PARA EL REVESTIMIENTO DE TUBERÍAS DEL POZO
71121604	711216	SERVICIOS DE PERFORACIÓN CON TUBERÍA FLEXIBLE CONTINUA
82131503	821315	SERVICIOS DE MICROFICHA
71121605	711216	SERVICIOS DE PLANIFICACIÓN DE LA TERMINACIÓN DEL POZO
71121606	711216	SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZO CONVENCIONAL
71121607	711216	SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZOS
71121608	711216	SERVICIOS DE DESARROLLO DE CONTRATOS  PARA PERFORACIÓN DE POZOS
71121609	711216	SERVICIOS DE INGENIERÍA PARA PERFORACIÓN DE POZOS
71122502	711225	SERVICIOS DE EVALUACIÓN DEL CONTROL DE GAS O AGUA
71121701	711217	SERVICIOS DE DISEÑO DEL SERVICIO DE PESCA EN EL CAMPO PETROLÍFERO
71121702	711217	SERVICIOS DE EVALUACIÓN ECONÓMICA DEL SERVICIO DE PESCA EN EL CAMPO PETROLÍFERO
80161504	801615	SERVICIOS DE OFICINA
71121703	711217	SERVICIOS DE OPERACIÓN DEL SERVICIO DE PESCA EN EL CAMPO PETROLÍFERO
71121704	711217	SERVICIOS DE RECUPERACIÓN DE DESECHOS EN EL CAMPO PETROLÍFERO
71121705	711217	SERVICIOS DE RECUPERACIÓN DE TUBERÍA EN EL CAMPO PETROLÍFERO
71121706	711217	SERVICIOS DE PERFORACIÓN O PESCA EN EL CAMPO PETROLÍFERO
71121801	711218	SERVICIOS DE ELEVADORES DEL EJE MAYOR DEL YACIMIENTO
71121802	711218	SERVICIOS DE ELEVADORES RECÍPROCOS DE VARILLA
71121803	711218	SERVICIOS DE ELEVACIÓN HIDRÁULICA
71121804	711218	SERVICIOS DE ELEVADORES DE CAVIDAD PROGRESIVA CVX
71121805	711218	SERVICIOS DE AUTOMATIZACIÓN Y OPTIMIZACIÓN DE POZOS EN EL EMPLAZAMIENTO
71121806	711218	SERVICIOS DE ELEVACIÓN POR BOMBEO SUMERGIBLE ELECTRÓNICO
71121807	711218	OTROS SISTEMAS DE ELEVACIÓN
71121808	711218	SERVICIOS DE ELEVADORES DE GAS
71121901	711219	SERVICIOS DE EVALUACIÓN DE FLUIDOS EN EL FONDO DEL POZO
71121902	711219	SERVICIOS DE LABORATORIO DE FLUIDOS DE FONDO DEL POZO
71121903	711219	SERVICIOS DE MUESTREO DE FLUIDOS DE FONDO DE POZO
71121904	711219	SERVICIOS DE INGENIERÍA PARA FLUIDOS DE FONDO DE POZO
71121905	711219	SERVICIO DE MANEJO DE FLUIDOS RESIDUALES
71122001	711220	SERVICIOS DE PERFORACIÓN DE POZOS CON TUBERÍA FLEXIBLE CONTINUA
71122002	711220	SERVICIOS DE PERFORACIÓN DE POZOS CON ALAMBRE (SLICKLINE)
71122003	711220	SERVICIOS DE PERFORACIÓN DE POZOS CON  TUBO DIRECTO
71122004	711220	SERVICIOS DE PERFORACIÓN DE POZOS CON  TUBO TRANSPORTADO
71122005	711220	SERVICIOS DE PERFORACIÓN DE POZOS CON CABLES CONDUCTORES
71122006	711220	SERVICIOS DE PERFORACIÓN DE TUBERÍAS DE POZOS
71122101	711221	SERVICIOS DE BOMBEO DE CONTROL DE ARENA ÁCIDA
71122102	711221	SERVICIOS DE MEZCLADO DE CONTROL DE ARENA
71122103	711221	SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO DE LIMPIEZA
71122104	711221	SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO DE TERMINACIÓN
71122105	711221	SERVICIOS DE CONSOLIDACIÓN DE POZOS
71122106	711221	SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO DE FRACTURACIÓN
71122107	711221	SERVICIOS DE PRUEBAS DE DISEÑO DE FRACTURACIÓN O PRE FRACTURACIÓN
71122108	711221	SERVICIOS GENERALES/MISCELÁNEOS  DE CONTROL DE ARENA
71122109	711221	SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO TRANSPORTADOR DE GRAVA
71122201	711222	SERVICIOS DE PESCA CON ALAMBRE (SLICKLINE)
71122202	711222	SERVICIOS DE ELEVACIÓN CON ALAMBRE (SLICKLINE)
71122203	711222	SERVICIOS DE MANIPULACIÓN CON ALAMBRE (SLICKLINE)
71122204	711222	SERVICIOS DE TERMINACIÓN CON ALAMBRE (SLICKLINE)
71122205	711222	SERVICIOS DE REGISTRO CON ALAMBRE (SLICKLINE)
71122206	711222	SERVICIOS MECÁNICOS CON ALAMBRE (SLICKLINE)
71122207	711222	SERVICIOS DE RECUPERACIÓN DE TUBOS CON ALAMBRE (SLICKLINE)
71122301	711223	SERVICIOS DE BUCEO EN POZOS SUBMARINOS
71122302	711223	SERVICIOS DE VEHÍCULOS OPERADOS A CONTROL REMOTO (ROV) PARA POZOS SUBMARINOS
71122303	711223	SERVICIOS DE EQUIPO DE PRUEBAS O ACCESORIOS DE POZOS SUBMARINOS
71122304	711223	SERVICIOS DE TERMINACIÓN O INTERVENCIÓN DE POZOS SUBMARINOS SUBMARINO
71122305	711223	SERVICIOS DE ESTRUCTURA JERÁRQUICA (TREE) DE LAS PRUEBAS DE SEGURIDAD DE POZOS SUBMARINOS
71122306	711223	SERVICIOS DE MANTENIMIENTO DE EQUIPO DEL POZO SUBMARINO
71122307	711223	SERVICIOS DE DRAGADO, ZANJADO Y EXCAVACIÓN SUBMARINA
71122308	711223	SERVICIO DE TENDIDO DE CABLES Y TUBERÍA SUBMARINA
71122309	711223	SERVICIO DE INSPECCIÓN Y MONITOREO DEL EQUIPO DE PRODUCCIÓN DE POZOS SUBMARINOS
71122401	711224	SERVICIOS DE PRUEBAS DE RELLENOS DE PERFORACIÓN
71122402	711224	SERVICIO DE PRUEBAS PERIÓDICAS DEL POZO
71122403	711224	SERVICIOS DE PRUEBAS DE SUPERFICIE DEL POZO
71122404	711224	SERVICIO DE PRUEBAS DESBALANCEADAS DURANTE LA PERFORACIÓN
71122501	711225	SERVICIOS DE DISEÑO DEL CONTROL DE GAS O AGUA
71122503	711225	SERVICIOS DE AISLAMIENTO DEL CONTROL DE GAS O AGUA
71122504	711225	SERVICIOS DE PRUEBAS DEL CONTROL DE GAS O AGUA
71122505	711225	SERVICIOS DE PRUEBAS DE GAS O AGUA
71122506	711225	SERVICIOS DE LLAMARADA
71122601	711226	SERVICIOS DE TERMINACIÓN DE POZOS DE AGUJERO REVESTIDO
71122602	711226	SERVICIOS DE FLUIDOS DE TERMINACIÓN DEL POZO
71122603	711226	SERVICIO DE TERMINACIÓN DE LA ELEVACIÓN DE GAS DEL POZO
71122604	711226	SERVICIOS DE TERMINACIÓN DE POZOS INTELIGENTES
71122605	711226	SERVICIOS DE TERMINACIÓN MULTILATERAL DE POZOS
71122606	711226	SERVICIOS DE TERMINACIÓN DEL CONTROL DE ARENA DEL POZO
71122607	711226	SERVICIOS PARA EL RODAMIENTO DE LÍNEAS
71122608	711226	SERVICIOS DE TERMINACIÓN DE HOYO ABIERTO
71122609	711226	SERVICIOS DE TERMINACIÓN DE POZO CON TUBO/MALLA EXPANDIBLE
71122701	711227	SERVICIOS DE MANTENIMIENTO DE LA PLATAFORMA DE POZOS PETROLEROS
73181102	731811	SERVICIOS DE BAÑADO
71122702	711227	SERVICIOS DE MANTENIMIENTO DE LA UNIDAD DE BOMBEO DEL CAMPO PETROLERO
71122703	711227	SERVICIOS DE REPARACIÓN DE BOMBA DE VÁSTAGO DEL CAMPO PETROLERO
71122704	711227	SERVICIOS DE SOCAVACIÓN DEL CAMPO PETROLERO
71122705	711227	SERVICIOS DE MANTENIMIENTO VÁSTAGO DE SUCCIÓN DEL CAMPO PETROLERO
71122707	711227	SERVICIOS DE ANCLAJE DE TUBERÍA DEL CAMPO PETROLERO
71122708	711227	SERVICIOS MECÁNICOS PARA BOMBAS DEL CAMPO PETROLERO
71122709	711227	SERVICIO DE MANTENIMIENTO DE HERRAMIENTAS EN EL FONDO DEL POZO
71122801	711228	SERVICIOS DE GRABACIÓN EN EL FONDO DEL POZO
71122802	711228	SERVICIOS DE MONITOREO DEL FLUJO DEL POZO
71122803	711228	SERVICIOS DE MONITOREO DEL FLUJO DEL POZO PETROLERO O DE GAS
71122804	711228	SERVICIOS DE MONITOREO DE LAS FASES EN EL EMPLAZAMIENTO  DEL POZO
71122805	711228	SERVICIOS DE MONITOREO DE LAS BOMBAS EN EL EMPLAZAMIENTO DEL POZO
71122806	711228	SERVICIOS DE ADQUISICIÓN DE DATOS DE LA SUPERFICIE EN EL EMPLAZAMIENTO DEL POZO
71122807	711228	SERVICIOS DE LECTURA DE LA SUPERFICIE EN EL EMPLAZAMIENTO DEL POZO
71122808	711228	SERVICIOS DE GRABACIÓN DE LA SUPERFICIE EN EL EMPLAZAMIENTO DEL POZO
71122809	711228	SERVICIOS DE PRUEBAS DE LA SUPERFICIE INFERIOR DEL POZO
71122901	711229	SERVICIOS DE APAREJOS DEL CAMPO PETROLERO EN AGUAS PROFUNDAS
71122902	711229	SERVICIOS DE PLATAFORMAS  PETROLERAS AUTOELEVABLES (JACKUP)
71122903	711229	SERVICIOS DE PLATAFORMAS PETROLERAS EN BARCAZAS
71122904	711229	SERVICIOS DE PLATAFORMA PETROLERAS EN TIERRA
71122905	711229	SERVICIOS DE PLATAFORMAS PETROLERAS
71123001	711230	ADMINISTRACIÓN Y PROVISIÓN DE TODAS LOS SERVICIOS DE LAS INSTALACIONES, INGENIERÍA, MODIFICACIÓN Y MANTENIMIENTO PARA UN EMPLAZAMIENTO O PLATAFORMA
71123002	711230	ADMINISTRACIÓN Y OPERACIÓN DE TODAS LOS SERVICIOS DE LAS INSTALACIONES, INGENIERÍA, MODIFICACIÓN Y MANTENIMIENTO PARA UN EMPLAZAMIENTO O PLATAFORMA
71123003	711230	SERVICIOS DE PRODUCCIÓN Y DESARROLLO DE LOS DEPÓSITOS DE HIDROCARBUROS
71123004	711230	SERVICIOS DE CONSTRUCCIÓN/ADMINISTRACIÓN DE POZOS
71123005	711230	ADMINISTRACIÓN Y PROVISIÓN DE TODOS LOS SERVICIOS DE CATERING, LIMPIEZA, OFICINA Y SEGURIDAD EN EL EMPLAZAMIENTO O PLATAFORMA
71123006	711230	DESARROLLO DE CAMPOS
71123007	711230	SERVICIOS DE REHABILITACIÓN DE CAMPOS
71131001	711310	SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO A BASE DE ÁCIDO
71131002	711310	SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO A BASE DE EMULSIÓN
71131003	711310	SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO A BASE DE ESPUMA
71131004	711310	SERVICIOS DE FRACTURACIÓN  DEL POZO DE PETRÓLEO
71131005	711310	SERVICIOS DE CONTROL DE LA BÁSCULA DEL POZO DE PETRÓLEO
71131006	711310	SERVICIOS DE PRUEBAS DE FRACTURACIÓN DEL POZO
71131007	711310	SERVICIOS DE EVALUACIÓN DE LA FRACTURACIÓN DEL POZO EN EL FONDO DEL POZO
71131008	711310	SERVICIOS DE CONTROL DE LA ALTURA DE LA FRACTURACIÓN DEL POZO
71131009	711310	SERVICIOS DE MONITOREO DE LA FRACTURACIÓN DEL POZO
71131101	711311	SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ  A BASE DE ÁCIDO
71131102	711311	SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ DE SELLAMIENTO DE LA FORMACIÓN
71131103	711311	SERVICIOS DE LIMPIEZA TOTAL ORGÁNICA DE LA MATRIZ
71131104	711311	SERVICIOS DE INHIBICIÓN ORGÁNICA DE LA MATRIZ
71131105	711311	SERVICIOS DE LIMPIEZA GENERAL DE LA BALANZA DE LA MATRIZ
71131106	711311	SERVICIOS DE INHIBICIÓN DE LA BALANZA DE LA MATRIZ
71131107	711311	SERVICIOS DE DISEÑO DEL TRATAMIENTO DE LA MATRIZ
71131108	711311	SERVICIOS DE DESVIACIÓN DEL TRATAMIENTO DE LA MATRIZ
71131109	711311	SERVICIOS DE EVALUACIÓN DEL TRATAMIENTO DE LA MATRIZ
71131201	711312	SERVICIOS DE NITRÓGENO PARA EL POZO
71131301	711313	SERVICIOS DE BOMBEO DEL CAMPO PETROLERO CON BOCATOMA DE FONDO
71131302	711313	SERVICIOS DE BOMBEO DEL CAMPO PETROLERO UTILIZANDO CABLES
71131303	711313	SERVICIOS DE BOMBEO DEL CAMPO PETROLERO CON CO2
71131304	711313	SERVICIOS DE BOMBEO DEL CAMPO PETROLERO UTILIZANDO TUBERÍA FLEXIBLE CONTINUA
71131305	711313	SERVICIOS DE BOMBEO EN EL FONDO DEL POZO
71131306	711313	SERVICIOS DE TERMINACIÓN DUAL DEL POZO
71131307	711313	SERVICIOS DE BOMBEO HORIZONTAL DEL POZO
71131308	711313	SERVICIOS DE OPERACIÓN O ARRASTRE DE LA INSTALACIÓN DE BOMBEO DEL CAMPO PETROLÍFERO
71131309	711313	SERVICIOS DE MODIFICACIÓN DEL PERFIL DEL POZO
71131401	711314	SERVICIOS DEL SISTEMA DE LLAMARADA DEL CAMPO PETROLÍFERO
71131402	711314	SERVICIO DE ACEITE O AGUA CALIENTE PARA EL CAMPO PETROLERO
71131403	711314	SERVICIO DE VAPOR DEL CAMPO PETROLERO
71131404	711314	SERVICIOS DE RECUPERACIÓN DE SULFURO
71131405	711314	SERVICIOS DE CONTROL DE FORMACIÓN DE HIDRATOS EN LAS TUBERÍAS DE PRODUCCIÓN
71131406	711314	SERVICIOS DE ELIMINACIÓN DE DEPÓSITOS DE SULFATO DE HIERRO
71131407	711314	SERVICIOS DE MODELADO DE FORZAMIENTO DE INYECCIÓN
82131504	821315	SEPARACIÓN DE COLORES
71131408	711314	SERVICIOS DE MODELADO DE FORMACIÓN DE HIDRATOS
71131409	711314	SERVICIOS DE MONITOREO DE TRATAMIENTOS QUÍMICOS
71141001	711410	SERVICIOS DE CONTROL DE LA PRESIÓN DEL POZO
71141002	711410	SERVICIOS DE TAPADO DEL POZO
71141003	711410	SERVICIOS DE LUCHA CONTRA INCENDIOS EN EL POZO
71141004	711410	SERVICIOS DE CONTROL DE POZOS DESCONTROLADOS
71141005	711410	REACONDICIONAMIENTO DE POZOS MUERTOS
71141006	711410	OPERACIONES DE CONGELAMIENTO DEL POZO
71141007	711410	DISEÑO E IMPLEMENTACIÓN DE POZOS DE ALIVIO
71141008	711410	SERVICIOS DE INGENIERÍA PARA EL CONTROL DE POZOS
71141101	711411	SERVICIOS DE ABANDONO DE POZOS
71141102	711411	SERVICIOS DE TAPONAMIENTO DE POZOS
71141103	711411	SERVICIOS DE ELIMINACIÓN DE LA PLATAFORMA PARA EL ABANDONO DEL POZO
71141104	711411	SERVICIOS DE CORTE DE TUBERÍA PARA EL ABANDONO Y TAPONAMIENTO DE POZOS
71141201	711412	SERVICIOS DE LIMPIEZA O ACHIQUE DEL POZO
71141202	711412	SERVICIOS DE RESTAURACIÓN DEL EMPLAZAMIENTO DEL POZO
71151001	711510	SERVICIOS DE TRANSMISIÓN DE MENSAJES Y DATOS DEL CAMPO PETROLERO
71151002	711510	SERVICIOS DE TRANSMISIÓN DE GRÁFICAS DEL CAMPO PETROLERO
71151003	711510	SERVICIOS DE MONITOREO EN TIEMPO REAL DE DATOS DEL POZO EN EL CAMPO PETROLERO
71151004	711510	SERVICIOS DE TRANSMISIÓN SATELITAL DE DATOS DEL POZO EN EL CAMPO PETROLERO
71151005	711510	SERVICIOS DE TRANSMISIÓN DE DATOS DEL POZO EN EL CAMPO PETROLERO
71151006	711510	SERVICIOS DE PROGRAMAS DE CAPACITACIÓN DE SIMULACIÓN BASADOS EN COMPUTADOR
71151101	711511	SERVICIOS DE ADMINISTRACIÓN DE DATOS DE LOS ACTIVOS DEL CAMPO PETROLERO
71151102	711511	SERVICIOS DE MINERÍA DE DATOS DEL CAMPO PETROLERO
71151103	711511	SERVICIOS DE GESTIÓN  DE DATOS DE REGISTRO DEL CAMPO PETROLERO
71151104	711511	SERVICIOS DE GESTIÓN DE DATOS CARTOGRÁFICOS DEL CAMPO PETROLERO
71151105	711511	SERVICIOS DE GESTIÓN DE DATOS SÍSMICOS
71151106	711511	COPIAS DE SEGURIDAD  Y ALMACENAMIENTO DE DATOS
71151201	711512	SERVICIOS DE PREPARACIÓN DEL PRESUPUESTO DEL CAMPO PETROLERO
71151202	711512	SERVICIOS DE PLANIFICACIÓN DEL CAPITAL DEL CAMPO PETROLERO
71151203	711512	SERVICIOS DE ESTRUCTURA JERÁRQUICA (TREE) DE LAS DECISIONES DEL CAMPO PETROLERO
71151301	711513	SERVICIOS DE MAPAS DE BURBUJAS DEL CAMPO PETROLERO
71151302	711513	ESTUDIOS DE CASOS DEL CAMPO PETROLERO
71151303	711513	ANÁLISIS DEL DECAIMIENTO DEL CAMPO PETROLERO
71151304	711513	ESTUDIOS DE CAMPO DEL CAMPO PETROLERO
71151305	711513	SERVICIOS DE INTERPRETACIÓN DE LA FRACTURACIÓN  DEL CAMPO PETROLERO
71151306	711513	SERVICIOS DE GEOLOGÍA
71151307	711513	SERVICIOS DE GEOFÍSICA
71151308	711513	SERVICIOS DE INTERPRETACIÓN DEL EMPAQUE CON GRAVA
71151309	711513	SERVICIOS DE CARTOGRAFÍA DE CUADRÍCULA DEL CAMPO PETROLERO
72103103	721031	SERVICIO TRANSPORTADOR DE SUPERFICIE
71151401	711514	SERVICIOS DE DISEÑO DE LAS TAREAS DE CEMENTACIÓN DEL POZO
71151402	711514	SERVICIOS DE DISEÑO DE LAS TAREAS CON TUBERÍA FLEXIBLE CONTINUA
71151403	711514	SERVICIOS DE DISEÑO DE LA TAREA DE PERFORAR EL POZO
71151404	711514	SERVICIOS DE DISEÑO DE LAS TAREAS DE FRACTURACIÓN DEL POZO
71151405	711514	SERVICIOS DE DISEÑO DE LA TAREAS DE ESTIMULACIÓN DE LA MATRIZ
71151406	711514	SERVICIOS DE DISEÑO DE LAS TAREAS PARA EL CONTROL DE ARENA DEL POZO
71161001	711610	MODELOS DE TERMINACIÓN  DEL CAMPO PETROLERO
71161002	711610	MODELOS DE PERFORACIÓN DEL CAMPO PETROLERO
71161003	711610	MODELOS ECONÓMICOS DEL CAMPO PETROLERO
71161004	711610	MODELOS DEL DESARROLLO DEL CAMPO DEL CAMPO PETROLERO
71161005	711610	MODELOS DE PRODUCCIÓN DEL CAMPO PETROLERO
71161006	711610	SERVICIOS DE GESTIÓN DE RIESGO DEL CAMPO PETROLERO
71161007	711610	MODELOS GEOLÓGICOS O GEOFÍSICOS
71161008	711610	MODELOS DE YACIMIENTOS
71161101	711611	SERVICIOS DE ELEVADORES ARTIFICIALES DEL CAMPO PETROLERO
71161102	711611	SERVICIOS DE RECUPERACIÓN AUMENTADA DEL PETRÓLEO
71161103	711611	SERVICIOS DE INYECCIÓN DEL POZO
71161104	711611	SERVICIOS DE ANÁLISIS DEL SISTEMA DE PRODUCCIÓN DEL CAMPO PETROLERO
71161105	711611	SERVICIOS DE PERFORACIÓN DE POZOS
71161106	711611	SERVICIOS DE QUÍMICA DE LA PRODUCCIÓN DEL CAMPO PETROLERO
71161107	711611	SERVICIOS DE MONITOREO DE LA PRODUCCIÓN DEL CAMPO  PETROLERO
71161108	711611	SERVICIOS DE ESTIMULACIÓN  DEL POZO
71161109	711611	SERVICIOS DE ALMACENAMIENTO SUBTERRÁNEO DE GAS
71161201	711612	SERVICIOS DE LUBRICACIÓN EN CALIENTE DEL CAMPO PETROLERO
71161202	711612	SERVICIOS DE OPERACIONES DE ARRIENDO
71161203	711612	SERVICIOS DE REGISTRO DEL CAMPO PETROLERO
71161204	711612	SERVICIOS DE CORTE DE PARAFINA EN EL CAMPO PETROLERO
71161205	711612	SERVICIOS DE PLANIFICACIÓN DE CAMPOS PETROLEROS
71161206	711612	SERVICIOS DE PROCESAMIENTO DE CAMPOS PETROLEROS
71161301	711613	SERVICIOS DE INSPECCIÓN O AUDITORÍA DE CAMPOS PETROLEROS
71161302	711613	SERVICIOS DE PLANIFICACIÓN DE RESPUESTA DE EMERGENCIA DEL CAMPO PETROLERO
71161303	711613	SERVICIOS DE DESARROLLO DE CAMPOS PETROLEROS
71161304	711613	SERVICIOS DE MONITOREO DEL RENDIMIENTO DEL CAMPO PETROLERO
71161305	711613	SERVICIOS DE PRESENTACIÓN INFORMES DEL CAMPO PETROLERO
71161306	711613	SERVICIOS DE ENTREGA (HANDOVER) O PLAN DE SUCESIÓN DEL CAMPO PETROLERO
71161307	711613	SERVICIOS DE MATRIZ DE ENTRENAMIENTO DEL CAMPO PETROLERO
71161308	711613	SERVICIOS DE APROVISIONAMIENTO O LOGÍSTICA DEL EMPLAZAMIENTO DEL POZO
71161401	711614	SERVICIOS DE INGENIERÍA PARA LA TERMINACIÓN DEL POZO
71161402	711614	SERVICIOS DE ANCLAJE (DEADMAN)
71161403	711614	SERVICIOS DE REVESTIMIENTO DE POZOS EN SU EMPLAZAMIENTO
71161404	711614	SERVICIOS DE UNIDAD  JALADORA PARA EL POZO
71161405	711614	SERVICIOS EN LA COSTA
71161406	711614	SERVICIOS DE REVESTIMIENTO DE POZOS DE EXPLORACIÓN
71161407	711614	SERVICIOS DE CAMIONES DE VACÍO EN EL EMPLAZAMIENTO DEL POZO
71161408	711614	SERVICIOS DE INGENIERÍA DE APLICACIONES DESBALANCEADAS
71161409	711614	SERVICIOS DE CONSTRUCCIÓN O FABRICACIÓN DE POZOS
71161501	711615	SERVICIOS DE PRUEBAS DE EQUIPO O INSPECCIÓN DEL EMPLAZAMIENTO DEL POZO
71161601	711616	SERVICIOS DE DIBUJO PARA CAMPOS PETROLEROS
71161602	711616	SERVICIOS DE CORRETAJE DE EQUIPOS PARA CAMPOS PETROLEROS
71161603	711616	SERVICIOS DE INVESTIGACIÓN Y DESARROLLO DE CAMPOS PETROLEROS
71161604	711616	SERVICIOS DE CERTIFICACIÓN DE CAMPOS PETROLEROS
71161605	711616	SERVICIOS DE CONSULTORÍA DE CAMPOS PETROLEROS
71161606	711616	SERVICIO DE LICENCIA TECNOLÓGICA PARA GAS Y PETRÓLEO
72101501	721015	SERVICIOS DE TODERO
72101502	721015	SERVICIOS DE VERIFICACIÓN DE DESASTRES O CONTINGENCIAS
72101503	721015	SERVICIOS DE CERRAJERÍA
72101504	721015	SERVICIOS DE MANTENIMIENTO DE ASCENSORES
72101505	721015	SERVICIO DE MANTENIMIENTO DE EDIFICIOS
72101506	721015	SERVICIO DE LIMPIEZA DE PISOS
72101507	721015	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE EQUIPOS Y SISTEMAS DE PROTECCIÓN CONTRA INCENDIOS
72101508	721015	MANTENIMIENTO O REPARACIÓN DEL SISTEMA DE PLOMERÍA
72101509	721015	SERVICIO DE INSTALACIÓN O MANTENIMIENTO O REPARACIÓN DE AIRES ACONDICIONADOS
72102101	721021	SERVICIOS DE VERIFICACIÓN DE PRESENCIA DE AVES
72102102	721021	SERVICIOS DE CONTROL DE TERMITAS
72102103	721021	SERVICIOS DE EXTERMINACIÓN O FUMIGACIÓN
72102104	721021	CONTROL ESTRUCTURAL DE PLAGAS
72102105	721021	CAPTURA DE ANIMALES
72102106	721021	CONTROL DE ROEDORES
72102901	721029	SERVICIOS DE PAISAJISMO
72102902	721029	SERVICIOS DE ELIMINACIÓN DE NIEVE
72102903	721029	MANTENIMIENTO DE TERRENOS EXTERIORES
72103101	721031	INSTALACIÓN DE SISTEMAS DE TRANSPORTE DE MATERIALES
72103102	721031	REPARACIÓN DE SISTEMAS DE TRANSPORTE DE MATERIALES
72103104	721031	SERVICIO TRANSPORTADOR SUBTERRÁNEO
72103301	721033	SERVICIOS O REPARACIONES O MANTENIMIENTO DE CALLES O PARQUEADEROS
72103302	721033	MANTENIMIENTO O SOPORTE DE EQUIPO DE TELECOMUNICACIONES
72103303	721033	SERVICIOS DE BARRIDO DE CALLES O PARQUEADEROS
72111001	721110	SERVICIOS DE REPARACIÓN O AMPLIACIÓN POR REMODELACIÓN DE VIVIENDAS UNIFAMILIARES
72111002	721110	SERVICIO DE REMODELACIÓN GENERAL DE VIVIENDAS UNIFAMILIARES
72111003	721110	SERVICIO DE REPARACIÓN DE CASAS MÓVILES EN EL SITIO
72111004	721110	SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE PATIOS Y TERRAZAS
72111005	721110	SERVICIO DE REPARACIÓN POR DAÑOS OCASIONADOS POR FUEGO DE VIVIENDAS UNIFAMILIARES
72111006	721110	SERVICIO DE CONSTRUCCIÓN DE CASAS UNIFAMILIARES NUEVAS
72111007	721110	SERVICIO DE INSTALACIÓN DE CASAS UNIFAMILIARES PREFABRICADAS
72111008	721110	SERVICIO DE CONSTRUCCIÓN DE CASAS EN LA CIUDAD O CASAS JARDÍN UNIFAMILIARES NUEVAS
72111101	721111	SERVICIO DE CONSTRUCCIÓN DE APARTAMENTOS NUEVOS
72111102	721111	SERVICIO DE CONSTRUCCIÓN DE COOPERATIVAS NUEVAS
72111103	721111	SERVICIO DE CONSTRUCCIÓN DE CONDOMINIOS NUEVOS
72111104	721111	SERVICIO DE CONSTRUCCIÓN DE RESIDENCIALES ESTUDIANTILES NUEVAS
72111105	721111	SERVICIO DE CONSTRUCCIÓN DE HOTELES O MOTELES NUEVOS
72111106	721111	SERVICIO DE REMODELACIÓN DE APARTAMENTOS
72111107	721111	SERVICIO DE REMODELACIÓN DE APARTAMENTOS COOPERATIVOS
72111108	721111	SERVICIO DE REMODELACIÓN DE CONDOMINIOS
72111109	721111	SERVICIO DE REMODELACIÓN DE RESIDENCIAS ESTUDIANTILES
72121001	721210	SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS DE LAVADO EN SECO
72121002	721210	SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS DE ELABORACIÓN O EMPAQUE DE PRODUCTOS ALIMENTICIOS
72121003	721210	SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE ELEVADORES DE GRANOS
72121004	721210	SERVICIO DE CONSTRUCCIÓN O REMODELACIÓN DE MOLINOS DE PAPEL O PULPA
72121005	721210	SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS DE PRODUCTOS FARMACÉUTICOS
72121006	721210	SERVICIO DE INSTALACIÓN Y REMODELACIÓN DE EDIFICACIONES INDUSTRIALES PREFABRICADAS
72121007	721210	SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS ENSAMBLADORAS DE AUTOMÓVILES Y CAMIONES
72121008	721210	SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE BODEGAS
72121101	721211	SERVICIO DE CONSTRUCCIÓN DE EDIFICIOS COMERCIALES Y DE OFICINAS NUEVOS
72121102	721211	SERVICIO DE INSTALACIÓN DE EDIFICIOS COMERCIALES Y DE OFICINAS PREFABRICADOS
72121103	721211	SERVICIOS DE RENOVACIÓN Y REPARACIÓN DE EDIFICIOS COMERCIALES Y DE OFICINAS
72121104	721211	SERVICIO DE CONSTRUCCIÓN DE RESTAURANTES
72121105	721211	SERVICIO DE CONSTRUCCIÓN DE CENTROS Y GALERÍAS COMERCIALES
72121201	721212	SERVICIO DE CONSTRUCCIÓN DE EDIFICACIONES PARA FINCAS
72121202	721212	SERVICIO DE CONSTRUCCIÓN DE INVERNADEROS
72121203	721212	SERVICIO DE CONSTRUCCIÓN DE EDIFICACIONES PARA SERVICIOS AGRÍCOLAS Y DE SILOS
72121301	721213	SERVICIO DE CONSTRUCCIÓN DE GARAJES AUTOMOTRICES
72121302	721213	SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE SERVICIOS AUTOMOTRICES
72121401	721214	SERVICIO DE CONSTRUCCIÓN DE EDIFICIOS DE BANCOS
72121402	721214	SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE BOMBEROS
72121403	721214	SERVICIO DE CONSTRUCCIÓN DE HOSPITALES
72121404	721214	SERVICIO DE CONSTRUCCIÓN DE OFICINAS DE CORREO
72121405	721214	SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS RELIGIOSOS
72121406	721214	SERVICIO DE CONSTRUCCIÓN DE EDIFICIOS DE ESCUELAS
72121407	721214	SERVICIO DE CONSTRUCCIÓN DE MAUSOLEOS
72121408	721214	SERVICIO DE CONSTRUCCIÓN DE ESTADIOS
72121409	721214	CONSTRUCCIÓN DE BIBLIOTECAS PÚBLICAS
72121501	721215	SERVICIO DE CONSTRUCCIÓN DE PLANTAS QUÍMICAS
72121502	721215	SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE CARGA Y DESCARGA DE LAS MINAS
72121503	721215	SERVICIO DE CONSTRUCCIÓN DE REFINERÍAS DE PETRÓLEO
72121504	721215	SERVICIO DE CONSTRUCCIÓN DE PLANTAS DE ELIMINACIÓN DE AGUAS
72121505	721215	SERVICIO CONSTRUCCIÓN DE PLANTAS DE TRATAMIENTO DE AGUAS RESIDUALES Y AGUAS NEGRAS
72121506	721215	SERVICIO DE CONSTRUCCIÓN DE CENTRALES ELÉCTRICAS
72121507	721215	CONSTRUCCIÓN, MANTENIMIENTO Y REPARACIÓN DE TANQUES
72121508	721215	SERVICIO DE CONSTRUCCIÓN DE PLANTAS DE PREPARACIÓN
72121509	721215	SERVICIOS ELÉCTRICOS SUBTERRÁNEOS
72141001	721410	SERVICIO DE CONSTRUCCIÓN DE CALLES Y CARRETERAS NUEVAS
72141002	721410	SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE BARANDAS DE SEGURIDAD Y SEÑALES DE CALLES Y CARRETERAS
72141003	721410	SERVICIO DE MANTENIMIENTO DE CALLES Y CARRETERAS
72141004	721410	SERVICIO DE INSTALACIÓN DE REFLECTORES PARA CARRETERAS
72141101	721411	SERVICIO DE CONSTRUCCIÓN DE PISTAS AEROPORTUARIAS
72141102	721411	SERVICIO DE NIVELACIÓN DEL TERRENO
72141103	721411	SERVICIO DE PAVIMENTACIÓN DE CALLES Y CARRETERAS
91101903	911019	ASESOR DE VESTUARIO
72141104	721411	SERVICIO DE REPAVIMENTACIÓN DE CALLES Y CARRETERAS
72141105	721411	SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE ACERAS
72141106	721411	SERVICIO DE CONSTRUCCIÓN DE CARRETERAS DE GRAVA O TIERRA
72141107	721411	SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE PUENTES
72141108	721411	SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE TÚNELES
72141109	721411	SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE VIADUCTOS
72141201	721412	SERVICIO DE PERFORACIÓN DE COMPUERTAS FLOTANTES
72141202	721412	SERVICIO DE CONSTRUCCIÓN DE CANALES
72141203	721412	SERVICIO DE CONSTRUCCIÓN DE REPRESAS
72141204	721412	SERVICIO DE CONSTRUCCIÓN DE DÁRSENAS
72141205	721412	SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE DRENAJE
72141206	721412	SERVICIO DE DRAGADO
72141207	721412	SERVICIO DE CONSTRUCCIÓN DE MUELLES
72141208	721412	SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE RIEGO
72141209	721412	SERVICIO DE CONSTRUCCIÓN DE DIQUES O MALECONES
72141301	721413	SERVICIO DE CONSTRUCCIÓN DE CANCHAS DE ATLETISMO
72141302	721413	SERVICIO DE CONSTRUCCIÓN DE CAMPOS DE GOLF
72141303	721413	SERVICIO DE CONSTRUCCIÓN DE CANCHAS DE TENIS
72141401	721414	SERVICIO DE CONSTRUCCIÓN DE INSTALACIONES DE DETENCIÓN
72141402	721414	REMODELACIÓN Y REPARACIÓN DE INSTALACIONES DE DETENCIÓN
72141501	721415	SERVICIO DE RECUPERACIÓN DE TIERRAS
72141502	721415	SERVICIO DE REMOCIÓN DE PIEDRAS
72141503	721415	SERVICIO DE REMOCIÓN DE MADERA
72141504	721415	SERVICIO DE MOVIMIENTO DE TIERRAS
72141505	721415	SERVICIO DE MOVIMIENTO DE PILOTES
72141506	721415	SERVICIO DE VOLADURA, EXCEPTO PARA DEMOLICIÓN DE EDIFICIOS
72141507	721415	SERVICIO DE ZANJADO
72141508	721415	SERVICIOS DE DEMOLICIÓN
72141509	721415	SERVICIO DE EXCAVACIÓN
72141601	721416	SERVICIO DE CONSTRUCCIÓN DE RIEL LIGERO
72141602	721416	SERVICIO DE CORTE PARA DERECHO DE VÍA
72141603	721416	SERVICIO DE CONSTRUCCIÓN DE LECHOS DE VÍA PARA FERROCARRIL Y VÍAS FÉRREAS
72141604	721416	SERVICIO DE CONSTRUCCIÓN DE METRO
72141605	721416	SERVICIO DE TENDIDO DE RIELES FERROVIARIOS
72141701	721417	SERVICIO DE ALQUILER O LEASING DE MAQUINARIA PARA CONSTRUCCIÓN
72141702	721417	SERVICIO DE ALQUILER O LEASING DE EQUIPO PARA CONSTRUCCIÓN
72151001	721510	SERVICIO DE MANTENIMIENTO DE CALDERAS
72151002	721510	SERVICIO DE INSTALACIÓN Y MONTAJE DE CALDERAS
72151003	721510	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE SISTEMAS DE CALEFACCIÓN
72151004	721510	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE SISTEMAS DE CALEFACCIÓN POR AGUA CALIENTE
72151005	721510	INSTALACIÓN DE CONTROLADORES DE PRESIÓN DE CALDERAS
72151006	721510	MANTENIMIENTO O REPARACIÓN U OPERACIÓN DE  CONTROLADORES DE PRESIÓN DE CALDERAS
72151101	721511	SERVICIO DE CONSTRUCCIÓN DE SISTEMAS SÉPTICOS
72151102	721511	SERVICIO DE INSTALACIÓN DE SISTEMAS DE ROCIADORES CONTRA INCENDIO
72151103	721511	SERVICIO DE INSTALACIÓN DE SISTEMAS DE ROCIADORES PARA RIEGO
72151201	721512	SERVICIO DE CONSTRUCCIÓN MECÁNICA HVAC
72151202	721512	SERVICIO DE CONSTRUCCIÓN DE TUBERÍA MEDIANTE PROCESO HVAC
72151203	721512	SERVICIO DE CONSTRUCCIÓN DE ENERGÍA SOLAR HVAC
72151204	721512	SERVICIO DE TRABAJO DE DUCTOS Y VENTILACIÓN HVAC
72151205	721512	SERVICIO DE CONSTRUCCIÓN DE REFRIGERACIÓN HVAC
72151206	721512	SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE CALEFACCIÓN HVAC
72151207	721512	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO ACONDICIONAMIENTO DEL AIRE, ENFRIAMIENTO Y CALEFACCIÓN HVAC
72151301	721513	SERVICIO DE PINTURA RESIDENCIAL
72151302	721513	SERVICIO DE PINTURA COMERCIAL
72151303	721513	SERVICIO DE PINTURA INDUSTRIAL
72151304	721513	SERVICIO DE PINTURA DE AERONAVES
72151305	721513	SERVICIO DE PINTURA DE PUENTES
72151306	721513	SERVICIO DE MARCACIÓN DE PAVIMENTO
72151307	721513	SERVICIO DE PINTURA DE BUQUES
72151308	721513	SERVICIO DE COLGADURA DE PAPEL
72151401	721514	SERVICIO COMERCIAL DE CONSTRUCCIÓN Y REVESTIMIENTO DE PAREDES
72151402	721514	SERVICIO RESIDENCIAL DE CONSTRUCCIÓN Y CUBRIMIENTO DE PAREDES
72151501	721515	SERVICIOS DE INSTALACIÓN DE ILUMINACIÓN
72151502	721515	SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE ENERGÍA ELÉCTRICA
72151503	721515	SERVICIO DE INSTALACIÓN DE PLANTAS DE COGENERACIÓN
72151504	721515	SERVICIO DE ACONDICIONAMIENTO DE ENERGÍA PARA COMPUTADORES
72151505	721515	SERVICIO DE INSTALACIÓN DE ENERGÍA DE EMERGENCIA O DE RESERVA
72151506	721515	SERVICIO DE INSTALACIÓN DE MECANISMOS DE CONTROL Y DISPOSITIVOS RELACIONADOS
72151507	721515	SERVICIO DE INSTALACIÓN DE CONTROLES ELECTRÓNICOS
72151508	721515	SERVICIO DE INSTALACIÓN DE CONTROLES COMPUTARIZADOS
72151509	721515	SERVICIO DE INSTALACIÓN DE CONTROLES DE LA  ADMINISTRACIÓN DE LA ENERGÍA
72151601	721516	SERVICIO DE INSTALACIÓN DE TELEVISIÓN POR CABLE
72151602	721516	SERVICIO DE INSTALACIÓN DE CABLES DE FIBRA ÓPTICA
72151603	721516	SERVICIO DE INSTALACIÓN DE EQUIPOS DE SONIDO ESPECIALIZADOS
72151604	721516	SERVICIO DE  INSTALACIÓN DE TELÉFONOS Y EQUIPOS PARA TELÉFONOS
72151605	721516	SERVICIO DE CABLEADO PARA VIDEO, DATOS Y VOZ
72151606	721516	INGENIERÍA SUBTERRÁNEA PARA EQUIPOS DE COMUNICACIONES
72151607	721516	INGENIERÍA DE SUPERFICIE PARA EQUIPOS DE COMUNICACIONES
72151608	721516	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE SISTEMAS SATELITALES
72151609	721516	SERVICIO DE SOPORTE DEL EJE DE SISTEMAS SATELITALES
72151701	721517	SERVICIO DE INSTALACIÓN DE SISTEMAS DE CONTROL DE ACCESO
72151702	721517	SERVICIO DE INSTALACIÓN DE SISTEMAS DE TELEVISIÓN DE CIRCUITO CERRADO
72151703	721517	SERVICIO DE INSTALACIÓN DE SISTEMAS DE ALARMAS CONTRA ROBO Y DETECCIÓN DE FUEGO
72151704	721517	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE SISTEMAS INSTRUMENTADOS DE SEGURIDAD
72151801	721518	INSTALACIÓN Y MANTENIMIENTO CAJEROS AUTOMÁTICOS
72151802	721518	SERVICIO DE REFACCIÓN Y REPARACIÓN DE COMPONENTES DE MAQUINARIA
72151803	721518	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE MÁQUINAS EXPENDEDORAS
72151901	721519	SERVICIO DE CIMENTACIÓN DE CONSTRUCCIONES
72151902	721519	SERVICIO DE COLOCACIÓN DE LADRILLOS
72151903	721519	SERVICIO DE CONSTRUCCIÓN Y MANTENIMIENTO DE CHIMENEAS
72151904	721519	SERVICIO DE MAMPOSTERÍA EN BLOQUES DE CONCRETO
72151905	721519	SERVICIO DE INSTALACIÓN DE TUBERÍA DE DRENAJE
72151906	721519	SERVICIO DE MAMPOSTERÍA EN MÁRMOL EN EXTERIORES
72151907	721519	SERVICIOS DE MAMPOSTERÍA EN LADRILLOS A PRUEBA DE ÁCIDO O REFRACTARIOS
72151908	721519	SERVICIO DE MAMPOSTERÍA EN PIEDRA
72151909	721519	SERVICIO DE RESTAURACIÓN O RENOVACIÓN DE JUNTAS CON MORTERO
72152001	721520	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE DRYWALL
72152002	721520	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE FRESCOS
72152003	721520	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE REPISAS PARA CHIMENEA
72152004	721520	SERVICIO DE ENYESADO ORNAMENTAL O SENCILLO
72152005	721520	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE ESTUCO
72152101	721521	SERVICIO DE TRABAJOS ACÚSTICOS Y DE CIELORRASO
72152102	721521	SERVICIO DE AISLAMIENTO Y ACABADO DE EXTERIORES
72152103	721521	SERVICIO DE AISLAMIENTO DE EDIFICACIONES
72152104	721521	SERVICIO DE PELÍCULAS DE AISLAMIENTO DE REFLEXIÓN SOLAR
72152201	721522	SERVICIO DE INSTALACIÓN DE MÁRMOL EN INTERIORES
72152202	721522	SERVICIO CREACIÓN Y REPARACIÓN DE MOSAICOS
72152203	721522	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE TERRAZOS
72152204	721522	SERVICIO DE INSTALACIÓN DE BALDOSAS DE CERÁMICA
72152301	721523	SERVICIO DE CARPINTERÍA RÚSTICA
72152302	721523	SERVICIO DE EBANISTERÍA
72152303	721523	SERVICIO DE CONSTRUCCIÓN E INSTALACIÓN DE GABINETES
72152401	721524	SERVICIO DE INSTALACIÓN O COLOCACIÓN DE PUERTAS DE GARAJE
72152402	721524	SERVICIO DE INSTALACIÓN DE VENTANAS Y PUERTAS PREFABRICADAS
72152403	721524	SERVICIO DE ENMARCACIÓN DE VÍAS DE ENTRADA Y DE SALIDA
72152404	721524	SERVICIO DE INSTALACIÓN DE CLAVOS METÁLICOS
72152405	721524	SERVICIO DE INSTALACIÓN DE ARTEFACTOS FIJOS EN TIENDAS
72152501	721525	SERVICIO DE INSTALACIÓN DE SISTEMAS DE PISOS DE ACCESO
72152502	721525	SERVICIO DE INSTALACIÓN DE BALDOSAS DE ASFALTO
72152503	721525	SERVICIO DE INSTALACIÓN DE TAPETES
72152504	721525	SERVICIO DE INSTALACIÓN DE BALDOSAS DE CERÁMICA  PARA PISOS
72152505	721525	SERVICIO DE INSTALACIÓN DE LINÓLEO
72152506	721525	SERVICIO DE INSTALACIÓN DE PISO DE REVESTIMIENTO ELÁSTICO
72152507	721525	SERVICIO DE INSTALACIÓN DE LÁMINAS Y BALDOSAS DE VINILO PARA PISOS
72152508	721525	SERVICIO DE INSTALACIÓN Y ACABADOS DE PISOS DE MADERA
72152509	721525	SERVICIO DE NIVELACIÓN DE PISOS
72152601	721526	SERVICIO DE TECHADO
72152602	721526	SERVICIO DE TUBOS DE DESAGÜE Y BAJANTES
72152603	721526	SERVICIO DE INSTALACIÓN DE CLARABOYAS
72152604	721526	SERVICIO DE LAMINAS METÁLICAS ARQUITECTÓNICAS
72152605	721526	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE CIELORRASOS
72152606	721526	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE PAREDES EXTERNAS
72152607	721526	SERVICIO DE INSTALACIÓN DE CANALETAS DE DESCARGA
72152701	721527	SERVICIO DE ESTUCO DE CONCRETO EN EXTERIORES
72152702	721527	SERVICIO DE LECHADA
72152703	721527	SERVICIO DE INSTALACIÓN DE HORMIGÓN PROYECTADO
72152704	721527	SERVICIO DE CONSTRUCCIÓN DE BORDES DE ACERA
72152705	721527	SERVICIO DE INSTALACIÓN DE ACERAS O RAMPAS
72152706	721527	SERVICIO DE CONSTRUCCIÓN DE CAMINOS PARTICULARES PARA VEHÍCULOS
72152707	721527	SERVICIO DE CONSTRUCCIÓN DE MUROS DE RETENCIÓN
72152708	721527	SERVICIO DE CONSTRUCCIÓN DE PARQUEADEROS
72152709	721527	SERVICIO DE TRASIEGO DE CONCRETO
72152801	721528	SERVICIO DE PERFORACIÓN DE POZOS DE AGUA DOMÉSTICOS
72152802	721528	SERVICIO DE PERFORACIÓN DE POZOS DE AGUAS GEOTERMALES
72152901	721529	SERVICIO DE INSTALACIÓN DE FRENTES METÁLICOS DE EDIFICIOS
72152902	721529	SERVICIO DE COLOCACIÓN DE REFUERZOS DE CONCRETO
72152903	721529	SERVICIO DE INSTALACIÓN DE LA PARTE FRONTAL DEL ASCENSOR
72152904	721529	SERVICIO DE INSTALACIÓN DE SISTEMAS DE MUROS METÁLICOS EN EXTERIORES
72152905	721529	SERVICIO DE TRABAJOS EN HIERRO ESTRUCTURAL
72152906	721529	SERVICIO DE ENRASILLADO Y ENLISTONADO METÁLICOS
72152907	721529	SERVICIO DE COLOCACIÓN DE ARMADURAS ESTRUCTURALES PARA CONCRETO PREVACIADO
72152908	721529	SERVICIO DE INSTALACIÓN DE CONDUCTOS DE HUMO
72152909	721529	SERVICIO DE INSTALACIÓN DE TANQUES DE ALMACENAMIENTO METÁLICOS
72153001	721530	SERVICIO DE INSTALACIÓN DE VIDRIADO A PRUEBA DE BALAS
72153002	721530	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE VIDRIOS EN VENTANAS
72153101	721531	SERVICIO DE INSTALACIÓN DE CANCHAS DE BOLOS
72153102	721531	SERVICIO DE CONSTRUCCIÓN DE CANCHAS DEPORTIVAS EN INTERIORES
72153103	721531	SERVICIO DE CONSTRUCCIÓN DE CAMPOS DE JUEGOS E INSTALACIÓN DE EQUIPOS
72153104	721531	SERVICIO DE CONSTRUCCIÓN E INSTALACIÓN DE SPAS O YACUSIS
72153105	721531	SERVICIO DE CONSTRUCCIÓN DE PISCINAS
73181103	731811	SERVICIOS DE ENVOLTURA
72153201	721532	SERVICIO DE REVESTIMIENTO EN PLÁSTICO PARA ESTRUCTURAS DE CONCRETO
72153202	721532	SERVICIO DE REVESTIMIENTO PARA ESTRUCTURAS METÁLICAS
72153203	721532	SERVICIO DE CONTROL DE CORROSIÓN
72153204	721532	SERVICIO DE IMPERMEABILIZACIÓN
72153205	721532	SERVICIO DE ENMASILLADO
72153206	721532	SERVICIO DE PROTECCIÓN IGNÍFUGA EN EDIFICIOS
72153207	721532	SERVICIO DE ALISADO DE SUPERFICIES DE CONCRETO
72153208	721532	SERVICIO DE INSTALACIÓN DE TUBERÍAS Y CALDERAS
72153209	721532	SERVICIO DE IMPERMEABILIZACIÓN
72153301	721533	SERVICIO DE INSTALACIÓN DE BOMBAS DE GASOLINA
72153302	721533	SERVICIO DE INSTALACIÓN DE BOMBAS DE DIESEL
72153303	721533	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE EQUIPOS DE ESTACIONES DE SERVICIO
72153401	721534	SERVICIOS DE APAREJOS
72153402	721534	SERVICIOS DE ANDAMIAJE
72153501	721535	SERVICIO DE LIMPIEZA DE EXTERIORES DE EDIFICIOS
72153502	721535	SERVICIO DE LIMPIEZA CON CHORRO DE ARENA EN EXTERIORES DE EDIFICIOS
72153503	721535	SERVICIO DE LIMPIEZA A VAPOR EN EXTERIORES DE EDIFICIOS
72153504	721535	LIMPIEZA CON CHORRO DE AGUA DE ALTA PRESIÓN
72153505	721535	SERVICIO DE LIMPIEZA DEL EMPLAZAMIENTO DE LA OBRA
72153506	721535	SERVICIO DE LIMPIEZA GENERAL POSCONSTRUCCIÓN DE EDIFICIOS NUEVOS
72153507	721535	SERVICIO PARA RETIRO DE MATERIALES EN EL EMPLAZAMIENTO DE LA CONSTRUCCIÓN
72153601	721536	SERVICIO DE ACABADO Y REPARACIÓN DE TINAS
72153602	721536	SERVICIO DE INSTALACIÓN Y REPARACIÓN DE ORGANIZADORES DE CLÓSETS
72153603	721536	SERVICIO DE INSTALACIÓN DE MOSTRADORES
72153604	721536	SERVICIO DE INSTALACIÓN DE RIELES PARA CORTINAS
72153605	721536	SERVICIO DE REMODELACIÓN DE COCINAS Y BAÑOS
72153606	721536	SERVICIO DE INSTALACIÓN DE MUEBLES DE OFICINA
72153607	721536	SERVICIO DE INSTALACIÓN DE AZULEJOS PLÁSTICOS EN LA PARED
72153608	721536	SERVICIO DE INSTALACIÓN DE CORTINAS O PERSIANAS
72153609	721536	SERVICIO DE INSTALACIÓN DE APARATOS COMERCIALES Y DOMÉSTICOS
72153701	721537	SERVICIO DE INSTALACIÓN DE EQUIPOS EN INSTALACIONES DE PARQUEADEROS
72153702	721537	MANTENIMIENTO DE PARQUEADEROS
72153901	721539	TRABAJOS DE APUNTALAMIENTO Y SOCALZADO
72153902	721539	MONTAJE Y AMARRE EN EL SITIO PARA CASAS MÓVILES
72154001	721540	SERVICIO DE INSTALACIÓN DE ANTENAS
72154002	721540	SERVICIO DE INSTALACIÓN DE CÉSPED ARTIFICIAL
72154003	721540	SERVICIO DE INSTALACIÓN DE TOLDOS
72154004	721540	SERVICIO DE MOVIMIENTO DE EDIFICIOS
72154005	721540	SERVICIO DE EMPALME DE CABLES
72154006	721540	SERVICIO DE PERFORACIÓN CON EXTRACCIÓN DE TESTIGOS Y CORTE
72154007	721540	SERVICIO DE ACHIQUE
72154008	721540	SERVICIO DE TALADRO Y ASERRADO CON DIAMANTE
72154009	721540	SERVICIOS DE INSTALACIÓN DE DÁRSENAS INDUSTRIALES Y SUS EQUIPOS
81111606	811116	PROGRAMACIÓN PARA BASIC
91101901	911019	ASESOR DE COLORES
72154101	721541	SERVICIO DE ALQUILER Y MANTENIMIENTO DE COMPRESORES DE AIRE
72154102	721541	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE INTERCAMBIADORES DE CALOR
72154103	721541	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE BOMBAS ROTATIVAS
72154104	721541	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE CAJAS DE CAMBIOS
72154105	721541	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE VÁLVULAS DE CONTROL
72154106	721541	SERVICIO DE ALQUILER Y MANTENIMIENTO DE COMPRESORES ALTERNATIVOS
72154107	721541	SERVICIO DE ALQUILER Y MANTENIMIENTO DE COMPRESORES CENTRÍFUGOS
72154108	721541	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE BOMBAS ALTERNATIVAS
72154109	721541	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE BOMBAS CENTRÍFUGAS
72154201	721542	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE INSTRUMENTOS O MEDIDORES
72154301	721543	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE EQUIPOS DE TURBINA
72154302	721543	SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE MOTORES
72154401	721544	SERVICIOS DE FABRICACIÓN DE ACCESORIOS PARA TUBERÍAS
72154402	721544	SERVICIO DE MANTENIMIENTO O REPARACIÓN DE ACCESORIOS PARA TUBERÍAS
72154501	721545	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO PESADO
72154502	721545	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE GRÚAS
72154503	721545	SERVICIO DE ALQUILER DE GRÚAS
73101501	731015	SERVICIOS DE REFINACIÓN DE PETRÓLEO
73101502	731015	SERVICIOS DE PRODUCCIÓN DE GAS NATURAL
73101503	731015	SERVICIOS DE PRODUCCIÓN DE ACEITES O GRASAS
73101504	731015	SERVICIOS DE PRODUCCIÓN DE CARBÓN
73101505	731015	SERVICIOS DE FABRICACIÓN DE PLÁSTICOS, RESINAS O FIBRAS
73101601	731016	SERVICIOS DE PRODUCCIÓN DE QUÍMICOS INORGÁNICOS
73101602	731016	SERVICIOS DE PRODUCCIÓN DE SOSA, CLORO O SODA CÁUSTICA
73101603	731016	SERVICIOS DE PRODUCCIÓN DE ÁCIDOS INORGÁNICOS
73101604	731016	SERVICIOS DE PRODUCCIÓN DE QUÍMICOS ORGÁNICOS
73101605	731016	SERVICIOS DE PRODUCCIÓN DE ACETILENO O DERIVADOS
73101606	731016	SERVICIOS DE PRODUCCIÓN DE ETILENO O DERIVADOS
73101607	731016	SERVICIOS DE PRODUCCIÓN DE ETILENO O METANOL O DERIVADOS
73101608	731016	SERVICIOS DE PRODUCCIÓN DE FERTILIZANTES
73101609	731016	SERVICIOS DE MINERÍA O TRANSFORMACIÓN DE POTASA
81111608	811116	PROGRAMACIÓN PARA COBOL
73101701	731017	SERVICIOS DE PRODUCCIÓN DE MEDICAMENTOS O MEDICINAS
73101702	731017	SERVICIOS DE PRODUCCIÓN DE VACUNAS, SUEROS O ANTIBIÓTICOS
73101703	731017	SERVICIOS DE PRODUCCIÓN DE PRODUCTOS FARMACÉUTICOS
73101801	731018	SERVICIOS DE PRODUCCIÓN DE BIOMASA
73101802	731018	SERVICIOS DE PRODUCCIÓN DE BIOPROTEÍNAS
73101901	731019	SERVICIOS DE MOLEDURA DE CAUCHO
73101902	731019	SERVICIOS DE PRODUCCIÓN DE NEUMÁTICOS O TUBOS DE CAUCHO
73101903	731019	SERVICIOS DE PRODUCCIÓN DE CALZADO DE CAUCHO O PLÁSTICO
73111501	731115	SERVICIOS DE ASERRADERO
73111502	731115	SERVICIOS DE PRODUCCIÓN DE CHAPAS
73111503	731115	SERVICIOS DE FABRICACIÓN DE PANELES DE BASE DE MADERA
73111504	731115	SERVICIOS DE FABRICACIÓN DE ENVASES DE MADERA
73111505	731115	SERVICIOS DE FABRICACIÓN DE MUEBLES
73111506	731115	SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE CORCHO
73111507	731115	SERVICIOS DE ELABORACIÓN DE BEJUCO O MIMBRE
73111601	731116	SERVICIOS DE PRODUCCIÓN DE PULPA
73111602	731116	SERVICIOS DE PRODUCCIÓN DE PAPEL O CARTÓN
73111603	731116	SERVICIOS DE PRODUCCIÓN DE TABLA DE MADERA DURA O DE FIBRA
73111604	731116	SERVICIOS DE PRODUCCIÓN O RECICLAJE DE PAPEL
91101902	911019	ESTILISTA DE MODA
73121501	731215	SERVICIOS DE PRODUCCIÓN DE ALEACIONES FERROSAS
73121502	731215	SERVICIOS DE PROCESOS DE COMBINACIÓN DE METALES BÁSICOS
73121503	731215	SERVICIOS DE REFRACCIÓN PARA LA PRODUCCIÓN DE HIERRO O ACERO
73121504	731215	SERVICIOS DE FABRICACIÓN DE HIERRO O ACERO
73121505	731215	SERVICIOS DE FORJA DE  HIERRO O ACERO
73121506	731215	SERVICIOS DE PROCESOS DE PREACABADO DE HIERRO O ACERO
73121507	731215	SERVICIOS DE  ACABADO EN LA TRANSFORMACIÓN DE METALES
73121508	731215	SERVICIOS DE FUNDICIÓN DE METALES
73121509	731215	SERVICIOS DE PURIFICACIÓN DE METALES
73121601	731216	SERVICIOS DE CORTE DE METALES
73121602	731216	SERVICIOS DE HERRERÍA
73121603	731216	SERVICIOS DE CALENTAMIENTO DE METALES
73121604	731216	SERVICIOS DE FORJA DE METALES
73121605	731216	SERVICIOS DE EXTRACCIÓN DE METALES
73121606	731216	SERVICIOS DE EXTRUSIÓN DE METALES
73121607	731216	SERVICIOS DE HERRERÍA
73121608	731216	SERVICIOS DE HOJALATERÍA
73121609	731216	SERVICIOS DE REVESTIMIENTO CON METAL ANTIFRICCIÓN
73121801	731218	SERVICIOS DE FABRICACIÓN DE CERÁMICA O PORCELANA O LOZA DE BARRO
73121802	731218	SERVICIOS DE FABRICACIÓN VIDRIO O PRODUCTOS DE VIDRIO
73121803	731218	SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE ARCILLA ESTRUCTURAL
73121804	731218	SERVICIOS DE FABRICACIÓN DE CEMENTO O CAL O YESO
73121805	731218	SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE CONCRETO O AGREGADOS O PIEDRA
73121806	731218	SERVICIOS DE FABRICACIÓN DE ABRASIVOS
73121807	731218	SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE ASBESTO
73131501	731315	SERVICIOS DE DESTILACIÓN O MEZCLA DE LICORES
73131502	731315	SERVICIOS DE ELABORACIÓN DEL VINO
73131503	731315	SERVICIOS DE ELABORACIÓN DE LA CERVEZA
73131504	731315	SERVICIOS DE ELABORACIÓN DE BEBIDAS DE FRUTAS NO ALCOHÓLICAS
73131505	731315	SERVICIOS DE ELABORACIÓN DE BEBIDAS DE AGUA
73131506	731315	SERVICIOS DE ELABORACIÓN DE BEBIDAS DE INFUSIÓN
73131507	731315	SERVICIOS DE ELABORACIÓN DEL CAFÉ
73131508	731315	SERVICIOS DE ELABORACIÓN DEL TÉ
73131601	731316	SERVICIOS DE ELABORACIÓN DE PRODUCTOS CÁRNICOS O DERIVADOS
73131602	731316	SERVICIOS DE PROCESAMIENTO DE PESCADO O PRODUCTOS DE PESCADO
73131603	731316	SERVICIOS DE PROCESAMIENTO DE AVES DE CORRAL
73131604	731316	SERVICIOS DE INSPECCIÓN O HIGIENE DE LA CARNE
73131605	731316	SERVICIOS DE OPERACIÓN O ADMINISTRACIÓN DE PLANTAS CÁRNICAS
73131606	731316	SERVICIOS DE MATADERO
73131607	731316	SERVICIOS DE CARNICERÍA
73131608	731316	SERVICIOS DE CONSERVACIÓN EN CÁMARA FRIGORÍFICA
73131701	731317	SERVICIOS DE LIMPIEZA DE FRUTAS O VERDURAS
73131702	731317	SERVICIOS DE ROCIADO DE FRUTAS O VERDURAS
73131703	731317	SERVICIOS DE EMPAQUE DE FRUTAS O VERDURAS
73131801	731318	SERVICIOS DE ELABORACIÓN DE LA LECHE
73131802	731318	SERVICIOS DE LA ELABORACIÓN  DE HUEVOS
73131803	731318	SERVICIOS DE ELABORACIÓN DE QUESOS
73131804	731318	SERVICIOS DE ELABORACIÓN DE MANTEQUILLA O CREMA DE LECHE
73131901	731319	SERVICIOS DE ELABORACIÓN DE PRODUCTOS A BASE DE CEREAL
73131902	731319	SERVICIOS DE ELABORACIÓN DE AZÚCAR O PRODUCTOS DE AZÚCAR
73131903	731319	SERVICIOS DE ELABORACIÓN DE ACEITES O GRASAS VEGETALES
73131904	731319	SERVICIOS DE ELABORACIÓN DE ESPECIAS
73131905	731319	SERVICIOS DE ELABORACIÓN DE PRODUCTOS DE PANADERÍA
73141501	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE RAYÓN O ACETATO
73141502	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE VIDRIO
73141503	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE SEDA
73141504	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE ALGODÓN
73141505	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE LANA
73141506	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE POLIÉSTER
73141507	731415	SERVICIOS DE FABRICACIÓN DE FIBRA DE POLIAMIDA
73141508	731415	SERVICIOS DE FABRICACIÓN DE FIBRA ACRÍLICA
73141601	731416	SERVICIOS DE ELABORACIÓN DE HILO
73141602	731416	SERVICIOS DE ELABORACIÓN DE HILADO
73141701	731417	SERVICIOS DE FABRICACIÓN DE GÉNEROS DE TEJIDO ANCHO
73141702	731417	SERVICIOS DE FABRICACIÓN DE GÉNEROS DE TEJIDO ANGOSTO
81121604	811216	LIQUIDEZ MONETARIA
73141703	731417	SERVICIOS DE FABRICACIÓN DE TEJIDOS DE PUNTO
73141704	731417	SERVICIOS DE FABRICACIÓN DE TAPETES O ALFOMBRAS
73141705	731417	SERVICIOS DE FABRICACIÓN DE SOGAS, CUERDAS O CORDELES
73141706	731417	SERVICIOS DE TEÑIDO O IMPRESIÓN Y ACABADO
73141707	731417	SERVICIOS DE FABRICACIÓN DE   TRAJES O CHAQUETAS O ABRIGOS TEJIDOS
73141708	731417	SERVICIOS DE FABRICACIÓN DE PRENDAS EXTERIORES TEJIDAS
73141709	731417	SERVICIOS DE CURTIDO O TEÑIDO DE PIELES
73151501	731515	SERVICIOS DE CADENA DE MONTAJE
73151502	731515	SERVICIOS DE SELLAMIENTO DE UNIONES
73151503	731515	SERVICIO DE FABRICACIÓN Y DISEÑOS ORIGINALES
73151504	731515	SERVICIO DE FABRICACIÓN DE PRODUCTOS ELECTRÓNICOS
73151505	731515	SERVICIO DE ENTREGA EN SECUENCIA
73151506	731515	SERVICIO DE SUBENSAMBLE O ENSAMBLE DEFINITIVO
73151601	731516	SERVICIOS DE PLANTAS DE CONSERVAS
73151602	731516	SERVICIOS DE EMPACADO DE SUBPRODUCTOS AGRÍCOLAS
73151603	731516	SERVICIOS DE EMPACADO DE PRODUCTOS NO ALIMENTICIOS
73151604	731516	SERVICIOS DE EMPACADO DE PRODUCTOS FARMACÉUTICOS
73151605	731516	SERVICIOS DE EMPACADO PARA EXHIBICIÓN EN EL PUNTO DE VENTA
73151606	731516	SERVICIOS DE EMPACADO A MANO
73151607	731516	SERVICIOS DE EMPACADO MECANIZADO
73151608	731516	SERVICIO DE EMPAQUE EN ESTUCHE
73151701	731517	SERVICIOS DE TRATAMIENTO DE MATERIALES  DE IMPERMEABILIZACIÓN
73151702	731517	SERVICIOS DE TRATAMIENTO DE MATERIALES DE PROTECCIÓN CONTRA INCENDIOS
73151703	731517	SERVICIOS DE TRATAMIENTO DE MATERIALES  ANTICORROSIVOS
73151704	731517	SERVICIO DE ANODIZACIÓN DEL ALUMINIO
73151705	731517	SERVICIO DE ACABADO PARA EL TRATAMIENTO DE MATERIALES ANODIZADOS
73151801	731518	SERVICIOS DE ENCHAPES
73151802	731518	SERVICIOS DE CORTE EN TIRAS
73151803	731518	SERVICIOS DE CORTE A TROQUEL
73151804	731518	SERVICIOS DE PLEGADO
73151805	731518	SERVICIOS DE LAMINACIÓN
73151901	731519	SERVICIOS DE IMPRESIÓN INDUSTRIAL FLEXOGRÁFICA
73151902	731519	SERVICIOS DE IMPRESIÓN INDUSTRIAL A ROTO GRABADO
73151903	731519	SERVICIOS DE IMPRESIÓN INDUSTRIAL  A PANTALLA
73151904	731519	SERVICIOS DE IMPRESIÓN INDUSTRIAL OFFSET
73151905	731519	SERVICIOS DE IMPRESIÓN INDUSTRIAL DIGITAL
73151906	731519	SERVICIOS DE IMPRESIÓN INDUSTRIAL DE TRANSFERENCIA TÉRMICA
73151907	731519	SERVICIOS DE IMPRESIÓN Y DUPLICACIÓN DE DISCOS COMPACTOS DC
73152001	731520	SERVICIOS DE LLENADO CON LÍQUIDO
73152002	731520	SERVICIOS DE LLENADO CON AEROSOL
73152003	731520	SERVICIOS DE LLENADO CON PASTA
73152004	731520	SERVICIOS DE LLENADO CON  POLVO
73152101	731521	SERVICIO DE MANTENIMIENTO DE EQUIPO INDUSTRIAL
73152102	731521	SERVICIO DE REPARACIÓN DE EQUIPO INDUSTRIAL
73152103	731521	SERVICIOS DE MANTENIMIENTO DE EQUIPOS DE INGENIERÍA
73152104	731521	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPOS PARA EMPACAR
73152105	731521	REFACCIÓN DE EQUIPOS DE PRUEBAS
73152106	731521	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPOS PARA CALENTAR Y HORNEAR
73152107	731521	SERVICIO DE RECONSTRUCCIÓN Y REFACCIÓN DE EQUIPOS MAQUINADOS
73152108	731521	SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPOS ELÉCTRICOS
73152109	731521	SERVICIOS DE MANTENIMIENTO Y ALQUILER DE BÁSCULAS INDUSTRIALES
73161501	731615	SERVICIOS DE FABRICACIÓN DE MOTORES O  TURBINAS
73161502	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS AGRÍCOLAS
73161503	731615	SERVICIOS DE FABRICACIÓN DE MÁQUINAS HERRAMIENTA, LABRADO DE METALES O MADERA
73161504	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O PLANTAS INDUSTRIALES ESPECIALES
73161505	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA CONSTRUCCIÓN
73161506	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA MINERÍA
73161507	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO PARA PRODUCTOS ALIMENTICIOS
73161508	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA IMPRESIÓN DE PAPEL
73161509	731615	SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS METALÚRGICOS
73161601	731616	SERVICIOS DE CONSTRUCCIÓN DE BARCOS O BOTES DE PESCA
73161602	731616	SERVICIOS DE FABRICACIÓN DE MATERIAL RODANTE PARA FERROCARRILES
73161603	731616	SERVICIOS DE FABRICACIÓN DE LOCOMOTORAS
73161604	731616	SERVICIOS DE FABRICACIÓN DE VEHÍCULOS DE MOTOR
73161605	731616	SERVICIOS DE FABRICACIÓN DE PARTES Y ACCESORIOS DE VEHÍCULOS DE MOTOR
73161606	731616	SERVICIOS DE FABRICACIÓN DE MOTOCICLETAS O BICICLETAS
73161607	731616	SERVICIOS DE FABRICACIÓN DE AERONAVES O NAVES ESPACIALES
73171501	731715	SERVICIOS DE FABRICACIÓN DE EQUIPO DE GENERACIÓN, TRANSMISIÓN O DISTRIBUCIÓN DE ENERGÍA
73171502	731715	SERVICIOS DE FABRICACIÓN DE PILAS SECAS O ACUMULADORES
73171503	731715	SERVICIOS DE FABRICACIÓN DE HERRAMIENTAS ELÉCTRICAS
73171504	731715	SERVICIOS DE FABRICACIÓN DE INSTRUMENTOS DE PRUEBAS O DE MEDICIONES
73171505	731715	SERVICIOS DE FABRICACIÓN DE APARATOS DE RADIO O TELEVISIÓN
73171506	731715	SERVICIOS DE FABRICACIÓN DE EQUIPOS DE COMUNICACIONES
73171507	731715	SERVICIOS DE FABRICACIÓN DE APARATOS ELECTRODOMÉSTICOS
73171508	731715	SERVICIOS DE FABRICACIÓN DE ALAMBRE O CABLE AISLADO
73171509	731715	SERVICIOS DE FABRICACIÓN DE ACCESORIOS O MATERIAL ELÉCTRICOS
73171601	731716	SERVICIOS DE FABRICACIÓN DE INSTRUMENTOS CIENTÍFICOS O EQUIPOS DE MEDICIÓN
73171602	731716	SERVICIOS DE FABRICACIÓN DE EQUIPO MÉDICO O DENTAL
73171603	731716	SERVICIOS DE FABRICACIÓN DE EQUIPO ÓPTICO O FOTOGRÁFICO
73171604	731716	SERVICIOS DE FABRICACIÓN DE RELOJES O RELOJES DE PULSERA
91101904	911019	SERVICIO DE SASTRERÍA
73171605	731716	SERVICIOS DE FABRICACIÓN DE EQUIPOS DE LABORATORIO
73171606	731716	SERVICIOS DE ACTUALIZACIÓN DE EQUIPOS DE PRUEBAS
73181001	731810	SERVICIOS DE TORNERÍA
73181002	731810	SERVICIOS DE MAQUINADO POR ELECTRODESCARGA EDM
73181003	731810	SERVICIOS DE MAQUINADO ELECTROQUÍMICO ECM
73181004	731810	SERVICIOS DE FRESADO QUÍMICO
73181005	731810	SERVICIOS DE TROQUELADO
73181006	731810	SERVICIOS DE ESTAMPACIÓN
73181007	731810	SERVICIOS DE TALADRADO
73181008	731810	SERVICIOS DE PERFORACIÓN
73181009	731810	SERVICIOS DE TARRAJA CON MACHO
73181101	731811	SERVICIOS DE ELECTRO REVESTIMIENTO
73181104	731811	SERVICIOS DE PINTURA
73181105	731811	SERVICIOS DE RECUBRIMIENTO ROLLO A ROLLO (WEB)
73181106	731811	SERVICIOS DE ENCHAPADO
73181107	731811	SERVICIO DE ENCHAPADO CON BARRIL DE ALEACIÓN DE CINC
73181108	731811	SERVICIO DE ENCHAPADO CON ESTAÑO
73181109	731811	SERVICIO DE NIQUELADO
73181201	731812	SERVICIOS DE  FORMACIÓN POR EXTRACCIÓN
73181202	731812	SERVICIOS DE HIDRO CONFORMADO
73181203	731812	SERVICIOS DE CONFORMACIÓN POR ENROLLADO
73181204	731812	SERVICIOS DE CONFORMACIÓN  POR ESTIRADO
73181205	731812	SERVICIOS DE CONFORMACIÓN PORGIRO
73181206	731812	SERVICIOS DE FORMACIÓN CON EXPLOSIVOS
73181301	731813	SERVICIOS DE TEMPLE Y ENFRIAMIENTO
73181302	731813	SERVICIOS DE RECOCIDO
73181303	731813	SERVICIOS DE NORMALIZACIÓN
73181304	731813	SERVICIOS DE  ENVEJECIMIENTO O ESTABILIZACIÓN
73181305	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE LATÓN
73181306	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE TEMPLE Y ENFRIAMIENTO
73181307	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE ENDURECIMIENTO POR PRECIPITACIÓN
73181308	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE CARBONITRURO
73181309	731813	SERVICIO DE TRATAMIENTO TÉRMICO DE NITRURO
73181901	731819	SERVICIOS DE SOLDADURA DE ARCO
73181902	731819	SERVICIOS DE SOLDADURA CON GAS METAL INERTE MIG
73181903	731819	SERVICIOS DE SOLDADURA CON TUNGSTENO A GAS INERTE (TIG)
73181904	731819	SERVICIOS DE SOLDADURA CON LÁSER
73181905	731819	SERVICIOS DE SOLDADURA  POR PUNTOS
73181906	731819	SERVICIOS DE SOLDADURA CON PROYECCIÓN
73181907	731819	SERVICIOS DE SOLDADURA FUERTE CON LATÓN
73181908	731819	SERVICIOS DE SOLDADURA
76101501	761015	SERVICIOS DE HIGIENIZACIÓN DE LAVABOS
76101502	761015	SERVICIOS DE LIMPIEZA DE BAÑOS
76101503	761015	SERVICIOS DE DESINFECCIÓN O DESODORIZACIÓN
76101601	761016	SERVICIOS DE DESCONTAMINACIÓN RADIACTIVA
76101602	761016	ENCAPSULACIÓN  O ELIMINACIÓN DE ASBESTO
76101603	761016	ENCAPSULACIÓN O REDUCCIÓN/ELIMINACIÓN DE PINTURA CON PLOMO
76101604	761016	SERVICIO DE REDUCCIÓN/ELIMINACIÓN DE MOHO
76101605	761016	SERVICIO DE FILTRACIÓN Y DESCONTAMINACIÓN A BASE DE CARBONO
76101606	761016	SERVICIO DE LIMPIEZA DE EQUIPOS A BASE DE QUÍMICOS
76111501	761115	SERVICIOS DE LIMPIEZA DE EDIFICIOS
76111502	761115	SERVICIOS DE MANTENIMIENTO DEL ALUMBRADO
76111503	761115	SERVICIOS DE LIMPIEZA DE VENTANAS O PERSIANAS
76111504	761115	SERVICIOS DE LIMPIEZA DE TELAS Y MUEBLES
76111505	761115	SERVICIOS DE PAISAJISMO DE PLANTAS INTERIORES
76111601	761116	SERVICIOS DE LIMPIEZA DE BALDOSAS O CIELORRASO ACÚSTICOS
76111602	761116	LIMPIEZA DE CONDUCTOS DE AIRE
76111603	761116	LIMPIEZA DE CHIMENEAS
76111604	761116	ENCERADO DE PISOS Y LIMPIEZA DE TAPETES
76111605	761116	LIMPIEZA DE CAMPANAS O VENTILADORES EXTRACTORES DE HUMO
76111801	761118	LIMPIEZA DE CARROS O BARCOS
76121501	761215	RECOLECCIÓN O DESTRUCCIÓN O TRANSFORMACIÓN O ELIMINACIÓN DE BASURAS
76121502	761215	RECOLECCIÓN O TRANSFORMACIÓN O ELIMINACIÓN DE RESIDUOS LÍQUIDOS
76121503	761215	SERVICIOS DE LIMPIEZA DE CALLES
76121601	761216	VERTEDERO DE BASURAS
76121602	761216	OPERACIONES DE RELLENO SANITARIO
76121603	761216	ELIMINACIÓN DE FANGOS CLOACALES
76121604	761216	SERVICIOS DE DISPOSICIÓN DE ANIMALES MUERTOS
76121701	761217	SERVICIOS DE TRATAMIENTO DE AGUAS NEGRAS
76121702	761217	SERVICIOS DE TRATAMIENTO QUÍMICO
76121901	761219	ELIMINACIÓN DE RESIDUOS MÉDICOS
76121902	761219	RECOLECCIÓN O ELIMINACIÓN DE RESIDUOS ÁCIDOS
76121903	761219	DESTOXIFICACIÓN QUÍMICA
76121904	761219	ELIMINACIÓN AGUAS RESIDUALES PELIGROSAS
76122001	761220	RELLENO SANITARIO PARA RESIDUOS GENÉRICOS NO PELIGROSOS
76122002	761220	RELLENO SANITARIO PARA RESIDUOS ESPECIALES NO PELIGROSOS
76122003	761220	RELLENO SANITARIO PARA RESIDUOS PELIGROSOS
76122004	761220	RELLENO SANITARIO PARA RESIDUOS UNIVERSALES O PELIGROSOS DE BAJO RIESGO
76122101	761221	MEZCLA DE COMBUSTIBLES PARA RESIDUOS GENÉRICOS NO PELIGROSOS
76122102	761221	MEZCLA DE COMBUSTIBLE PARA RESIDUOS ESPECIALES NO PELIGROSOS
76122103	761221	MEZCLA DE COMBUSTIBLES PARA RESIDUOS PELIGROSOS
76122201	761222	INCINERACIÓN PARA RESIDUOS GENÉRICOS NO PELIGROSOS
76122202	761222	INCINERACIÓN PARA RESIDUOS ESPECIALES NO PELIGROSOS
76122203	761222	INCINERACIÓN PARA RESIDUOS PELIGROSOS
76122301	761223	RECICLAJE DE DISOLVENTES
76122302	761223	RECICLAJE DE ACEITE USADO
76122303	761223	RECICLAJE DE TRAPOS PARA LIMPIAR
76122304	761223	RECICLAJE DE RESIDUOS PELIGROSOS
76122305	761223	RECICLAJE DE PRODUCTOS BASADOS EN COMPUTADORES
76122306	761223	RECICLAJE DE PAPEL
76122307	761223	RECICLAJE DE CARTÓN
76122308	761223	RECICLAJE DE MADERA
76122309	761223	RECICLAJE DE PLÁSTICO
76122401	761224	TARIFA DE SOBREESTADÍA
76122402	761224	TARIFA DE USO DE EQUIPOS
76122403	761224	TARIFA DE RECUPERACIÓN DE COMBUSTIBLE
76122404	761224	TARIFA DE RESIDUOS PELIGROSOS
76122405	761224	TARIFA DE MANO DE OBRA
76122406	761224	TARIFA DE EQUIPO DE PROTECCIÓN PERSONAL
76122407	761224	TARIFA DE TRANSPORTE DE BASURA
76122408	761224	TARIFA ESTATAL, DEPARTAMENTAL O LOCAL DE RESIDUOS O RECICLAJE
76131501	761315	TRATAMIENTO DE DESECHOS RADIOACTIVOS
76131502	761315	SERVICIOS DE CONFINACIÓN DE MATERIAL  RADIOACTIVO
76131601	761316	CONFINACIÓN DE VERTIDOS TÓXICOS
82151508	821515	SERVICIOS DE TAXIDERMIA
76131602	761316	LIMPIEZA TOTAL DE DERRAMAMIENTO DE SUSTANCIAS TÓXICAS
76131701	761317	SERVICIOS DE ELIMINACIÓN O CONTROL DE RESIDUOS PETROLEROS
76131702	761317	SERVICIOS DE TRATAMIENTO DE DERRAMAMIENTO  DE PETRÓLEO
77101501	771015	EVALUACIÓN RIESGOS O PELIGROS
77101502	771015	ESTÁNDARES AMBIENTALES
77101503	771015	ANÁLISIS DE INDICADORES AMBIENTALES
77101504	771015	SERVICIOS DE EVALUACIÓN DE IMPACTO AMBIENTAL (EIA)
77101505	771015	MONITOREO AMBIENTAL
77101601	771016	PLANIFICACIÓN DEL DESARROLLO AMBIENTAL URBANO
77101602	771016	PLANIFICACIÓN DE LA ESTRATEGIA DE CONSERVACIÓN FORESTAL
77101603	771016	PLANIFICACIÓN DE LA ESTRATEGIA DE CONSERVACIÓN MARÍTIMA
77131602	771316	SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN ACÚSTICA
77101604	771016	SERVICIOS DE PLANIFICACIÓN DE LA ESTRATEGIA DE GESTIÓN O CONSERVACIÓN DE RECURSOS NATURALES
77101605	771016	CREACIÓN O PLANIFICACIÓN DE INSTITUCIONES AMBIENTALES
77101701	771017	SERVICIOS DE ASESORAMIENTO SOBRE CIENCIAS AMBIENTALES
77101702	771017	SERVICIOS DE ASESORAMIENTO SOBRE QUÍMICA AMBIENTAL
77101703	771017	SERVICIOS DE ASESORAMIENTO SOBRE ÉTICA AMBIENTAL
77101704	771017	SERVICIOS DE ASESORAMIENTO SOBRE TECNOLOGÍA AMBIENTAL
84121705	841217	DATOS DEL MERCADO
77101705	771017	SERVICIOS DE  ASESORAMIENTO SOBRE ECONOMÍA AMBIENTAL
77101706	771017	SERVICIOS DE ASESORAMIENTO SOBRE DERECHO AMBIENTAL
77101707	771017	SERVICIOS DE ASESORAMIENTO SOBRE ECOLOGÍA
77101801	771018	SISTEMAS DE INFORMACIÓN AMBIENTAL
77101802	771018	SERVICIOS DE AUDITORIA AMBIENTAL DE EMPRESAS
77101803	771018	SERVICIOS DE AUDITORIA AMBIENTAL SECTORIALES
77101804	771018	SERVICIOS DE AUDITORIA AMBIENTAL DE ACTIVIDADES ESPECÍFICAS
77101805	771018	SERVICIOS DE CONTROL DE LA CALIDAD AMBIENTAL
77101806	771018	SERVICIOS DE CONTROL DE SEGURIDAD AMBIENTAL
77101901	771019	ESTUDIO DE EMPLAZAMIENTOS INDUSTRIALES
77101902	771019	ESTUDIO DE VERTEDEROS DE DESECHOS INDUSTRIALES
77101903	771019	ESTUDIO DE EMPLAZAMIENTOS DE FÁBRICAS DE GAS
77101904	771019	ESTUDIOS DE EMPLAZAMIENTOS  DE VERTEDEROS DE DESECHOS DE FÁBRICAS DE PRODUCTOS QUÍMICOS O REFINERÍAS DE PETRÓLEO
77101905	771019	ESTUDIO DE EMPLAZAMIENTOS DE PLANTAS DE TRATAMIENTO  DE LA MADERA
77101906	771019	ESTUDIOS DE EMPLAZAMIENTOS DE DEPÓSITOS O TERMINALES DE PETROLEROS
77101907	771019	ESTUDIO DE EMPLAZAMIENTOS DE PLANTAS DE LIMPIEZA EN SECO
77101908	771019	ESTUDIO DE EMPLAZAMIENTOS DE FUNDICIÓN
77101909	771019	ESTUDIOS DE EMPLAZAMIENTOS DE PLANTA DE RECICLADO
77102001	771020	SERVICIO DE CERTIFICACIÓN DE CUMPLIMIENTO DE REQUISITOS LEGALES
77102002	771020	SERVICIO DE CUMPLIMIENTO DE PRESENTACIÓN DE INFORMES SOBRE EMISIONES
77102003	771020	SERVICIO DE PRESENTACIÓN DE INFORMES SOBRE ACCIDENTES O DE CUMPLIMIENTO DE NORMAS DE SEGURIDAD
77102004	771020	SERVICIO DE PRESENTACIÓN DE INFORMES SOBRE GENERACIÓN O ELIMINACIÓN DE RESIDUOS
77111501	771115	SERVICIOS DE PROTECCIÓN DEL PAISAJE
77111502	771115	SERVICIOS DE PROTECCIÓN DE LA CAPA DE OZONO
77111503	771115	SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN DE ALIMENTOS O PIENSO
77111504	771115	SERVICIOS DE PROTECCIÓN RECURSOS GENÉTICOS
77111505	771115	SERVICIOS DE PROTECCIÓN DE SUSTANCIAS TÓXICAS
77111506	771115	SERVICIOS DE PROTECCIÓN CONTRA LA RADIACIÓN
77111507	771115	SERVICIOS DE PROTECCIÓN DE LAS ESPECIES EN PELIGRO DE EXTINCIÓN
77111508	771115	SERVICIOS DE PROTECCIÓN CONTRA RIESGOS O PELIGROS NATURALES
77111601	771116	REHABILITACIÓN EN EMPLAZAMIENTOS INDUSTRIALES
77111602	771116	SERVICIOS DE DESCONTAMINACIÓN AMBIENTAL
77111603	771116	SERVICIOS DE RECUPERACIÓN DE TIERRAS
77121501	771215	GESTIÓN DE LA CALIDAD DEL AIRE
77121502	771215	SERVICIOS TRANSFRONTERIZOS DE GESTIÓN O CONTROL DE LA CONTAMINACIÓN DEL AIRE
77121503	771215	SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN DEL AIRE
77121504	771215	SERVICIOS DE MONITOREO O MEDICIÓN DE LA CONTAMINACIÓN DEL AIRE
77121505	771215	SERVICIOS DE DETECCIÓN DE GASES TÓXICOS
77121506	771215	CONTROL DEL METANO
77121507	771215	SERVICIOS DE MONITOREO DEL DIÓXIDO DE CARBONO
77121508	771215	MONITOREO DE PARTÍCULAS EN EL AIRE
77121509	771215	SERVICIOS DE MONITOREO DE LA REDUCCIÓN DE LA CAPA DE OZONO
77121601	771216	SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN DEL SUELO
77121602	771216	SERVICIOS DE ELIMINACIÓN DE SUELOS CONTAMINADOS
77121603	771216	TRATAMIENTO O REHABILITACIÓN DE SUELOS CONTAMINADOS
77121604	771216	SERVICIOS DE ASESORÍAS SOBRE LA CONTAMINACIÓN DEL SUELO
77121605	771216	CARTOGRAFÍA DE LA CONTAMINACIÓN DEL SUELO
77121606	771216	MEDICIÓN O MONITOREO DE LA CONTAMINACIÓN DEL SUELO
77121607	771216	EVALUACIÓN DE LA CONTAMINACIÓN POR FERTILIZANTES ORGÁNICOS
77121608	771216	EVALUACIÓN DE LA CONTAMINACIÓN POR PESTICIDAS
77121609	771216	EVALUACIÓN DE LA CONTAMINACIÓN POR NITRATOS
77121701	771217	SERVICIO DE MONITOREO O CONTROL DE LA CONTAMINACIÓN DE LAS AGUAS DE SUPERFICIE
77121702	771217	SERVICIOS DE REHABILITACIÓN DE LAS AGUAS DE SUPERFICIE
77121703	771217	SERVICIOS DE PROTECCIÓN CONTRA LA POLUCIÓN DE LAS AGUAS DE SUPERFICIE
77121704	771217	SERVICIOS DE TRATAMIENTO DE LAS AGUAS DE SUPERFICIE
77121705	771217	SERVICIOS DE DRENAJE DE LA CONTAMINACIÓN DE LAS AGUAS DE SUPERFICIE
77121706	771217	SERVICIOS TRANSFRONTERIZOS DE GESTIÓN O CONTROL DE LA CONTAMINACIÓN DE LAS AGUA
77121707	771217	SERVICIOS DE MONITOREO O CONTROL DE LA CONTAMINACIÓN DE LAS AGUAS SUBTERRÁNEAS
77121708	771217	SERVICIOS DE DRENAJE DE LA CONTAMINACIÓN DE LAS AGUAS SUBTERRÁNEAS
77121709	771217	TRATAMIENTO O REHABILITACIÓN DE LA CONTAMINACIÓN DE LAS AGUAS SUBTERRÁNEAS
77131501	771315	SERVICIOS DE MONITOREO DEL DERRAME DE PETRÓLEO
77131502	771315	SERVICIOS DE CONTROL DEL DERRAME DE PETRÓLEO
77131503	771315	SERVICIOS DE REHABILITACIÓN POR EL DERRAME DE PETRÓLEO
77131601	771316	SERVICIOS DE CONTROL DEL RUIDO
77131603	771316	SERVICIOS DE MONITOREO DE LA CONTAMINACIÓN ACÚSTICA
77131604	771316	SERVICIOS DE ASESORÍA SOBRE LA CONTAMINACIÓN ACÚSTICA
77131701	771317	SERVICIOS DE MONITOREO DE SUSTANCIAS TÓXICAS
77131702	771317	SERVICIOS DE REHABILITACIÓN POR SUSTANCIAS TÓXICAS
78101501	781015	TRANSPORTE NACIONAL AÉREO DE CARGA
78101502	781015	TRANSPORTE INTERNACIONAL AÉREO DE CARGA
78101503	781015	TRANSPORTE AÉREO BLINDADO
78101601	781016	SERVICIOS DE TRANSPORTE EN FURGONES
78101602	781016	SERVICIOS DE TRANSPORTE FERROVIARIO DE CARGA A GRANEL
78101603	781016	TRANSPORTE DE GANADO POR FERROCARRIL
78101604	781016	VEHÍCULOS DE SERVICIOS DE TRANSPORTE
78101605	781016	SERVICIO DE ALQUILER DE CARROTANQUES DE FERROCARRIL
78101606	781016	SERVICIO DE ALQUILER DE FURGONES DE FERROCARRIL O CARROS DE CARGA
78101701	781017	SERVICIOS DE TRANSPORTE NACIONAL POR BUQUE
78101702	781017	SERVICIOS DE TRANSPORTE INTERNACIONAL POR BUQUE
85141702	851417	CONSULTAS DE REMEDIOS
78101703	781017	SERVICIOS DE TRANSPORTE NACIONAL POR BARCAZAS
78101704	781017	SERVICIOS DE TRANSPORTE INTERNACIONAL POR BARCAZAS
78101705	781017	TRANSPORTE MARÍTIMO BLINDADO
78101706	781017	SERVICIO DE EMBARCACIONES PARA SUMINISTROS A PLATAFORMAS DE GAS Y PETRÓLEO MAR ADENTRO
78101801	781018	SERVICIOS DE TRANSPORTE DE CARGA POR CARRETERA (EN CAMIÓN) EN ÁREA LOCAL
78101802	781018	SERVICIOS TRANSPORTE DE CARGA POR CARRETERA (EN CAMIÓN) A NIVEL REGIONAL Y NACIONAL
78101803	781018	SERVICIOS DE TRANSPORTE DE VEHÍCULOS
78101804	781018	SERVICIOS DE REUBICACIÓN
78101805	781018	SERVICIO DE ALQUILER DE REMOLQUES O CAMIONES CISTERNA
78101806	781018	SERVICIOS TRANSPORTE DE CARGA POR CARRETERA A NIVEL INTERNACIONAL
78101807	781018	SERVICIOS DE TRANSPORTE DE CARGA DE PETRÓLEO O QUÍMICOS  POR CARRETERA
78101901	781019	TRANSPORTE AÉREO A MARÍTIMO
78101902	781019	TRANSPORTE MARÍTIMO A FERROVIARIO
78101903	781019	TRANSPORTE MARINO A CARRETERA (POR CAMIÓN)
78101904	781019	TRANSPORTE AÉREO A CARRETERA (POR CAMIÓN)
78101905	781019	TRANSPORTE POR VAGONES DE FERROCARRIL
78102001	781020	SERVICIOS DE LANZAMIENTO DE SATÉLITES
78102002	781020	SERVICIOS DE CARGA EXPLOSIVA EXPERIMENTAL
78102101	781021	TRANSPORTE DE PRODUCTOS DERIVADOS DEL PETRÓLEO
78102102	781021	TRANSPORTE DE AGUA
78102103	781021	SERVICIO DE INSPECCIÓN EN LÍNEA  DE TUBERÍAS
91111501	911115	ALQUILER DE UNIFORMES
78102201	781022	SERVICIOS DE ENTREGA POSTAL NACIONAL
78102202	781022	SERVICIOS DE APARTADO POSTAL
78102203	781022	SERVICIOS DE ENVÍO, RECOGIDA O ENTREGA DE CORREO
78102204	781022	SERVICIOS DE ENTREGA A NIVEL MUNDIAL DE CARTAS O PAQUETES PEQUEÑOS
78102205	781022	SERVICIOS DE ENTREGA LOCAL DE CARTAS O PAQUETES PEQUEÑOS
78102206	781022	SERVICIOS DE MENSAJERÍA EN BICICLETA O MOTOCICLETA
78111501	781115	SERVICIOS DE HELICÓPTEROS
78111502	781115	VIAJES EN AVIONES COMERCIALES
78111503	781115	VIAJES EN AVIONES FLETADOS
78111601	781116	SERVICIOS DE TRANSPORTE EN VEHÍCULOS DE TREN LIGERO LRV
78111602	781116	TRANSPORTE EN METRO
78111603	781116	SERVICIOS FERROVIARIOS CONTINENTALES O INTERCONTINENTALES
78111701	781117	TAXIS ACUÁTICOS
78111702	781117	CRUCEROS NOCTURNOS
78111703	781117	EXCURSIONES DE RECORRIDO TURÍSTICO EN BARCO
78111704	781117	SERVICIO DE ALQUILER O LEASING DE EMBARCACIONES MARINAS
78111705	781117	SERVICIO DE TRANSPORTE DEL PERSONAL DE PLATAFORMAS DE GAS Y PETRÓLEO EN ALTA MAR
78111801	781118	SERVICIOS DE BUSES CON HORARIOS PROGRAMADOS
78111802	781118	SERVICIOS DE BUSES CONTRATADOS
78111803	781118	SERVICIOS DE TAXI
78111804	781118	TARIFAS DEL PARQUEADERO
78111805	781118	ALQUILER DE VEHÍCULOS
78111806	781118	LEASING DE VEHÍCULOS SEDÁN, CUPÉ O CAMIONETA
78111807	781118	SERVICIO DE LIMOSINAS O TOWN CARS
78111808	781118	ALQUILER DE VEHÍCULOS DE CAMIÓN LIGERO Y VEHÍCULOS DE UTILIDAD DEPORTIVA
78111809	781118	LEASING DE VEHÍCULOS  DE VAN O MINIVANS PARA PASAJEROS
78111901	781119	MISIONES EXPERIMENTALES O EDUCATIVAS
78121501	781215	CONTENEDORIZACIÓN DE MERCANCÍAS
78121502	781215	SERVICIOS DE EMBALAJE
78121601	781216	CARGA Y DESCARGA DE MERCANCÍAS
78121602	781216	SERVICIOS DE PESAJE
78121603	781216	TARIFA DE LOS FLETES
78121604	781216	SERVICIO DE ARRIENDO O LEASING DE MONTACARGAS
78131501	781315	SERVICIOS DE SILOS
78131502	781315	SERVICIOS DE ELEVADORES DE GRANOS
78131601	781316	ALMACENAJE DE MERCANCÍAS EMBANDEJADAS
78131602	781316	ALMACENAJE DE ARCHIVOS DE CARPETAS
78131603	781316	ALMACENAJE DE MUEBLES
78131701	781317	SERVICIOS DE ALMACENAJE EN TIERRA
78131702	781317	SERVICIO DE ALMACENAJE SOBRE LA SUPERFICIE O EN DEPÓSITOS
78131801	781318	ALMACENAJE REFRIGERADO
78131802	781318	SERVICIOS DE ALMACENAJE BAJO CONTROL ADUANERO
78131803	781318	ALMACENAJE DE MATERIALES PELIGROSOS
78131804	781318	SERVICIOS DE ALMACENAJE DE DOCUMENTOS
78131805	781318	ALMACENAJE DE CAJEROS AUTOMÁTICOS
78131806	781318	SERVICIO DE AUTOALMACENAJE O MINIALMACENAJE
78141501	781415	SERVICIOS DE EXPEDIDORES DE FLETES
78141502	781415	SERVICIOS DE AGENTES ADUANEROS
78141503	781415	SERVICIOS DE COMPARACIÓN DE TARIFAS DE LA INDUSTRIA DEL TRANSPORTE O DE AUDITORIA DE FLETES
92111807	921118	VETERANOS DE GUERRA
78141504	781415	REFACTURACIÓN Y FLETES MANEJADOS POR PROVEEDORES O VENDEDORES
78141601	781416	SERVICIOS DE INSPECCIÓN DEL EMPAQUETADO
78141602	781416	SERVICIOS DE VIGILANCIA DE LA CARGA
78141603	781416	INSPECCIONES DE CONTROL DE PLAGAS
78141701	781417	SERVICIOS DE REMOLCADORES
78141702	781417	OPERACIONES DE PUENTES LEVADIZOS
78141703	781417	SERVICIOS DE COMUNICACIONES O DE NAVEGACIÓN MARÍTIMA
78141704	781417	SERVICIO DE ANCLAJE (DEADMAN)
78141801	781418	SERVICIOS DE ESTIBA
78141802	781418	SERVICIOS DE ATRAQUE DE BUQUES
78141803	781418	SERVICIOS DE TIENDAS EN BUQUES
78141804	781418	GESTIÓN DE INSTALACIONES DE TERMINALES DE CARGA
78141805	781418	SERVICIO DE EXPLOTACIÓN DE INSTALACIONES DE AVIACIÓN O AEROPUERTOS O AERÓDROMOS
78141806	781418	SERVICIOS DE APOYO EN LA COSTA PARA GAS Y PETRÓLEO
78141901	781419	SERVICIOS DE ALQUILER DE CANASTAS DE ALMACENAMIENTO
78141902	781419	ALQUILER DE CONTENEDORES CERRADOS
78181501	781815	SERVICIO DE PINTURA O REPARACIÓN DE CARROCERÍAS DE VEHÍCULOS
78181502	781815	REPARACIÓN DE TRANSMISIONES
78181503	781815	SERVICIO DE CAMBIO FLUIDOS DE TRANSMISIÓN O DE ACEITE
78181504	781815	REPARACIÓN DE TRENES DE ATERRIZAJE
95121704	951217	EDIFICIO DE PRISIÓN
78181505	781815	SERVICIOS DE INSPECCIÓN DE VEHÍCULOS
78181506	781815	SERVICIOS DE REPOSICIÓN DE VIDRIOS DE VEHÍCULOS
78181507	781815	REPARACIÓN Y MANTENIMIENTO AUTOMOTOR Y DE CAMIONES LIGEROS
78181508	781815	MANTENIMIENTO Y REPARACIÓN DE CAMIONES PESADOS
78181509	781815	SERVICIO DE INSPECCIÓN Y MANTENIMIENTO DE VAGONES FERROVIARIOS
78181601	781816	SERVICIO DE CHAPISTERÍA
78181701	781817	SERVICIO DE ABASTECIMIENTO DE COMBUSTIBLE PARA VEHÍCULOS
78181702	781817	DE ALMACENAJE DE VEHÍCULOS DE TRANSPORTE
78181703	781817	SERVICIO DE PARQUEADERO DE VEHÍCULOS
78181801	781818	MANTENIMIENTO DE LAS ALAS FIJAS DE AERONAVES
78181802	781818	MANTENIMIENTO DE LAS ALAS ROTATORIAS DE AERONAVES
78181901	781819	MANTENIMIENTO O REPARACIÓN DE EQUIPOS DE NAVEGACIÓN
80101501	801015	SERVICIOS DE ASESORAMIENTO SOBRE LA PUESTA EN MARCHA DE EMPRESAS NUEVAS
80101502	801015	SERVICIOS DE ASESORAMIENTO SOBRE FUSIONES DE EMPRESAS
80101503	801015	SERVICIOS DE ASESORAMIENTO SOBRE LIQUIDACIONES O VENTAS DE EMPRESAS
80101504	801015	SERVICIOS DE ASESORAMIENTO SOBRE PLANIFICACIÓN ESTRATÉGICA
80101505	801015	DESARROLLO DE POLÍTICAS U OBJETIVOS EMPRESARIALES
80101506	801015	ASESORAMIENTO EN ESTRUCTURAS ORGANIZACIONALES
80101507	801015	SERVICIOS DE ASESORAMIENTO SOBRE TECNOLOGÍAS DE LA INFORMACIÓN
80101508	801015	SERVICIOS DE ASESORAMIENTO SOBRE  INTELIGENCIA EMPRESARIAL
80101509	801015	SERVICIOS DE ASESORAMIENTO PARA ASUNTOS GUBERNAMENTALES Y DE RELACIONES COMUNITARIAS
80101601	801016	ESTUDIOS DE FACTIBILIDAD O SELECCIÓN DE IDEAS DE PROYECTOS
80101602	801016	ESTUDIOS REGIONALES O LOCALES PARA PROYECTOS
80101603	801016	EVALUACIÓN ECONÓMICA O FINANCIERA DE PROYECTOS
80101604	801016	PLANIFICACIÓN O ADMINISTRACIÓN DE PROYECTOS
80101605	801016	SERVICIOS TEMPORALES DE REDACCIÓN
80101701	801017	SERVICIOS DE GESTIÓN DE FÁBRICAS
80101702	801017	ESTUDIOS O IMPLEMENTACIÓN DE PRODUCTIVIDAD Y EFICACIA
80101703	801017	SERVICIOS DE ESTANDARIZACIÓN DE ESPECIFICACIONES
80101704	801017	ANÁLISIS DE CADENAS DE SUMINISTRO O SERVICIOS DE REINGENIERÍA
80101705	801017	SERVICIOS DE COOPERATIVAS O CONSORCIOS
80101706	801017	SERVICIOS PROFESIONALES DE ADQUISICIONES
80101707	801017	SERVICIOS DE CABILDEO
80101708	801017	SERVICIO DE GESTIÓN DE SUSTANCIAS QUÍMICAS
80111501	801115	PERFECCIONAMIENTO DE LA FUNCIÓN DE GESTIÓN
80111502	801115	PLANIFICACIÓN DE COMPENSACIONES O BENEFICIOS
80111503	801115	RELACIONES LABORALES O CON LOS SINDICATOS
80111504	801115	FORMACIÓN O DESARROLLO LABORAL
80111505	801115	AUDITORÍAS DE PRODUCTIVIDAD DE LOS RECURSOS HUMANOS
80111506	801115	REUBICACIÓN DE PERSONAL
80111507	801115	SERVICIOS DE EMPLEO EN OTROS ORGANISMOS
80111508	801115	PROGRAMAS DE RECONOCIMIENTO DE SERVICIOS
80111509	801115	SERVICIO DE EVALUACIÓN DE PUESTOS DE TRABAJO
80111601	801116	ASISTENCIA DE OFICINA O ADMINISTRATIVA TEMPORAL
80111602	801116	NECESIDADES DE PERSONAL DE MERCADEO TEMPORAL
80111603	801116	NECESIDADES DE DOTACIÓN DE PERSONAL DE PRODUCCIÓN TEMPORAL
80111604	801116	NECESIDADES DE DOTACIÓN DE PERSONAL TÉCNICO TEMPORAL
80111605	801116	NECESIDADES DE DOTACIÓN DE PERSONAL FINANCIERO TEMPORAL
80111606	801116	NECESIDADES DE DOTACIÓN DE PERSONAL MEDICO  TEMPORAL
80111607	801116	NECESIDADES DE DOTACIÓN DE PERSONAL JURÍDICO TEMPORAL
80111608	801116	DESARROLLADORES TEMPORALES DE SOFTWARE DE TECNOLOGÍAS DE LA INFORMACIÓN
81101507	811015	INGENIERÍA ARQUITECTÓNICA
80111609	801116	ADMINISTRADORES TEMPORALES DE BASES DE DATOS O DE SISTEMAS DE TECNOLOGÍAS DE LA INFORMACIÓN
80111701	801117	SERVICIOS DE CONTRATACIÓN DE PERSONAL
80111702	801117	SERVICIOS DE COMPROBACIÓN DE REFERENCIAS O ANTECEDENTES
80111703	801117	SERVICIOS DE PRESELECCIÓN  DE HOJAS DE VIDA O  CURRÍCULUM VITAE
80111704	801117	NECESIDADES DE PERSONAL DE MERCADEO PERMANENTE
80111705	801117	PERSONAL MAQUINISTA PERMANENTE
80111706	801117	ASISTENCIA ADMINISTRATIVA O DE OFICINA PERMANENTE
80111707	801117	NECESIDADES DE DOTACIÓN DE PERSONAL TÉCNICO PERMANENTE
80111708	801117	NECESIDADES DE DOTACIÓN PERSONAL  FINANCIERO PERMANENTE
80111709	801117	NECESIDADES DE PERSONAL MÉDICO PERMANENTE
81111607	811116	PROGRAMACIÓN PARA C, C++
80121501	801215	SERVICIOS LEGALES DE JUSTICIA JUVENIL O DE ADOLESCENTES
80121502	801215	SERVICIOS PARA PROCESOS DE APELACIÓN
80121503	801215	SERVICIOS PARA DEFENSA O DE DERECHO PENAL
80121601	801216	SERVICIOS LEGALES SOBRE COMPETENCIA O REGULACIONES GUBERNAMENTALES
80121602	801216	SERVICIOS LEGALES DE QUIEBRA
80121603	801216	DERECHO SOCIETARIO
80121604	801216	DERECHO DE PATENTES, MARCAS O DERECHOS DE AUTOR
80121605	801216	DERECHO SOBRE LIQUIDACIÓN (DE SOCIEDADES)
80121606	801216	DERECHO INMOBILIARIO
80121607	801216	DERECHO TRIBUTARIO
80121608	801216	DERECHO DE FUSIONES O ADQUISICIONES
80121609	801216	SERVICIOS DE INVESTIGACIÓN LEGAL
80121701	801217	SERVICIOS LEGALES DE MALPRAXIS O NEGLIGENCIA PROFESIONAL
80121702	801217	SERVICIOS LEGALES SOBRE DAÑOS A PERSONAS
80121703	801217	SERVICIOS LEGALES DE SOBRE LA  PROPIEDAD
80121704	801217	SERVICIOS LEGALES SOBRE CONTRATOS
80121705	801217	SERVICIOS LEGALES SOBRE BENEFICIOS DE LOS EMPLEADOS
80121706	801217	SERVICIOS LEGALES SOBRE DERECHO LABORAL
80121707	801217	SERVICIOS LEGALES PARA DISPUTAS LABORALES
80121801	801218	SERVICIOS SOBRE DERECHO DE DIVORCIO
80121802	801218	SERVICIOS LEGALES PARA ADOPCIÓN
80121803	801218	DERECHO MIGRATORIO O DE NATURALIZACIÓN
80121804	801218	SERVICIOS LEGALES PARA TUTORÍAS O DE CUSTODIA
80121901	801219	SERVICIO COMO MIEMBRO DEL JURADO
80121902	801219	SERVICIO COMO TESTIGO
80121903	801219	SERVICIO COMO TESTIGO EXPERTO
80131501	801315	ARRENDAMIENTO DE RESIDENCIAS
80131502	801315	ARRENDAMIENTO DE INSTALACIONES COMERCIALES O INDUSTRIALES
80131503	801315	ARRENDAMIENTOS DE TIERRAS
80131504	801315	SERVICIO DE ALOJAMIENTO TEMPORAL OFFSHORE
80131505	801315	SERVICIO DE ARRENDAMIENTO DE OFICINAS PORTÁTILES O MODULARES
80131506	801315	SERVICIO DE ARRENDAMIENTO DE BAÑOS PORTÁTILES
80131601	801316	CORREDORES O AGENTES INMOBILIARIOS
80131602	801316	SUBASTA INMOBILIARIA
80131603	801316	VENTA DE TIERRAS RESIDENCIALES
80131604	801316	VENTA DE TIERRAS COMERCIALES O INDUSTRIALES
80131605	801316	VENTA DE EDIFICIO COMERCIAL
80131701	801317	SERVICIOS PARA LA RESTITUCIÓN DE TÍTULOS DE PROPIEDAD
80131702	801317	SERVICIOS DE ESTUDIO DE TÍTULOS
80131703	801317	SERVICIOS DE CUENTA DE DEPÓSITO EN GARANTÍA
80131801	801318	ADMINISTRACIÓN DE PROPIEDADES
80131802	801318	SERVICIOS DE AVALÚO DE INMUEBLES
80131803	801318	SERVICIOS DE LISTADO DE INMUEBLES
80141501	801415	ANÁLISIS DE MERCADOS
80141502	801415	ESTADÍSTICAS COMERCIALES DE DISTRIBUCIÓN O DE SERVICIOS
80141503	801415	PREVISIÓN DE PRECIOS DE LAS MERCANCÍAS
80141504	801415	PREPARACIÓN DE ESTUDIOS DE MERCADO DE MERCANCÍAS
80141505	801415	PLANES DE COMERCIALIZACIÓN
80141506	801415	INVESTIGACIÓN DE MERCADO S BASADA EN INTERNET
80141507	801415	INVESTIGACIONES  O CLÍNICAS O GRUPOS FOCALES  BASADOS EN EL CONSUMIDOR
80141508	801415	ESTUDIOS DE PREDICCIONES SINDICADOS O PRIVADOS
80141509	801415	ANÁLISIS COMPETITIVO O DE INTELIGENCIA DEL MERCADO
80141601	801416	SERVICIOS DE PROMOCIÓN DE VENTAS
80141602	801416	SERVICIOS DE RELACIONES PÚBLICAS
80141603	801416	TELEMERCADEO
80141604	801416	SERVICIOS DE POSICIONAMIENTO DEL  NOMBRE DE LOS PRODUCTOS
80141605	801416	MERCANCÍA PROMOCIONAL
80141606	801416	CUMPLIMIENTO DEL MERCADEO DIRECTO
80141607	801416	GESTIÓN DE EVENTOS
80141608	801416	PATROCINIO DE EVENTOS O DE CELEBRIDADES
80141609	801416	LIQUIDACIONES
80141701	801417	SERVICIOS DE VENTA DIRECTA
80141702	801417	SERVICIOS DE DISTRIBUCIÓN MAYORISTA
80141703	801417	SERVICIOS DE DISTRIBUCIÓN MINORISTA
80141704	801417	OPERACIONES DE FRANQUICIAS
80141705	801417	SERVICIOS DE SUBASTAS
80141706	801417	SERVICIO DE INTERMEDIACIÓN DE PRODUCTOS
80141801	801418	SERVICIOS DE RECOPILACIÓN DE LISTAS DE DIRECCIONES
80141802	801418	SERVICIO DE ADMINISTRACIÓN DE LISTAS DE DIRECCIONES
80141803	801418	SERVICIO DE ESCRITURA DE DIRECCIONES
80141901	801419	FERIAS DE AUTOMÓVILES U OTRAS EXPOSICIONES
80141902	801419	REUNIONES Y EVENTOS
80141903	801419	TALENTO O ENTRETENIMIENTO
80151501	801515	SERVICIOS DE PROYECIÓN O POLÍTICAS DE PRODUCTOS BÁSICOS
80151502	801515	EXPANSIÓN COMERCIAL
80151503	801515	SERVICIOS DE INFORMACIÓN COMERCIAL
80151504	801515	SERVICIOS DE PROMOCIÓN COMERCIAL
80151505	801515	EMPRESAS MULTINACIONALES DE COMERCIALIZACIÓN
80151601	801516	DESARROLLO DE LAS EXPORTACIONES
80151602	801516	PLANIFICACIÓN DE LAS IMPORTACIONES
80151603	801516	PROYECCIONES DE LAS EXPORTACIONES
80151604	801516	SERVICIOS DE ADQUISICIÓN DE IMPORTACIONES
80151605	801516	SERVICIOS DE CONSULTORÍA ADUANERA
80161501	801615	SERVICIOS SECRETARIALES O DE ADMINISTRACIÓN DE OFICINAS
80161502	801615	SERVICIOS DE PLANIFICACIÓN DE REUNIONES
80161503	801615	SERVICIOS DE ENTRADA POR TECLADO
80161505	801615	SERVICIOS DE ADMINISTRACIÓN DE FLOTAS
80161506	801615	SERVICIOS DE ARCHIVO DE DATOS
80161507	801615	SERVICIOS AUDIOVISUALES
80161508	801615	SERVICIOS DE DESTRUCCIÓN DE DOCUMENTOS
80161601	801616	SERVICIOS DE ADMINISTRACIÓN DE LA PROPIEDAD
80161602	801616	SERVICIOS DE RECEPCIÓN O INVENTARIADO
80161603	801616	GESTIÓN O ADMINISTRACIÓN DE PROYECTOS DE MOBILIARIO
80161701	801617	SERVICIO DE DISPOSICIÓN O VENTA DE SUBPRODUCTOS
80161702	801617	SERVICIO DE DISPOSICIÓN O VENTA DE BIENES DE CAPITAL
92111808	921118	TRIBUNALES MILITARES
80161703	801617	SERVICIO DE DISPOSICIÓN O VENTA DE MATERIALES NO CAPITALIZABLES SOBRANTES U OBSOLETOS
80161801	801618	SERVICIO DE ALQUILER O LEASING DE FOTOCOPIADORAS
81101501	811015	INGENIERÍA DE POZOS
81101502	811015	DIBUJO TÉCNICO
81101503	811015	INGENIERÍA DE PUERTOS
81101504	811015	INGENIERÍA ESTRUCTURAL
81101505	811015	ARQUITECTURA NAVAL
81101506	811015	INGENIERÍA DE REPRESAS
81101508	811015	INGENIERÍA AEROPORTUARIA
81101509	811015	INGENIERÍA DE CARRETERAS
81101601	811016	DIBUJO MECÁNICO
81101602	811016	DISEÑO DE ENVOLTURAS DE PRODUCTOS MECÁNICOS
81101603	811016	DISEÑO DE MÁQUINAS HERRAMIENTAS
81101604	811016	DISEÑO DE TRANSMISIÓN DE POTENCIA
81101605	811016	SERVICIOS ELECTROMECÁNICOS
81101701	811017	SERVICIOS DE INGENIERÍA ELÉCTRICA
81101702	811017	DISEÑO DE CIRCUITOS ELECTRÓNICOS
81101703	811017	SERVICIOS DE PRUEBAS TÉCNICAS
81101704	811017	MANTENIMIENTO DE EQUIPOS DE LABORATORIO
81101705	811017	MANTENIMIENTO DE EQUIPOS DE IMPRESIÓN
81101706	811017	SERVICIO DE RECLAMACIÓN DE WAFERS
81101707	811017	SERVICIOS DE FABRICACIÓN DE COMPONENTES ELECTRÓNICOS
81101708	811017	SERVICIO TÉCNICO Y DE DISEÑO DE INSTRUMENTOS DE MEDICIÓN Y DE REGISTRO ELECTRÓNICOS
81101801	811018	INGENIERÍA DE PLÁSTICOS
81101802	811018	SERVICIOS DE INGENIERÍA DE PROCESOS QUÍMICOS
81101901	811019	INGENIERÍA DE PRODUCCIÓN PARA PETRÓLEO O GAS
81102001	811020	MINERÍA HIDRÁULICA
81102101	811021	INGENIERÍA DE COSTAS
81102201	811022	INGENIERÍA DE TRÁFICO
81102202	811022	RED DE TRANSPORTE URBANO
81102203	811022	VÍAS DE NAVEGACIÓN INTERIOR
81102301	811023	DISEÑO DE AVIÓNICA
81102401	811024	CONSTRUCCIÓN DE LÍNEAS DE TENDIDO AÉREO DE ALTO VOLTAJE
81102402	811024	MANTENIMIENTO Y REPARACIÓN  DE LÍNEAS DE TENDIDO AÉREO DE ALTO VOLTAJE
81102501	811025	SERVICIO PARA OBTENER LICENCIA EN OPERACIÓN DE MINAS
81102601	811026	SERVICIO DE MUESTREO DE CARBÓN
81102701	811027	SERVICIO DE INGENIERÍA PARA SISTEMAS DE CONTROL Y MONITOREO DE INCENDIOS Y GAS
81102702	811027	SERVICIO DE INGENIERÍA Y DISEÑO PARA SISTEMAS DE CONTROL DE PROCESOS
81111501	811115	DISEÑO DE APLICACIONES DE SOFTWARE DE LA UNIDAD CENTRAL
81111502	811115	DISEÑOS DE APLICACIONES PARA COMPUTADORES PERSONALES (PC)
81111503	811115	DISEÑO DE INTEGRACIÓN DE SISTEMAS
81111504	811115	SERVICIOS DE PROGRAMACIÓN DE APLICACIONES
81111505	811115	SERVICIOS DE PROGRAMACIÓN DE SISTEMAS OPERATIVOS
81111506	811115	SERVICIOS DE PROGRAMACIÓN PARA CLIENTES O SERVIDORES
81111507	811115	SERVICIOS DE PROGRAMACIÓN DE APLICACIONES DE BASES DE DATOS (ERP)
81111508	811115	SERVICIOS DE IMPLEMENTACIÓN DE APLICACIONES
81111509	811115	SERVICIOS DE DESARROLLO DE APLICACIONES PARA CLIENTES DE INTERNET / INTRANET
81111601	811116	PROGRAMACIÓN PARA VISUAL BASIC
81111602	811116	PROGRAMACIÓN PARA JAVA
81111603	811116	PROGRAMACIÓN PARA HTML
81111604	811116	PROGRAMACIÓN PARA ALGOL
81111605	811116	PROGRAMACIÓN PARA ASSEMBLER
81111609	811116	PROGRAMACIÓN PARA FORTRAN
81111701	811117	DISEÑO DE COMUNICACIONES POR REDES DE COBERTURA AMPLIA
81111702	811117	DISEÑO DE COMUNICACIONES POR REDES DE ÁREA LOCAL
81111703	811117	DISEÑO DEL INTERCAMBIO ELECTRÓNICO DE DATOS (IED)
81111704	811117	DISEÑO DE BASES DE DATOS
81111705	811117	ARQUITECTURA DE SISTEMAS
81111706	811117	SERVICIOS DE PLANIFICACIÓN DE REDES
81111707	811117	SERVICIOS DE PLANIFICACIÓN DE SISTEMAS
81111708	811117	SERVICIOS DE PLANIFICACIÓN DE TELECOMUNICACIONES
81111801	811118	SEGURIDAD DE LOS COMPUTADORES, REDES O INTERNET
81111802	811118	SERVICIOS DE ADMINISTRACIÓN DE LA UNIDAD CENTRAL
81111803	811118	MANTENIMIENTO O SOPORTE DE REDES DE ÁREA LOCAL (LAN)
81111804	811118	MANTENIMIENTO O SOPORTE DE REDES DE COBERTURA AMPLIA (WAN)
81111805	811118	MANTENIMIENTO O SOPORTE DE SISTEMAS PATENTADOS O AUTORIZADOS
81111806	811118	SERVICIO DE ANÁLISIS DE BASES DE DATOS
81111807	811118	SERVICIO DE ANÁLISIS DE SISTEMAS
81111808	811118	SERVICIO DE INSTALACIÓN DE SISTEMAS
81111809	811118	SERVICIOS DE CODIFICACIÓN DE SOFTWARE
91111502	911115	SERVICIOS DE LAVANDERÍA
81111901	811119	RECUPERACIÓN DE INFORMACIÓN DE LAS BASES DE DATOS
81111902	811119	SERVICIO DE RECUPERACIÓN DE INFORMACIÓN DE LAS BASES DE DATOS EN LÍNEA
81112001	811120	SERVICIO DE PROCESAMIENTO DE DATOS EN LÍNEA
81112002	811120	SERVICIOS DE PROCESAMIENTO O PREPARACIÓN DE DATOS
81112003	811120	SERVICIOS DE CENTROS DE DATOS
81112004	811120	SERVICIOS DE RECUPERACIÓN DE DESASTRES
81112005	811120	SERVICIO DE ESCANEO DE DOCUMENTOS
81112006	811120	SERVICIOS DE ALMACENAMIENTO DE DATOS
81112007	811120	SERVICIOS DE ESTANDARIZACIÓN DE DATOS O CONTENIDOS
81112008	811120	SERVICIOS DE GENERACIÓN DE ORIGINALES DE CD-ROM
81112009	811120	SERVICIOS DE CLASIFICACIÓN DE DATOS O CONTENIDOS
81112101	811121	PROVEEDORES DE SERVICIO DE INTERNET (PSI)
81112102	811121	PROVEEDOR DE SERVICIO DE CORREO ELECTRÓNICO
81112103	811121	SERVICIOS DE DISEÑO DE SITIOS WEB WWW
81112104	811121	PROVEEDORES DE MOTORES DE BÚSQUEDA EN LA WEB
81112105	811121	SERVICIOS DE HOSPEDAJE DE OPERACIÓN DE SITIOS WEB
81112106	811121	PROVEEDORES DE SERVICIOS DE APLICACIÓN
81112107	811121	NOMBRES DE LOS DOMINIO DE INTERNET
81112201	811122	TARIFAS DE SOPORTE O MANTENIMIENTO
81112202	811122	ACTUALIZACIONES O PARCHES DE SOFTWARE
92111809	921118	DELITOS MILITARES
81112203	811122	SERVICIO DE ACTUALIZACIÓN O PARCHEO DE FIRMWARE
81112204	811122	MANTENIMIENTO DE SOFTWARE DE SISTEMAS OPERATIVOS
81112205	811122	MANTENIMIENTO DE SOFTWARE DE SISTEMAS DE GESTIÓN DE BASES DE DATOS
81112206	811122	MANTENIMIENTO DE SOFTWARE DE BÚSQUEDA O RECUPERACIÓN DE LA INFORMACIÓN
81112207	811122	MANTENIMIENTO DE SOFTWARE DE VIDEOCONFERENCIAS
81112208	811122	MANTENIMIENTO DE SOFTWARE DE PROTECCIÓN Y SEGURIDAD
81112209	811122	MANTENIMIENTO DE SOFTWARE DE DESARROLLO
81112301	811123	MANTENIMIENTO DE SISTEMAS DE ALMACENAMIENTO DE DISCOS
81112302	811123	MANTENIMIENTO DE SISTEMAS DE COPIAS DE SEGURIDAD O DE NEARLINE
81112303	811123	MANTENIMIENTO DE COMPUTADORES “MAINFRAME”
81112304	811123	MANTENIMIENTO DE SERVIDORES UNIX
81112305	811123	MANTENIMIENTO DE SERVIDORES X86
81112306	811123	MANTENIMIENTO DE IMPRESORAS
81112307	811123	MANTENIMIENTO DE PC O PUESTOS DE TRABAJO O CUADERNOS
81112308	811123	SERVICIO DE SOPORTE Y MANTENIMIENTO DE HARDWARE DE PUNTOS DE VENTA
81112309	811123	SERVICIO DE INSTALACIÓN O IMPLEMENTACIÓN DE HARDWARE DE PUNTOS DE VENTA
81112401	811124	ALQUILER DE HARDWARE DE COMPUTADORES
81112501	811125	SERVICIO DE LICENCIAS DEL SOFTWARE DEL COMPUTADOR
81112502	811125	SERVICIO DE ARRIENDO O LEASING DE SOFTWARE DE COMPUTADORES
81121501	811215	ANÁLISIS MACROECONÓMICO
81121502	811215	ANÁLISIS MICROECONÓMICO
81121503	811215	ECONOMETRÍA
81121504	811215	PROYECCIONES ECONÓMICAS
81121601	811216	POLÍTICA MONETARIA
81121602	811216	SISTEMAS MONETARIOS
81121603	811216	ANÁLISIS MONETARIO
81121605	811216	RESERVAS DE METALES PRECIOSOS
81121606	811216	CONTROL DE CAMBIO DE DIVISAS
81121607	811216	MERCADOS CAMBIO DE DIVISAS
81131501	811315	ANÁLISIS DE FACTORES
81131502	811315	ANÁLISIS MULTIVARIATE
81131503	811315	ANÁLISIS DE REGRESIÓN
81131504	811315	ENCUESTAS POR MUESTREO
81131505	811315	ANÁLISIS DE SERIES TEMPORALES
81141501	811415	ENSAYO DE MATERIALES
81141502	811415	SÍNTESIS DE MATERIALES
81141503	811415	INSPECCIÓN DE MATERIALES O PRODUCTOS
81141504	811415	REPARACIÓN O CALIBRACIÓN DE PRUEBAS DE EQUIPO
81141505	811415	DESARROLLO DE ESTÁNDARES DE PRODUCCIÓN
81141506	811415	ENSAYO DE PRODUCTOS
81141601	811416	LOGÍSTICA
81141602	811416	ANÁLISIS DE TRÁNSITO
81141603	811416	ECONOMÍA O FINANZAS DEL TRANSPORTE
81141604	811416	FACILITACIÓN DEL TRANSPORTE
81141605	811416	INFRAESTRUCTURA DEL TRANSPORTE
81141606	811416	PLANIFICACIÓN DEL TRANSPORTE
81141701	811417	PLANIFICACIÓN DE LA PRODUCCIÓN
81141702	811417	CONTROL DE LA PRODUCCIÓN
81141703	811417	PROGRAMACIÓN DE LA PRODUCCIÓN
81141704	811417	SERVICIOS DE ANÁLISIS O RECOPILACIÓN DE ESTADÍSTICAS DE PRODUCCIÓN
81141801	811418	ANÁLISIS DE RIESGO O SEGURIDAD
81141802	811418	HIGIENE O VENTILACIÓN INDUSTRIAL
81141803	811418	CONTROL DEL RUIDO O DE LA ACÚSTICA
81141804	811418	SERVICIO DE INSPECCIÓN DE EQUIPOS
81141805	811418	SERVICIO DE INSPECCIÓN DE EDIFICIOS
81141806	811418	SERVICIOS DE INSPECCIÓN DE LÍNEAS DE ENERGÍA ELÉCTRICA
81141807	811418	SERVICIOS DE INSPECCIÓN DE PLOMERÍA O ALCANTARILLADO
81141901	811419	SERVICIO DE INVESTIGACIÓN Y DESARROLLO DE PRODUCTOS
81141902	811419	SERVICIO DE INVESTIGACIÓN Y DESARROLLO DE APLICACIONES O TECNOLOGÍA
81151501	811515	CLIMATOLOGÍA
81151502	811515	SERVICIOS METEOROLÓGICOS
81151503	811515	HIDROMETEOROLOGÍA
81151601	811516	CARTOGRAFÍA
81151602	811516	PRODUCCIÓN DE MAPAS
81151603	811516	FOTOGRAMETRÍA
81151604	811516	AGRIMENSURA
81151701	811517	FOTOGEOLOGÍA
81151702	811517	GEOLOGÍA ESTRATIGRÁFICA
81151703	811517	ESTUDIOS GEOLÓGICOS
81151704	811517	EXPLORACIÓN GEOLÓGICA
81151705	811517	SERVICIOS ARQUEOLÓGICOS
81151801	811518	ESTUDIO OCEANOGRÁFICO
81151802	811518	OCEANOGRAFÍA ESTUARINA
81151803	811518	OCEANOGRAFÍA FÍSICA
81151804	811518	ESTUDIOS HIDROLÓGICOS
81151805	811518	ESTUDIOS BATIMÉTRICOS
81151806	811518	EXPLORACIÓN SUBMARINA
81151901	811519	ESTUDIOS GEOFÍSICOS
81151902	811519	EXPLORACIÓN GEOFÍSICA
81151903	811519	INTERPRETACIÓN DE FOTOGRAFÍA GEOFÍSICA
81151904	811519	GEOFÍSICA AEROMAGNÉTICA
81161501	811615	SERVICIO DE ADMINISTRACIÓN DE APLICACIONES DE SOFTWARE
81161502	811615	SERVICIO DE ADMINISTRACIÓN DE CUENTAS EN LA RED
81161503	811615	SERVICIO DE ADMINISTRACIÓN DE CARPETAS EN LA RED
81161601	811616	SERVICIO DE ADMINISTRACIÓN DE MENSAJERÍA INSTANTÁNEA
81161701	811617	SERVICIO DE ADMINISTRACIÓN DE FAX
81161702	811617	SERVICIO DE SOPORTE PARA FAX
81161703	811617	SERVICIO DE ADMINISTRACIÓN DE TELEFONÍA MÓVIL
81161704	811617	SERVICIO DE SOPORTE PARA TELEFONÍA MÓVIL
81161705	811617	SERVICIO DE ADMINISTRACIÓN DE RADIOBÚSQUEDAS
81161706	811617	SERVICIO DE SOPORTE PARA RADIOBÚSQUEDAS
81161707	811617	SERVICIO DE ADMINISTRACIÓN TELEFÓNICA
81161708	811617	SERVICIO DE SOPORTE TELEFÓNICO
81161709	811617	SERVICIO DE ADMINISTRACIÓN DEL CORREO DE VOZ
81161801	811618	SERVICIO DE ARRIENDO O LEASING DE PLATAFORMAS O EQUIPOS DE COMUNICACIÓN DE DATOS
82101501	821015	PUBLICIDAD EN VALLAS
82101502	821015	PUBLICIDAD EN AFICHES
82101503	821015	PUBLICIDAD EN REVISTAS
82101504	821015	PUBLICIDAD EN PERIÓDICOS
82101505	821015	PUBLICIDAD EN VOLANTES O CUPONES
82101506	821015	SERVICIOS DE PUBLICIDAD EN TRANSPORTE PÚBLICO
82101507	821015	SERVICIOS DE DISTRIBUCIÓN O DE PUBLICIDAD O DE BOLETINES DE SOBRE COMPRAS
82101508	821015	PUBLICIDAD EN PÁGINAS AMARILLAS O EN DIRECTORIOS COMERCIALES O DE SERVICIOS
82101601	821016	PUBLICIDAD EN RADIO
82101602	821016	PUBLICIDAD EN TELEVISIÓN
82101603	821016	PUBLICIDAD EN INTERNET
82101604	821016	PUBLICIDAD EN LOS CINES
82101605	821016	SERVICIO DE PRODUCCIÓN DE COMERCIALES PARA TELEVISIÓN
82101701	821017	SERVICIOS DE PUBLICIDAD EN PANCARTAS
82101702	821017	SERVICIOS DE PUBLICIDAD AÉREA
82101801	821018	SERVICIOS DE CAMPAÑAS PUBLICITARIAS
82101802	821018	SERVICIOS DE PRODUCCIÓN PUBLICITARIA
82101901	821019	INSERCIÓN EN RADIO
82101902	821019	INSERCIÓN EN TELEVISIÓN
82101903	821019	INSERCIÓN EN INTERNET
82101904	821019	INSERCIÓN EN CINES
82101905	821019	INSERCIÓN EN MEDIOS IMPRESOS
82111501	821115	SERVICIOS DE REDACCIÓN  DE INSTRUCCIONES
82111502	821115	SERVICIOS DE REDACCIÓN DE MANUALES
82111503	821115	REDACCIÓN DE ARTÍCULOS ACADÉMICOS O CIENTÍFICOS
82111601	821116	SERVICIOS DE REDACCIÓN DE CARTAS
82111602	821116	SERVICIOS DE REDACCIÓN DEL CURRÍCULUM VÍTAE
82111603	821116	SERVICIOS DE INFORMES DE TRIBUNALES
82111604	821116	SERVICIOS DE TRANSCRIPCIÓN
82111701	821117	SERVICIOS DE ESCRITORES DE ARTÍCULOS
82111702	821117	SERVICIOS DE AUTORES DE LIBROS
82111703	821117	SERVICIOS DE AUTORES DE POESÍA
82111704	821117	ESCRITURA DE TEXTOS PUBLICITARIOS
82111705	821117	ESCRITURA DE DISCURSOS
82111801	821118	SERVICIOS DE EDICIÓN
82111802	821118	SERVICIOS DE COMPROBACIÓN DE HECHOS
82111803	821118	SERVICIOS DE CORRECCIÓN DE PRUEBAS
82111804	821118	SERVICIOS DE TRADUCCIÓN ESCRITA
82111901	821119	SERVICIOS DE COMUNICADOS DE PRENSA
82111902	821119	SERVICIOS DE BOLETINES INFORMATIVOS DE INTERÉS ESPECIAL
82111903	821119	SERVICIOS TELEGRÁFICOS DE AGENCIAS DE NOTICIAS
82111904	821119	SERVICIOS DE ENTREGA DE PERIÓDICOS O MATERIAL  PUBLICITARIO
82112001	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE AFGANO O PASTÚN
82112002	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ALBANÉS
82112003	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA AMÁRICO
82112004	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ÁRABE
82112005	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE ARMENIO
82112006	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE BANGLADÉS
82112007	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE BIELORRUSO
82112008	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE BENGALÍ
82112009	821120	SERVICIO DE INTERPRETACIÓN EN PERSONA DE BOSNIO
82121501	821215	PLANIFICACIÓN  Y TRAZADOS DE PRODUCCIONES GRÁFICAS
82121502	821215	TIPOGRAFÍA
82121503	821215	IMPRESIÓN DIGITAL
82121504	821215	IMPRESIÓN TIPOGRÁFICA O POR SERIGRAFÍA
82121505	821215	IMPRESIÓN PROMOCIONAL O PUBLICITARIA
82121506	821215	IMPRESIÓN DE PUBLICACIONES
82121507	821215	IMPRESIÓN DE PAPELERÍA O FORMULARIOS COMERCIALES
95121705	951217	ESTACIÓN DE BOMBEROS
82121508	821215	IMPRESIÓN DE ENVOLTURAS, ETIQUETAS, SELLOS O BOLSAS
82121509	821215	IMPRESIÓN DE INSTRUMENTOS FINANCIEROS O DE SEGURIDAD
82121601	821216	GRABADO DE MONEDAS
82121602	821216	IMPRESIÓN DE ROLLO GRABADO
82121603	821216	GRABADO DE PLANCHAS METÁLICAS
82121701	821217	SERVICIOS DE COPIAS EN BLANCO Y NEGRO O DE COTEJO
82121702	821217	SERVICIOS DE COPIAS A COLOR O DE COTEJO
82121801	821218	PUBLICACIÓN DE LIBROS DE TEXTO O DE INVESTIGACIÓN
82121802	821218	SERVICIOS DE PUBLICACIONES FINANCIADAS POR EL AUTOR
82121901	821219	ENCUADERNACIÓN EN RÚSTICA
82121902	821219	ENCUADERNACIÓN ESPIRAL
82121903	821219	ENCUADERNACIÓN CON PEGANTE
82121904	821219	ENCUADERNACIÓN POR CARDA O GRAPA
82121905	821219	RESTAURACIÓN O REPARACIÓN DE ENCUADERNACIONES
82121906	821219	BRONCEADO O DORADO O RIBETEADO O BORDEADO
82121907	821219	SERVICIOS DE ENCUADERNACIÓN EN VITELA
82121908	821219	SERVICIOS DE FABRICACIÓN DE MALETAS
82131501	821315	ELABORACIÓN O REPRODUCCIÓN DE PELÍCULA FIJA
82131502	821315	ELABORACIÓN O REPRODUCCIÓN DE PELÍCULAS DE CINE
82131505	821315	SERVICIO DE POSPRODUCCIÓN DE PELÍCULAS
82131601	821316	SERVICIOS DE FOTOGRAFÍA AÉREA
82131602	821316	CINEMATOGRAFÍA
82131603	821316	SERVICIOS DE PRODUCCIÓN DE VÍDEOS
82131604	821316	SERVICIOS DE ESTUDIO FOTOGRÁFICO  O FOTOS FIJAS
82141501	821415	SERVICIOS DE REDACCIÓN DE GRÁFICAS Y PLANES Y TRAZADOS
82141502	821415	DISEÑO O GRÁFICOS ARTÍSTICOS
82141503	821415	FOTOCOMPOSICIÓN
82141504	821415	SERVICIOS DE DISEÑO DE GRÁFICOS O GRÁFICAS
82141505	821415	SERVICIOS DE DISEÑO POR COMPUTADOR
82141506	821415	SERVICIOS DE DISEÑO DE EMPAQUES
82141507	821415	SERVICIOS DE DISEÑO DE SERIGRAFÍA
82141601	821416	SERVICIOS FOTOGRÁFICOS, DE MONTAJE O ENMARCADO
82141602	821416	MONTAJE DE EXPOSICIÓN DE ARTÍCULOS
82151501	821515	SERVICIOS DE PINTORES
82151502	821515	SERVICIOS DE LITÓGRAFOS
82151503	821515	SERVICIOS DE CARICATURISTAS
82151504	821515	SERVICIOS DE ESCULTORES
82151505	821515	SERVICIOS DE FABRICANTES DE CERÁMICA
82151506	821515	SERVICIOS DE SOPLADORES DE VIDRIO
82151507	821515	SERVICIOS DE HILADORAS, TELARES O TEJEDORAS
82151601	821516	SERVICIOS DE ENTRENADORES DE ANIMALES
82151602	821516	SERVICIOS DE ACRÓBATAS
82151603	821516	SERVICIOS DE MAGOS
82151604	821516	SERVICIOS DE PAYASOS
82151701	821517	SERVICIOS DE ACTUACIÓN
82151702	821517	SERVICIOS DE COMEDIANTES
82151703	821517	SERVICIOS DE BAILARINES
82151704	821517	SERVICIOS DE MÚSICOS
82151705	821517	SERVICIOS DE VOCALISTAS
82151706	821517	SERVICIOS COREOGRÁFICOS
83101501	831015	ABASTECIMIENTO DE AGUA
83101502	831015	GESTIÓN DE RECURSOS HIDRÁULICOS
83101503	831015	GESTIÓN DE CONTROL DE LA CALIDAD DEL AGUA
83101504	831015	GESTIÓN DE DISTRIBUCIÓN DEL AGUA
83101505	831015	SERVICIOS DE ASESORAMIENTO DE POLÍTICA HIDRÁULICA
83101506	831015	SERVICIOS DE TRATAMIENTO DE AGUAS
83101507	831015	SERVICIOS DE DESALINIZACIÓN
83101508	831015	AGUA PARA LA CIUDAD
83101509	831015	AGUA PARA SERVICIOS
83101601	831016	SUMINISTRO DE GAS NATURAL
83101602	831016	SUMINISTRO DE FUEL-OIL
83101603	831016	SERVICIOS DE OLEODUCTOS
83101604	831016	SERVICIOS DE GASODUCTOS
83101605	831016	CARGA DE LAS INSTALACIONES DE GAS
83101801	831018	SUMINISTRO DE ELECTRICIDAD MONOFÁSICA
83101802	831018	SUMINISTRO DE ELECTRICIDAD BIFÁSICA
83101803	831018	SUMINISTRO DE ELECTRICIDAD  TRIFÁSICA
83101804	831018	SERVICIOS DE TRANSMISIÓN DE ENERGÍA ELÉCTRICA
83101805	831018	DISTRIBUCIÓN DE ENERGÍA ELÉCTRICA INDUSTRIAL
83101806	831018	DISTRIBUCIÓN DE ENERGÍA ELÉCTRICA RURAL
83101807	831018	DISTRIBUCIÓN DE ENERGÍA ELÉCTRICA MUNICIPAL
83101808	831018	MONITOREO DE LA CALIDAD DE LA ENERGÍA
83101901	831019	PROGRAMAS DE CONSERVACIÓN DE ENERGÍA
83101902	831019	MEDIDAS DE REDUCCIÓN DE UTILIZACIÓN DE LA ENERGÍA
83101903	831019	CALEFACCIÓN DEL DISTRITO
83111501	831115	SERVICIO DE TELEFONÍA LOCAL
83111502	831115	SERVICIOS TELEFÓNICOS DE LARGA DISTANCIA
83111503	831115	SERVICIOS DE PROVEEDORES DE TELÉFONOS CON PAGO
83111504	831115	SERVICIOS DE TARJETAS TELEFÓNICAS PREPAGADAS
83111505	831115	SERVICIOS DE ASISTENCIA TELEFÓNICA
83111506	831115	SERVICIOS DE CONFERENCIA TELEFÓNICA
83111507	831115	SERVICIOS DE BURÓ DE CENTRAL DE LLAMADAS ("CALL CENTER")
83111508	831115	SERVICIOS DE LLAMAR SIN PAGO (HACIA EL INTERIOR)
83111509	831115	SERVICIO DE RESPUESTA DE VOZ INTERACTIVA
83111601	831116	SERVICIOS EN LA RED PARA MEJORAR LAS SEÑALES DE TELECOMUNICACIONES
83111602	831116	SERVICIOS DE SISTEMAS DE COMUNICACIÓN POR SATÉLITE O TERRESTRE
83111603	831116	SERVICIOS DE TELEFONÍA CELULAR
83111604	831116	SERVICIOS DE RADIOBÚSQUEDA
83111605	831116	LEASING DE SEGMENTOS DE ESPACIO
83111701	831117	SERVICIOS DE TRANSMISIÓN POR FAX
83111702	831117	SERVICIOS DE TRANSMISIÓN TELEGRÁFICA
83111703	831117	SERVICIOS DE TRANSMISIÓN POR TELEX
83111801	831118	SERVICIOS DE TELEVISIÓN POR CABLE
83111802	831118	SERVICIOS DE TELEVISIÓN POR CIRCUITO CERRADO
83111803	831118	SERVICIOS DE CONSTRUCCIÓN O ALQUILER DE ANTENAS DE TELEVISIÓN
83111804	831118	ADMINISTRACIÓN DE EMISORAS DE TELEVISIÓN
83111901	831119	ADMINISTRACIÓN DE EMISORAS DE RADIO
83111902	831119	SERVICIOS O REDES DE RADIOAFICIONADOS
83111903	831119	SISTEMAS DE RADIO DE CORTO ALCANCE
83111904	831119	SERVICIOS DE ESTUDIOS O EQUIPOS RADIOFÓNICOS
83111905	831119	SERVICIOS BILATERALES INTERNACIONALES Y LÍNEAS PRIVADAS INTERNACIONALES ARRENDADAS
83112201	831122	SERVICIOS DE RED EN MODO DE TRANSFERENCIA ASÍNCRONA (ATM)
83112202	831122	SERVICIOS DE REDES PÚBLICAS DE RETRANSMISIÓN DE TRAMAS
83112203	831122	SERVICIOS DE REDES GESTIONADAS POR REDES  VIRTUALES PRIVADAS (VPN)
83112204	831122	SERVICIOS DE REDES MANEJADAS  X75
83112205	831122	SERVICIOS DE REDES MANEJADAS X25
83112206	831122	SERVICIO DE ADMINISTRACIÓN DE LA CAPACIDAD DEL RADIO DIRECCIONAL PARA LA RECUPERACIÓN DE DESASTRES
83112301	831123	FIBRA OSCURA
83112302	831123	MULTIPLEXADO DE DIVISIÓN DE LA LONGITUD DE ONDA DENSA (DWDM)
83112303	831123	MULTIPLEXADO DE DIVISIÓN DE ONDA (WDM)
83112304	831123	SERVICIOS DE TRANSMISIÓN ÓPTICA (OCX)
83112401	831124	SERVICIOS DE CIRCUITOS DE CONMUTACIÓN AUTOMÁTICA DE ALTA VELOCIDAD
83112402	831124	SERVICIOS DE REDES DIGITALES DE SERVICIOS INTEGRADOS (ISDN)
83112403	831124	CIRCUITOS DE TELECOMUNICACIONES DIGITALES PUNTO A PUNTO
83112404	831124	CIRCUITOS DE TELECOMUNICACIONES ANALÓGICAS MULTIPUNTO
83112405	831124	CIRCUITOS DE TELECOMUNICACIONES ANALÓGICAS PUNTO A PUNTO
83112406	831124	LÍNEA DIGITAL DE ABONADO (DSL)
83112501	831125	CAPACIDAD DEL CABLE SUBMARINO Y CAPACIDAD POP A POP DEL CABLE SUBMARINO
83112502	831125	CAPACIDADES DE EJE TRONCAL TERRESTRE
83112503	831125	DERECHOS DE PASO PARA EL TRÁNSITO POR SISTEMAS DE SEMICIRCUITOS, PROCESAMIENTO DE DATOS DISTRIBUIDOS (DDP) Y ALQUILER ADMINISTRATIVO
83112504	831125	DERECHOS NO DEFENDIBLES (IRU) DE UTILIZACIÓN DE SISTEMAS DE CABLES SUBMARINOS O TERRESTRES
83112505	831125	FUNCIONALIDAD DE INTERCONEXIÓN
83112506	831125	SERVICIO DE INFRAESTRUCTURA TÉCNICA DE LA CAPACIDAD DE SOPORTE DEL RADIO DIRECCIONAL
83112601	831126	CAPACIDADES DE BUCLE LOCAL
83112602	831126	LÍNEAS DOMÉSTICAS ALQUILADAS
83112603	831126	LÍNEAS DE ACCESO INTERNACIONAL
83112604	831126	SERVICIOS DE ACCESO DE DISCADO
83112605	831126	LÍNEAS INTERNACIONALES EXTERNAS
83112606	831126	SERVICIO DE ACCESO DEL CLIENTE EN LA CAPACIDAD DEL RADIO DIRECCIONAL
83121501	831215	BIBLIOTECAS MUNICIPALES PARA USO DEL PÚBLICO EN GENERAL
92111901	921119	SEGURIDAD NACIONAL
83121502	831215	BIBLIOTECAS DE UNIVERSIDADES O COLLEGES
83121503	831215	BIBLIOTECAS PRIVADAS
83121504	831215	BIBLIOTECAS GUBERNAMENTALES O MILITARES NACIONALES
83121601	831216	CÁMARAS DE COMERCIO
83121602	831216	SERVICIOS DE JUNTAS DE TURISMO
83121603	831216	SISTEMAS DE RECUPERACIÓN DE LA INFORMACIÓN COMPUTARIZADA
83121604	831216	SISTEMAS DE RECUPERACIÓN DE LA INFORMACIÓN DE LA BASE DE DATOS EN LÍNEA
83121605	831216	SERVICIOS DE RECUPERACIÓN DE INFORMACIÓN DE LA BASE DE DATOS A DISTANCIA
83121606	831216	LOCALIZACIÓN DE SALTOS
83121701	831217	SERVICIOS RELACIONADOS CON LA TELEVISIÓN
83121702	831217	SERVICIOS RELACIONADOS CON LA RADIO
83121703	831217	SERVICIOS RELACIONADOS CON EL INTERNET
83121704	831217	SISTEMAS DE ALERTA CIUDADANA
84101501	841015	ASISTENCIA FINANCIERA
84101502	841015	PROGRAMAS DE MOVILIZACIÓN DE AHORROS
84101503	841015	ACUERDOS DE GARANTÍA
84101601	841016	COFINANCIACIÓN
84101602	841016	AYUDA BILATERAL O MULTILATERAL
84101603	841016	AYUDA NO GUBERNAMENTAL
84101604	841016	AYUDA GUBERNAMENTAL
84101701	841017	NEGOCIACIÓN DE LA DEUDA
84101702	841017	REORGANIZACIÓN DE LA DEUDA
84101703	841017	AMORTIZACIÓN DE LA DEUDA
84101704	841017	SERVICIOS DE COBRO DE LA DEUDA
84101705	841017	SERVICIOS DE RECUPERACIÓN
84111501	841115	SERVICIO DE CONTABILIDAD DE COSTOS
84111502	841115	SERVICIO DE CONTABILIDAD FINANCIERA
84111503	841115	SERVICIO DE CONTABILIDAD FISCAL
84111504	841115	SERVICIOS DE  TENEDURÍA DE LIBROS
84111505	841115	SERVICIOS DE CONTABILIDAD DE SUELDOS Y SALARIOS
84111506	841115	SERVICIOS DE FACTURACIÓN
84111507	841115	SERVICIO DE CONTABILIDAD DE INVENTARIO
84111508	841115	SERVICIO DE ADMINISTRACIÓN DE EXPORTACIONES  Y DE CONTABILIDAD
84111601	841116	AUDITORIAS DE CIERRE DEL EJERCICIO
84111602	841116	REVISIONES TRIMESTRALES
84111603	841116	AUDITORIAS INTERNAS
84111701	841117	SERVICIOS DE TESORERÍA
84111702	841117	SERVICIOS O PROGRAMAS DE RELACIONES DE INVERSIONISTAS
84111703	841117	SERVICIOS DE PREPARACIÓN O REVISIÓN DE PRESUPUESTOS
84111801	841118	GESTORES FISCALES
84111802	841118	SERVICIOS DE ASESORÍA  FISCAL
84121501	841215	BANCOS PRIVADOS
84121502	841215	BANCOS PÚBLICOS
84121503	841215	COOPERATIVAS DE CRÉDITO
84121504	841215	INSTITUCIONES FINANCIERAS DE FOMENTO
84121601	841216	SERVICIOS DE COMPENSACIÓN DE FONDOS
84121602	841216	SERVICIOS DE CARTAS DE CRÉDITO
84121603	841216	SERVICIOS DE CAMBIO DE DIVISAS
84121604	841216	SERVICIOS DE TRANSACCIÓN DE DIVISAS AL CONTADO
84121605	841216	SERVICIOS DE CONVERSIÓN DE MONEDA
84121606	841216	SERVICIOS DE PROCESAMIENTO DE REMESAS
84121607	841216	SERVICIO FINANCIERO DE ALQUILER DE OPERACIONES
84121701	841217	ASESORES DE INVERSIONES
84121702	841217	POLÍTICA DE INVERSIONES
84121703	841217	ANÁLISIS DE INVERSIONES
84121704	841217	ACUERDOS DE INVERSIONES
84121801	841218	SERVICIOS DE CONTRATACIÓN BURSÁTIL
84121802	841218	SERVICIOS DE MERCADOS DE PRODUCTOS BÁSICOS O DE FUTUROS
84121803	841218	BONOS DEL ESTADO
84121804	841218	BONOS EMITIDOS POR EL SECTOR PRIVADO
84121805	841218	SERVICIOS DE MERCADO DE METALES PRECIOSOS
84121806	841218	SERVICIOS DE CUSTODIA DE VALORES
84121901	841219	FINANCIACIÓN DE VIVIENDA
84121902	841219	SERVICIOS DE REFINANCIACIÓN
84121903	841219	FINANCIACIÓN DE HIPOTECAS COMERCIALES
84122001	841220	SERVICIOS DE VERIFICACIÓN DE DEPÓSITOS
84131501	841315	SEGUROS DE EDIFICIOS O DEL CONTENIDO DE EDIFICIOS
84131502	841315	SEGUROS DE PROPIETARIOS DE CASA O RENTISTAS
84131503	841315	SEGURO DE AUTOMÓVILES O CAMIONES
84131504	841315	SEGUROS DE CARGA
84131505	841315	SEGUROS MARÍTIMOS
84131506	841315	SERVICIOS DE REASEGUROS
84131507	841315	SEGURO DE INTERRUPCIÓN DE LOS PROCESOS DE NEGOCIOS
84131508	841315	SEGURO DE APORTACIÓN DE DINERO DURANTE EL VIAJE
84131509	841315	SEGURO COMPLETO DE PROYECTOS
84131601	841316	SEGUROS DE VIDA
84131602	841316	SEGUROS DE ASISTENCIA MÉDICA Y HOSPITALIZACIÓN
84131603	841316	SEGUROS DE DAÑOS PERSONALES POR ACCIDENTE
84131604	841316	SEGURO DE INVALIDEZ
84131605	841316	SEGURO DE ACCIDENTES DE TRABAJO
84131606	841316	SEGUROS DE DESEMPLEO
84131607	841316	SEGURO DE RESPONSABILIDAD CIVIL
84131608	841316	ADMINISTRACIÓN Y REVISIÓN DE RECLAMOS MÉDICOS
84131609	841316	PROGRAMAS DE ASISTENCIA A EMPLEADOS
84131701	841317	FONDOS DE PENSIONES ADMINISTRADOS POR EL EMPLEADOR
84131702	841317	FONDOS DE PENSIONES ADMINISTRADOS POR SINDICATOS O GREMIOS
84131801	841318	FONDOS DE PENSIONES AUTODIRIGIDOS O PATROCINADOS POR EL EMPLEADOR
84131802	841318	PLANES DE JUBILACIÓN AUTODIRIGIDOS O DE INICIATIVA PROPIA
84141501	841415	SERVICIOS DE CRÉDITO AGRÍCOLA
84141502	841415	ENTIDADES DE PRÉSTAMOS PARA LA PEQUEÑA EMPRESA
84141503	841415	PROGRAMAS EMPRESARIALES DE PROPIEDAD MINORITARIA
84141601	841416	SERVICIOS DE RECOPILACIÓN O REPORTE DE INFORMACIÓN PARA CRÉDITOS AL CONSUMIDOR
84141602	841416	PROVEEDORES DE SERVICIOS DE TARJETAS DE CRÉDITO
84141701	841417	SERVICIOS DE RECOPILACIÓN DE INFORMACIÓN  O REPORTE PARA CRÉDITOS EMPRESARIALES
84141702	841417	SERVICIOS DE RED DE VALOR AGREGADO (VAN)
85101501	851015	SERVICIOS HOSPITALARIOS DE EMERGENCIA O QUIRÚRGICOS
85101502	851015	SERVICIOS CLÍNICOS ESPECIALIZADOS PRIVADOS
85101503	851015	SERVICIOS DE CONSULTORIOS MÉDICOS
85101504	851015	SERVICIOS DE HOSPITALES SIQUIÁTRICOS
85101505	851015	SERVICIOS RESPIRATORIOS HOSPITALARIOS
85101506	851015	SERVICIOS HOSPITALARIOS PARA EL ABUSO DE SUSTANCIAS
85101507	851015	CENTROS ASISTENCIALES DE URGENCIA
85101508	851015	CENTROS O SERVICIOS MÓVILES DE ATENCIÓN DE SALUD
85101509	851015	SERVICIOS HOSPITALARIOS GINECOLÓGICOS U OBSTÉTRICOS
85101601	851016	SERVICIOS DE ENFERMERÍA
85101602	851016	SERVICIOS DE OBSTETRICIA O DE PREPARACIÓN PARA EL PARTO
85101603	851016	SERVICIOS DE CUIDADOS PERSONAL EN INSTITUCIONES ESPECIALIZADAS
85101604	851016	SERVICIOS DE ASISTENCIA DE PERSONAL MÉDICO
85101605	851016	AUXILIARES DE SALUD A DOMICILIO
85101701	851017	POLÍTICA DE SALUD
85101702	851017	LEGISLACIÓN O REGULACIONES SOBRE SALUD
85101703	851017	PLANIFICACIÓN DE SERVICIOS MÉDICOS
85101704	851017	ECONOMÍA DE LA SALUD
85101705	851017	ADMINISTRACIÓN DE SALUD PÚBLICA
85101706	851017	SERVICIOS TRADICIONALES DE LA ATENCIÓN DE SALUD
85101707	851017	SERVICIOS DE EVALUACIÓN DE SISTEMAS DE SALUD
85111501	851115	SERVICIOS DE PREVENCIÓN O CONTROL DEL SIDA
85111502	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES PARASITARIAS
85111503	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES CAUSADAS POR HONGOS
85111504	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE LA TUBERCULOSIS
85111505	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE LA LEPRA
85111506	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES BACTERIANAS
85111507	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DE TRANSMISIÓN SEXUAL
85111508	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES VIRALES
85111509	851115	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES ZOONÓTICAS
85111601	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES ÓSEAS
85111602	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE CÁNCER O LEUCEMIA
85111603	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES ENDOCRINAS
85111604	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES CARDIOVASCULARES
85111605	851116	SERVICIOS DE PREVENCIÓN O CONTROL INMUNOLÓGICO
85111606	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ALERGIAS
85111607	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE TRASTORNOS NEUROLÓGICOS
85111608	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES NUTRICIONALES
85111609	851116	SERVICIOS DE PREVENCIÓN O CONTROL DE LA ENFERMEDAD POR RADIACIÓN
85111701	851117	SERVICIOS DE MANEJO O CONTROL DE GARRAPATAS
85111702	851117	SERVICIOS DE MANEJO O CONTROL DE LA MOSCA TSÉ-TSÉ
85111703	851117	SERVICIOS DE MANEJO O CONTROL DE BACTERIAS
85111704	851117	SERVICIOS DE MANEJO O CONTROL DE MOSQUITOS
85121501	851215	SERVICIOS DE ATENCIÓN DOMICILIARIA POR MÉDICOS DE ATENCIÓN PRIMARIA
85121502	851215	SERVICIOS DE CONSULTA DE MÉDICOS DE ATENCIÓN PRIMARIA
85121503	851215	SERVICIOS DE CONTROL DE MÉDICOS DE ATENCIÓN PRIMARIA
85121504	851215	SERVICIOS MÉDICOS DE EMERGENCIA DE MÉDICOS DE ATENCIÓN PRIMARIA
85121601	851216	SERVICIOS DE GINECOLOGÍA Y OBSTETRICIA
85121602	851216	SERVICIOS DE NEFROLOGÍA
85121603	851216	SERVICIOS DE CARDIOLOGÍA
85121604	851216	SERVICIOS DE ESPECIALISTAS PULMONARES
85121605	851216	SERVICIOS DE GASTROENTERÓLOGOS
85121606	851216	SERVICIOS GERIÁTRICOS
85121607	851216	SERVICIOS DE SIQUIATRAS
85121608	851216	SERVICIOS DE PSICOLOGÍA
85121609	851216	SERVICIOS DE  CIRUGÍA
85121701	851217	SERVICIOS DE PSICOTERAPEUTAS
85121702	851217	SERVICIOS DE OPTÓMETRAS
85121703	851217	SERVICIOS DE PODIATRAS
85121704	851217	SERVICIOS DE LOGOPEDAS
85121705	851217	SERVICIOS DE ACUPUNTURA
85121706	851217	SERVICIOS QUIROPRÁCTICOS
85121801	851218	SERVICIOS DE LABORATORIOS DE ANÁLISIS DE SANGRE
85121802	851218	SERVICIOS DE LABORATORIOS BACTERIOLÓGICOS
85121803	851218	SERVICIOS DE LABORATORIOS BIOLÓGICOS
85121804	851218	SERVICIOS DE LABORATORIOS PATOLÓGICOS
85121805	851218	SERVICIOS DE LABORATORIOS DE ANÁLISIS DE ORINA
85121806	851218	SERVICIOS DE LABORATORIOS NEUROLÓGICOS
85121807	851218	SERVICIOS DE LABORATORIOS DE ULTRASONIDO
85121808	851218	SERVICIOS DE LABORATORIOS DE RAYOS X
85121809	851218	SERVICIOS DE BANCOS DE SANGRE, ESPERMA U ÓRGANOS DE TRASPLANTE
85121901	851219	SERVICIOS DE PREPARACIÓN FARMACÉUTICA
85121902	851219	SERVICIOS FARMACÉUTICOS COMERCIALES
85122001	851220	SERVICIOS DE ODONTÓLOGOS
85122002	851220	SERVICIOS DE HIGIENISTAS DENTALES
85122003	851220	SERVICIOS DE PERSONAL DE APOYO ODONTOLÓGICO
85122004	851220	SERVICIOS DE CIRUJANOS ORALES
85122005	851220	SERVICIOS DE ORTODONCIA
85122101	851221	SERVICIOS DE FISIOTERAPIA
85122102	851221	SERVICIOS DE TERAPIA OCUPACIONAL
85122103	851221	SERVICIOS DE REHABILITACIÓN PARA EL ABUSO DE SUSTANCIAS
85122104	851221	SERVICIOS DE REHABILITACIÓN DEPORTIVA
85122105	851221	SERVICIOS DE TRASTORNOS ALIMENTICIOS
85122106	851221	SERVICIOS DE LESIONES CEREBRALES O DE LA MÉDULA ESPINAL
85122107	851221	SERVICIOS DE REHABILITACIÓN PARA PERSONAS INVIDENTES O CON PROBLEMAS DE VISTA
85122108	851221	TERAPIA DEL HABLA O DEL LENGUAJE
85122109	851221	SERVICIOS DE REHABILITACIÓN PARA PERSONAS CON DISCAPACIDADES CRÓNICAS
85122201	851222	VALORACIÓN DEL ESTADO DE SALUD INDIVIDUAL
85131501	851315	SERVICIOS DE TRASPLANTE DE ÓRGANOS
85131502	851315	ENSAYOS CLÍNICOS DE MEDICAMENTOS DE USO HUMANO
85131503	851315	EXPERIMENTACIÓN CON ANIMALES
85131504	851315	EXPERIMENTACIÓN CON HUMANOS
85131505	851315	EXPERIMENTACIÓN ESPACIAL
85131601	851316	TEMAS RELACIONADOS CON LA EUTANASIA
85131602	851316	CÓDIGO DE CONDUCTA MÉDICA
85131603	851316	SOCIEDADES MÉDICAS
85131604	851316	SERVICIOS INTERNACIONALES DE MONITOREO DE  MEDICAMENTOS
85131701	851317	SERVICIOS DE INVESTIGACIÓN FARMACÉUTICA
85131702	851317	SERVICIOS DE INVESTIGACIÓN BACTERIOLÓGICA
85131703	851317	SERVICIOS DE INVESTIGACIÓN BIOMÉDICA
85131704	851317	SERVICIOS DE INVESTIGACIÓN CARDIOLÓGICA
85131705	851317	SERVICIOS DE INVESTIGACIÓN ANATÓMICA
85131706	851317	SERVICIOS DE INVESTIGACIONES PATOLÓGICAS
85131707	851317	SERVICIOS DE INVESTIGACIÓN EMBRIOLÓGICA
85131708	851317	SERVICIOS DE INVESTIGACIÓN EPIDEMIOLÓGICA
85131709	851317	SERVICIOS DE INVESTIGACIÓN GENÉTICA
85141501	851415	SERVICIOS DE HECHICEROS O VUDÚS
85141502	851415	SERVICIOS DE CURANDEROS
85141503	851415	CHAMANES
85141504	851415	TRABAJO CON LA ENERGÍA
85141601	851416	SERVICIOS DE MEDICINA HERBOLARIA  O DE HERBOLARIOS
85141602	851416	CURAS MÉDICAS CON ALGAS O ALGAS MARINAS
85141603	851416	SERVICIOS DE CURAS CON FUENTES TERMALES
85141701	851417	VALORACIÓN DEL DIAGNÓSTICO INICIAL
85151501	851515	SERVICIOS DE CONTROL DE LA HIGIENE DE LOS ALIMENTOS
85151502	851515	SERVICIOS DE CONTROL DE LA CONTAMINACIÓN DE ALIMENTOS
85151503	851515	SERVICIOS DE GESTIÓN O CONTROL DE LA CONSERVACIÓN DE LOS ALIMENTOS
85151504	851515	SERVICIOS DE ASESORÍA O CONTROL EN LA  PREPARACIÓN DE ALIMENTOS
85151505	851515	SERVICIOS DE INVESTIGACIÓN ALIMENTARIA
85151506	851515	ESTUDIOS SOBRE ALIMENTOS O HÁBITOS ALIMENTARIOS
85151507	851515	SERVICIOS DE ESTÁNDARES DE CALIDAD O ADITIVOS ALIMENTARIOS
85151508	851515	SERVICIOS DE ANÁLISIS DE ALIMENTOS
85151509	851515	SERVICIOS DE LEGISLACIÓN ALIMENTARIA
85151601	851516	SERVICIOS DE PROGRAMACIÓN DE LA NUTRICIÓN
85151602	851516	POLÍTICA DE LACTANCIA MATERNA  O ALIMENTACIÓN CON BIBERÓN
85151603	851516	SERVICIOS DE REHABILITACIÓN NUTRICIONAL
85151604	851516	EVALUACIÓN DE PROYECTOS DE NUTRICIÓN
85151605	851516	ESTRATEGIAS DE DESARROLLO ALIMENTARIO O NUTRICIONAL
85151606	851516	PROGRAMAS DE CONTROL DE DEFICIENCIAS DE LA NUTRICIÓN
85151607	851516	CONTROL O PROGRAMAS DE DIETAS
85151701	851517	NORMAS ALIMENTARIAS
85151702	851517	SERVICIOS DE SISTEMAS DE INFORMACIÓN DE AYUDA ALIMENTARIA GLOBAL O ALERTA ANTICIPADA
85151703	851517	EVALUACIÓN DE LAS NECESIDADES DE ALIMENTOS DE EMERGENCIA
85151704	851517	POLÍTICA O PROGRAMAS NACIONALES DE INTERVENCIÓN ALIMENTARIA
85151705	851517	EVALUACIÓN DEL IMPACTO NUTRICIONAL DE LA AYUDA ALIMENTARIA
85161501	851615	MANTENIMIENTO O REPARACIÓN DE EQUIPO MÉDICO MAYOR (CAPITAL)
85161502	851615	MANTENIMIENTO O REPARACIÓN DE EQUIPO MÉDICO MENOR
85161503	851615	MANTENIMIENTO O REPARACIÓN INSTRUMENTAL MEDICO O QUIRÚRGICO
85161504	851615	ACUERDO DE SERVICIOS DE EQUIPOS MÉDICOS O QUIRÚRGICOS
85161505	851615	TARIFA DE EMBARQUE Y ALQUILER DE EQUIPO MEDICO O QUIRÚRGICO O DE IMPLANTES
85171501	851715	EXCAVACIÓN DE TUMBAS
85171601	851716	SERVICIO DE ADMINISTRACIÓN DE HOSPICIOS
86101501	861015	FORMACIÓN PROFESIONAL PARA LA AGROINDUSTRIA
86101502	861015	FORMACIÓN PROFESIONAL PARA LA INDUSTRIA LÁCTEA
86101503	861015	FORMACIÓN PROFESIONAL PARA LA INDUSTRIA CÁRNICA
86101504	861015	SERVICIOS DE FORMACIÓN PROFESIONAL AGRÍCOLA
86101505	861015	SERVICIOS DE FORMACIÓN PROFESIONAL PARA JÓVENES RURALES O GRANJEROS
86101506	861015	SERVICIOS DE FORMACIÓN PROFESIONAL FORESTAL
86101507	861015	SERVICIOS DE FORMACIÓN PROFESIONAL PESQUERA
86101508	861015	SERVICIOS DE FORMACIÓN PROFESIONAL AMBIENTAL
86101509	861015	SERVICIOS DE FORMACIÓN PROFESIONAL EN RECURSOS NATURALES
86101601	861016	SERVICIOS DE FORMACIÓN PROFESIONAL EN INFORMÁTICA
86101602	861016	SERVICIOS DE FORMACIÓN PROFESIONAL RELACIONADA CON LA ENERGÍA
86101603	861016	SERVICIOS DE FORMACIÓN  PROFESIONAL  EN QUÍMICA
86101604	861016	SERVICIOS DE FORMACIÓN  PROFESIONAL EN BIOLOGÍA
86101605	861016	SERVICIOS DE FORMACIÓN  PROFESIONAL MÉDICA
86101606	861016	SERVICIOS DE FORMACIÓN PROFESIONAL EN ELECTRÓNICA
86101607	861016	SERVICIOS DE FORMACIÓN PROFESIONAL EN TELECOMUNICACIONES
86101608	861016	SERVICIOS DE FORMACIÓN PROFESIONAL EN HIDRÁULICA
86101609	861016	SERVICIOS DE FORMACIÓN PROFESIONAL INDUSTRIAL
86101701	861017	SERVICIOS DE FORMACIÓN PROFESIONAL EN COMUNICACIONES
86101702	861017	CAPACITACIÓN RELACIONADA CON EL TURISMO
86101703	861017	CAPACITACIÓN SOBRE BIBLIOTECAS O DOCUMENTACIÓN
86101704	861017	CAPACITACIÓN SOBRE CADENAS DE APROVISIONAMIENTO O SUMINISTRO
86101705	861017	CAPACITACIÓN ADMINISTRATIVA
86101706	861017	SERVICIOS DE FORMACIÓN PROFESIONAL EN ASISTENCIA SANITARIA
86101707	861017	SERVICIOS DE FORMACIÓN PROFESIONAL SOBRE CUIDADO PERSONAL
86101708	861017	SERVICIOS DE ALFABETIZACIÓN
86101709	861017	SERVICIOS DE CAPACITACIÓN EN SEGURIDAD
86101801	861018	FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR BANCARIO O FINANCIERO
86101802	861018	SERVICIOS DE CAPACITACIÓN EN READIESTRAMIENTO O REPASO
86101803	861018	SERVICIOS DE REHABILITACIÓN VOCACIONAL
86101804	861018	FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR  COMERCIAL
86101805	861018	FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR  INDUSTRIAL
86101806	861018	FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR DE LA SALUD
86101807	861018	FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR DE GESTIÓN
86101808	861018	SERVICIOS DE FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR  PÚBLICO
86101809	861018	SERVICIOS DE FORMACIÓN PROFESIONAL DE LA MARINA MERCANTE
86111501	861115	SERVICIOS DE ORIENTACIÓN PARA EL APRENDIZAJE A DISTANCIA
86111502	861115	SERVICIOS DE ENSEÑANZA A DISTANCIA
86111503	861115	SERVICIOS DE APRENDIZAJE DIPLOMADO A DISTANCIA
86111504	861115	SERVICIOS DE APRENDIZAJE NO DIPLOMADO A DISTANCIA
86111505	861115	SERVICIOS DE EVALUACIÓN DEL APRENDIZAJE A DISTANCIA
86111601	861116	CURSOS NOCTURNOS
86111602	861116	SERVICIOS DE EDUCACIÓN DE TIEMPO PARCIAL PARA ADULTOS
86111603	861116	EDUCACIÓN PARA PADRES
86111604	861116	EDUCACIÓN PARA EMPLEADOS
86111701	861117	ENSEÑANZA DE IDIOMAS EXTRANJEROS BASADA EN LA CONVERSACIÓN
86111702	861117	ENSEÑANZA DE IDIOMAS EXTRANJEROS POR INMERSIÓN
86111801	861118	INTERCAMBIOS EDUCATIVOS ENTRE UNIVERSIDADES
86111802	861118	INTERCAMBIOS EDUCATIVOS ENTRE ESCUELAS
86121501	861215	SERVICIOS EDUCATIVOS PREESCOLARES
86121502	861215	ESCUELAS RELIGIOSAS DE EDUCACIÓN PRIMARIA O SECUNDARIA
86121503	861215	ESCUELAS PRIVADAS DE EDUCACIÓN PRIMARIA O SECUNDARIA
86121504	861215	ESCUELAS PÚBLICAS DE EDUCACIÓN PRIMARIA O SECUNDARIA
86121601	861216	UNIVERSIDADES (COLLEGES) COMUNITARIAS DE DOS AÑOS
86121602	861216	INSTITUTOS TÉCNICOS
86121701	861217	PROGRAMAS DE PREGRADO
86121702	861217	PROGRAMAS DE POSGRADO
86121801	861218	SEMINARIOS TEOLÓGICOS
86121802	861218	ESCUELAS PROFESIONALES TÉCNICAS
86121803	861218	ESCUELAS PROFESIONALES NO TÉCNICAS
86131501	861315	ESTUDIOS DE TEATRO
86131502	861315	PINTURA
86131503	861315	ESCULTURAS
86131504	861315	ESTUDIOS DE MEDIOS DE COMUNICACIÓN
86131601	861316	ESCUELAS DE MÚSICA
86131602	861316	EDUCACIÓN EN BAILE
86131603	861316	ESTUDIOS DE ARTE DRAMÁTICO
86131701	861317	SERVICIOS DE ESCUELAS DE ENSEÑANZA AUTOMOVILÍSTICA
86131702	861317	SERVICIOS DE ESCUELAS DE AVIACIÓN
86131703	861317	SERVICIOS DE ESCUELAS NÁUTICAS DE YATES Y VELEROS
86131801	861318	ACADEMIAS DE SERVICIO
86131802	861318	ESCUELAS DE PILOTOS
86131803	861318	FORMACIÓN DE POLICÍA MILITAR
86131804	861318	ESCUELA DE GUERRA
86131901	861319	SERVICIOS DE ESCOLARIZACIÓN PRIMARIA PARA PERSONAS DISCAPACITADAS
86131902	861319	SERVICIOS DE ESCOLARIZACIÓN SECUNDARIA PARA PERSONAS DISCAPACITADAS
86131903	861319	ESCUELAS ESPECIALIZADAS PARA PERSONAS DISCAPACITADAS
86131904	861319	SERVICIOS DE REHABILITACIÓN ESPECIALIZADOS PARA PERSONAS DISCAPACITADAS
86132001	861320	SERVICIO DE ENTRENAMIENTO (COACHING) EJECUTIVO
86141501	861415	SERVICIOS DE ASESORÍAS EDUCATIVAS
86141502	861415	SERVICIOS DE ORIENTACIÓN PARA LA COOPERACIÓN  UNIVERSITARIA
86141503	861415	SERVICIOS DE ASESORÍA PARA ESTUDIOS EN EL EXTRANJERO
86141504	861415	PROGRAMAS DE REEMBOLSO DE MATRÍCULAS
86141601	861416	CLUBES DE OCIO PARA ESTUDIANTES
86141602	861416	SINDICATOS DE ESTUDIANTES
86141603	861416	ORGANIZACIONES PARA VIAJES DE ESTUDIANTES
86141701	861417	LABORATORIOS DE IDIOMAS
86141702	861417	TECNOLOGÍA AUDIOVISUAL
86141703	861417	INSTRUCCIÓN PROGRAMADA ASISTIDA POR COMPUTADOR
86141704	861417	SERVICIOS DE BIBLIOTECA O DOCUMENTACIÓN
90101501	901015	RESTAURANTES
90101502	901015	BARES
90101503	901015	ESTABLECIMIENTOS DE COMIDA RÁPIDA
90101504	901015	VENDEDORES CALLEJEROS DE ALIMENTOS
90101601	901016	INSTALACIONES PARA BANQUETES
90101602	901016	SERVICIOS DE CARPAS PARA FIESTAS
90101603	901016	SERVICIOS DE CÁTERIN
90101604	901016	SERVICIOS DE CÁTERIN EN LA OBRA O LUGAR DE TRABAJO
90101701	901017	ADMINISTRACIÓN DE CAFETERÍAS AL PIE DE OBRA
90101801	901018	COMIDAS PARA LLEVAR PREPARADAS PROFESIONALMENTE
90101802	901018	SERVICIOS DE COMIDAS A DOMICILIO
90111501	901115	HOTELES
90111502	901115	POSADAS O CENTROS TURÍSTICOS
90111503	901115	HOSPEDAJES DE CAMA Y DESAYUNO
90111504	901115	SERVICIOS DE ALQUILER DE CABAÑAS
90111601	901116	CENTROS DE CONFERENCIAS
90111602	901116	INSTALACIONES PARA VIDEOCONFERENCIAS
90111603	901116	SALAS DE REUNIONES O BANQUETES
90111604	901116	MARQUESINAS
90111701	901117	CAMPIN
90111702	901117	PARQUES NACIONALES
90111703	901117	INSTALACIONES DE CAMPIN PARA VEHÍCULOS RECREATIVOS
90111801	901118	HABITACIÓN SENCILLA
90111802	901118	HABITACIÓN DOBLE
90111803	901118	SUITE
90121501	901215	SERVICIOS DE ORGANIZACIÓN DE EXCURSIONES
90121502	901215	AGENCIAS DE VIAJES
90121503	901215	SERVICIOS DE FLETAMENTO
90121601	901216	SERVICIOS DE PASAPORTES
90121602	901216	SERVICIOS DE VISAS O DE DOCUMENTOS COMPLEMENTARIOS
90121603	901216	SERVICIO DE VERIFICACIÓN DE TIQUETES DE PASAJEROS
90121701	901217	GUÍAS LOCALES O DE EXCURSIONES
90121702	901217	INTÉRPRETES
90121801	901218	ASISTENCIA DE LAS AGENCIAS DE VIAJE PARA EMERGENCIAS
90131501	901315	ACTUACIONES U OBRAS TEATRALES
90131502	901315	ACTUACIONES DE DANZA
90131503	901315	ÓPERA
90131504	901315	CONCIERTOS
90131601	901316	PELÍCULAS CINEMATOGRÁFICAS
90131602	901316	ENTRETENIMIENTO GRABADO EN VIDEO
90131603	901316	SERVICIO DE DISTRIBUCIÓN DE CINE
90141501	901415	JUEGO DE LIGA
90141502	901415	EVENTOS COMPETITIVOS
90141503	901415	EXPOSICIONES
90141601	901416	EVENTOS DEPORTIVOS PROFESIONALES PATROCINADOS POR EMPRESAS
90141602	901416	EVENTOS DEPORTIVOS AFICIONADOS PATROCINADOS POR EMPRESAS
90141603	901416	SERVICIOS DE PROMOCIÓN DE EVENTOS DEPORTIVOS
90141701	901417	LIGAS DEPORTIVAS JUVENILES DE COMPETENCIAS
90141702	901417	LIGAS DEPORTIVAS DE ADULTOS
90141703	901417	DEPORTES JUVENILES
90151501	901515	MUSEOS
90151502	901515	LUGARES HISTÓRICOS O CULTURALES
90151503	901515	PARQUES ZOOLÓGICOS
90151601	901516	CIRCOS
90151602	901516	EMPRESAS DE EXCURSIONES TURÍSTICAS
90151603	901516	EXPOSICIONES DE ARTE
90151701	901517	PARQUES TEMÁTICOS
90151702	901517	PARQUES ACUÁTICOS
90151703	901517	CAMPOS DE MINIGOLF
90151801	901518	CARNAVALES AMBULANTES
90151802	901518	SERVICIOS DE ORGANIZACIÓN O ADMINISTRACIÓN DE FERIAS
90151803	901518	CONSTRUCCIÓN O CREACIÓN DE PABELLONES DE FERIA
90151902	901519	CLUBES DE CARTAS
90151903	901519	HIPÓDROMOS
90152001	901520	CLUBES NOCTURNOS
90152002	901520	SALONES DE BAILE
90152101	901521	SERVICIOS DE ASISTENCIA PERSONAL
91101501	911015	GIMNASIOS O CENTROS DE SALUD
91101502	911015	SPAS
91101503	911015	SERVICIOS DE MASAJES
91101504	911015	CLASES DE AERÓBICOS O EJERCICIOS
91101505	911015	BAÑOS TURCOS O DE VAPOR O RITUALES
91101601	911016	TRATAMIENTOS FACIALES O CORPORALES
91101602	911016	CONSULTA DE MAQUILLAJE
91101603	911016	SERVICIOS DE TATUAJES
91101604	911016	SERVICIOS DE PIRSIN CORPORAL
91101605	911016	ELECTRÓLISIS
91101701	911017	SERVICIOS DE CORTE Y TINTE DE PELO
91101702	911017	SERVICIOS DE EXTENSIONES O REEMPLAZO DE CABELLO
91101801	911018	ALQUILER DE ESMÓQUINES O TRAJES DE ETIQUETA
91101802	911018	ALQUILER DE VESTIDOS O  TRAJES DE NOCHE O DE NOVIA
91101803	911018	ALQUILER DE DISFRACES
91111503	911115	LAVADO EN SECO
91111504	911115	LAVANDERÍA DE AUTOSERVICIO OPERADAS CON MONEDAS
91111601	911116	SERVICIOS DE AMA DE LLAVES
91111602	911116	SERVICIOS DE CUIDADO DE PATIOS O PISCINAS
91111603	911116	SERVICIOS DE COCINA O PREPARACIÓN DE COMIDAS
91111701	911117	SERVICIOS DE ENVÍO DE ROPA USADA
91111702	911117	CLUBES O CONSORCIOS DE TRUEQUE
91111703	911117	SERVICIOS DE COMPRA DE VESTUARIO
91111801	911118	SERVICIOS DE VALET
91111802	911118	CONCESIONES DE GUARDARROPÍA
91111803	911118	ALQUILER DE CASILLEROS
91111804	911118	ALMACENAMIENTO DE PIELES
91111901	911119	SERVICIOS DE GUARDERÍA PARA NIÑOS O BEBÉS
91111902	911119	SERVICIOS DE NIÑERA O CUIDADO DE NIÑOS
91111903	911119	SERVICIOS ASISTENCIALES DIURNOS PARA  ANCIANOS
91111904	911119	SERVICIOS DE VIVIENDA ASISTIDA
92101501	921015	SERVICIOS DE VIGILANCIA
92101502	921015	EQUIPOS DE ARMAS Y TÁCTICAS ESPECIALES SWAT O EQUIPOS ANTIDISTURBIOS
92101503	921015	PROGRAMAS DE AYUDA A LA COMUNIDAD
92101504	921015	PROGRAMAS PARA LA DISUASIÓN DE DELITOS
92101601	921016	SERVICIOS CONTRA INCENDIOS MUNICIPALES O NACIONALES
92101602	921016	SERVICIOS DE CUERPOS DE BOMBEROS VOLUNTARIOS
92101603	921016	SERVICIOS PARA LA  PREVENCIÓN DE INCENDIOS
92101604	921016	SERVICIOS CONTRA INCENDIOS EN BOSQUES O TIERRAS VÍRGENES
92101701	921017	SERVICIOS DE CÁRCEL O PRISIÓN O PENITENCIARÍA
92101702	921017	SERVICIOS DE CAMPAMENTOS O INSTALACIONES PARA JÓVENES
92101703	921017	SERVICIOS DE CASAS DE PASO
92101704	921017	INSTALACIONES PENALES PARA DISCAPACITADOS MENTALES
92101801	921018	SERVICIOS DE COMISARIO DE POLICÍA
92101802	921018	ACUERDOS DE REDUCCIÓN DE PENA
92101803	921018	COSTAS O COSTOS DE PROCESOS CIVILES
92101804	921018	MULTAS U HONORARIOS DE PROCESOS PENALES
92101805	921018	TRÁMITES DE APELACIÓN O REVISIÓN JUDICIAL
92101901	921019	EQUIPOS DE BÚSQUEDA Y SALVAMENTO
92101902	921019	SERVICIOS DE AMBULANCIA
92101903	921019	SERVICIOS DE HELICÓPTEROS DE SALVAMENTO
92101904	921019	SERVICIOS DE SALVAVIDAS PARA PISCINA O PLAYA
92111501	921115	MEDIACIÓN O CONCILIACIÓN O NEGOCIACIÓN O RESOLUCIÓN DE DISPUTAS
92111502	921115	OPERACIONES DE MANTENIMIENTO DE LA PAZ
92111503	921115	ACUERDOS DE CESE DEL FUEGO O SUPERVISIÓN DE TREGUAS
92111504	921115	MISIONES DE INVESTIGACIÓN
92111505	921115	ESTRATEGIAS DE PREVENCIÓN DE LA GUERRA
92111506	921115	CONTRATERRORISMO
92111507	921115	EMBARGOS
92111601	921116	LIMITACIÓN  DE ARMAMENTOS
92111602	921116	DESARME DE ARMAS CONVENCIONALES
92111603	921116	MORATORIA O DESARME NUCLEAR
92111604	921116	DESTRUCCIÓN DE ARMAS
92111605	921116	NEGOCIACIONES O ACUERDOS DE DESARME
92111606	921116	REDUCCIÓN DE FUERZA MUTUA O EQUILIBRADA.
92111701	921117	HISTORIA MILITAR
92111702	921117	USO DE ARMAS CONVENCIONALES
92111703	921117	USO DE ARMAS QUÍMICAS
92111704	921117	GUERRA DE GUERRILLAS
92111705	921117	ESTRATEGIA MILITAR
92111706	921117	MANIOBRAS AÉREAS
92111707	921117	MANIOBRAS NAVALES O SUBMARINAS
92111708	921117	MANIOBRAS TERRESTRES
92111801	921118	DEFENSA CIVIL
92111802	921118	SERVICIO MILITAR OBLIGATORIO
92111803	921118	SERVICIO MILITAR VOLUNTARIO
92111804	921118	RESERVISTAS MILITARES
92111805	921118	GUERRILLAS
92111806	921118	MERCENARIOS
92111902	921119	CONTRATOS DE DEFENSA
92111903	921119	POLÍTICA DE NO PRIMER USO
92111904	921119	CARRERA ARMAMENTISTA
92111905	921119	RELACIONES MILITARES
92112001	921120	ZONAS DESMILITARIZADAS
92112002	921120	ZONAS LIBRES DE ARMAS NUCLEARES O QUÍMICAS
92112003	921120	ZONAS DE PAZ
92112004	921120	ZONAS DE EXCLUSIÓN AÉREA
92112101	921121	SALVAGUARDIAS NUCLEARES
92112102	921121	ENSAYOS DE ARMAS NUCLEARES
92112103	921121	NO PROLIFERACIÓN NUCLEAR
92112201	921122	DESPLIEGUE DE ARMAS
92112202	921122	RECONOCIMIENTO MILITAR
92112203	921122	TRANSFERENCIAS DE ARMAMENTO
92112204	921122	ASISTENCIA MILITAR
92112205	921122	RETIRADAS DE TROPAS
92112206	921122	FUERZAS DE DESPLIEGUE RÁPIDO
92112301	921123	BASES MILITARES NACIONALES
92112302	921123	BASES MILITARES EXTRANJERAS
92112303	921123	BASES NAVALES
92112401	921124	INCIDENTES FRONTERIZOS
92112402	921124	GUERRA LIMITADA
92112403	921124	GUERRA NUCLEAR
92112404	921124	GUERRA BASADA EN EL ESPACIO
92112405	921124	RESPUESTA A ATAQUES TERRORISTAS
92121501	921215	SERVICIOS DE PROTECCIÓN CONTRA ROBOS
92121502	921215	ALQUILER DE PERROS GUARDIANES
92121503	921215	SERVICIOS DE GUARDAS DE SEGURIDAD
92121601	921216	AGENCIAS DE DETECTIVES
92121602	921216	SERVICIOS DE HUELLAS DACTILARES
92121603	921216	SERVICIOS DE DETECCIÓN DE MENTIRAS
92121604	921216	SERVICIOS DE INVESTIGACIÓN PRIVADA
92121701	921217	VIGILANCIA O MANTENIMIENTO O MONITOREO DE ALARMAS
92121702	921217	MANTENIMIENTO O MONITOREO DE ALARMAS CONTRA INCENDIOS
92121703	921217	SERVICIOS ANTIRROBO PARA  TIENDAS O EMPRESAS
95101802	951018	BASE NAVAL
92121704	921217	MANTENIMIENTO O MONITOREO DE SISTEMAS DE VIGILANCIA DE CONFINAMIENTO
92121801	921218	SERVICIO DE CARROS BLINDADOS
92121802	921218	SERVICIO DE TRANSPORTE DE DINERO
92121803	921218	SERVICIO DE ALMACENAMIENTO DE DINERO
92121901	921219	SERVICIO DE BOTES DE SEGURIDAD
93101501	931015	SERVICIOS DE REPRESENTACIÓN DE PARTIDOS POLÍTICOS
93101502	931015	SERVICIOS DE RECAUDACIÓN DE FONDOS DE PARTIDOS POLÍTICOS
93101503	931015	SERVICIOS DE APARICIÓN PÚBLICA DE PARTIDOS POLÍTICOS
93101504	931015	SERVICIOS DE LEGISLATURA POLÍTICA
93101505	931015	PODER JUDICIAL POLÍTICO O SERVICIOS
93101506	931015	PODER EJECUTIVO POLÍTICO O SERVICIOS
93101601	931016	SERVICIOS DE FUNCIONARIOS DEL GABINETE
93101602	931016	SERVICIOS DE GOBERNADORES
93101603	931016	SERVICIOS DE JEFES DE ESTADO
93101604	931016	SERVICIOS PRESIDENCIALES
93101605	931016	SERVICIOS DE PRIMEROS MINISTROS
93101606	931016	SERVICIOS DE MONARCAS
93101607	931016	SERVICIOS DE ESTADISTAS
93101608	931016	SERVICIOS DE MIEMBROS DEL PARLAMENTO
93101701	931017	SERVICIOS DEL CONSEJO NACIONAL
93101702	931017	ESTADOS CORPORATIVOS
93101703	931017	SERVICIOS DE REDACCIÓN DE PROYECTOS DE LEY
93101704	931017	SERVICIOS DE AUDIENCIAS LEGISLATIVAS
93101705	931017	SERVICIOS DE INTELIGENCIA
93101706	931017	SERVICIOS DE LEGISLADORES
93101707	931017	SERVICIOS DE PRÁCTICA PARLAMENTARIA
93111501	931115	MOVIMIENTOS EXTREMISTAS
93111502	931115	MOVIMIENTOS PACIFISTAS
93111503	931115	MOVIMIENTOS DE PROTESTA
93111504	931115	MOVIMIENTOS CLANDESTINOS
93111505	931115	MOVIMIENTOS ESTUDIANTILES
93111506	931115	MOVIMIENTOS CAMPESINOS
93111507	931115	MOVIMIENTOS DE OPOSICIÓN
93111601	931116	REPRESENTACIÓN POLÍTICA
93111602	931116	PARTICIPACIÓN POLÍTICA
93111603	931116	REPRESENTACIÓN PROPORCIONAL
93111604	931116	SERVICIOS DE CAPTACIÓN DE VOTOS
93111605	931116	SERVICIOS DE REGISTRO DE VOTANTES O CONTEO O ANÁLISIS O ESCRUTINIO
93111606	931116	SERVICIOS DE PARTICIPACIÓN O REPRESENTACIÓN DE GRUPOS DE PRESIÓN
93111607	931116	SERVICIOS DE ANÁLISIS DE ELECCIONES
93111608	931116	SERVICIOS DE ORGANIZACIÓN DE ELECCIONES
93121501	931215	SERVICIOS DIPLOMÁTICOS
93121502	931215	SERVICIOS CONSULARES
93121503	931215	SERVICIOS DE SEGURIDAD PARA DIPLOMÁTICOS
93121504	931215	SERVICIOS DE PRIVILEGIOS O INMUNIDAD DIPLOMÁTICA
93121505	931215	SERVICIOS DE INMUNIDAD ESTATAL
93121506	931215	SERVICIOS DE EMBAJADAS O EMBAJADORES
93121507	931215	SERVICIOS DE ORGANIZACIÓN DE VISITAS DE ESTADO
93121508	931215	SERVICIOS DE PRESCRIPCIÓN DEL DERECHO INTERNACIONAL
93121509	931215	SERVICIOS DE PROMOCIÓN O RECONOCIMIENTO DEL  DERECHO INTERNACIONAL
93121601	931216	SERVICIOS DE COOPERACIÓN MULTILATERAL
93121602	931216	SERVICIOS DE COOPERACIÓN MILITAR
93121603	931216	SERVICIOS DE COOPERACIÓN POLÍTICA
93121604	931216	SERVICIOS DE COOPERACIÓN ECONÓMICA INTERNACIONAL
93121605	931216	SERVICIOS DE COOPERACIÓN NORTE-SUR
93121606	931216	SERVICIOS DE COOPERACIÓN ESTE-OESTE
93121607	931216	SERVICIOS DE COOPERACIÓN INTERNACIONAL
93121608	931216	SERVICIO DE ENLACE CON ORGANIZACIONES NO GUBERNAMENTALES
93121609	931216	COOPERACIÓN DE PAÍSES NO ALINEADOS
93121701	931217	SERVICIOS DEL SISTEMA DE LAS ORGANIZACIONES
93121702	931217	SERVICIOS DEL CONSEJO DE SEGURIDAD
93121703	931217	SERVICIOS DEL CONSEJO ECONÓMICO Y SOCIAL
93121704	931217	SERVICIOS DE LA SECRETARÍA
93121705	931217	SERVICIOS DEL CONSEJO DE ADMINISTRACIÓN FIDUCIARIA
95121501	951215	GALERÍA COMERCIAL
93121706	931217	SERVICIOS DE LA ASAMBLEA GENERAL
93121707	931217	SERVICIOS DE LA CORTE INTERNACIONAL DE JUSTICIA
93121708	931217	SERVICIOS DE ORGANIZACIONES POLÍTICAS INTERNACIONALES
93121709	931217	SERVICIOS DE ORGANIZACIONES INTERNACIONALES DE BENEFICENCIA
95121706	951217	ESTACIÓN DE AMBULANCIAS
93131501	931315	SERVICIOS DE PROTECCIÓN DE LOS DERECHOS HUMANOS
93131502	931315	SERVICIOS DE PROMOCIÓN DE LOS DERECHOS HUMANOS
93131503	931315	SERVICIOS DE EDUCACIÓN O DIVULGACIÓN DE INFORMACIÓN SOBRE DERECHOS HUMANOS
93131504	931315	SERVICIOS DE ASISTENCIA DE EMERGENCIA A REFUGIADOS
93131505	931315	SERVICIOS DE CAMPOS DE REFUGIADOS
93131506	931315	SERVICIOS DE REASENTAMIENTOS O REPATRIACIÓN DE REFUGIADOS
93131507	931315	SERVICIOS DE ASISTENCIA A DESPLAZADOS
93131601	931316	PROGRAMAS DE ERRADICACIÓN DEL HAMBRE
93131602	931316	SERVICIOS DE SUMINISTRO DE ALIMENTOS DE EMERGENCIA
93131603	931316	SERVICIOS DEL PROGRAMA MUNDIAL DE ALIMENTOS
93131604	931316	SERVICIOS DE LA ORGANIZACIÓN PARA LA  ALIMENTACIÓN Y LA AGRICULTURA
93131605	931316	SERVICIOS DEL FONDO COMÚN PARA LOS  PRODUCTOS BÁSICOS
93131606	931316	SERVICIOS DEL FONDO INTERNACIONAL PARA EL DESARROLLO AGRÍCOLA
93131607	931316	SERVICIOS DE DISTRIBUCIÓN DE ALIMENTOS
93131608	931316	SERVICIOS DE SUMINISTRO DE ALIMENTOS
93131609	931316	POLÍTICAS O PROGRAMAS DE AYUDA ALIMENTARÍA
95101803	951018	BASE DE FUERZA AÉREA
93131701	931317	CAMPAÑAS CONTRA EL TABACO
93131702	931317	PROGRAMAS DE SANIDAD
93131703	931317	PROGRAMAS DE INVESTIGACIÓN
93131704	931317	SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES
93131705	931317	PROGRAMAS DE PREVENCIÓN O CONTROL DE ABUSO DE DROGAS
93131801	931318	SERVICIOS DE PREVENCIÓN DE DESASTRES
93131802	931318	SERVICIOS DE RESPUESTA CONTRA DESASTRES
93131803	931318	SERVICIOS DE VIVIENDAS DE EMERGENCIA
93141501	931415	SERVICIOS DE POLÍTICA SOCIAL
93141502	931415	SERVICIOS DE LEGISLACIÓN DE SEGURIDAD SOCIAL
93141503	931415	SERVICIOS DE PLANIFICACIÓN SOCIAL
93141504	931415	SERVICIOS DE CUIDADO EN HOGARES ADOPTIVOS U ORFANATOS
93141505	931415	SERVICIOS DE ADOPCIÓN
93141506	931415	SERVICIOS DE BIENESTAR SOCIAL
93141507	931415	SERVICIOS DE ADMINISTRACIÓN DEL TRABAJO SOCIAL
93141508	931415	GESTIÓN DE SERVICIOS DE VOLUNTARIADO
93141509	931415	SERVICIOS DE ANÁLISIS O GESTIÓN DE PROBLEMAS SOCIALES
93141601	931416	SERVICIOS DE CENSO DE LA POBLACIÓN
93141602	931416	SERVICIOS DE ESTUDIOS DE MUESTRAS DE POBLACIÓN
93141603	931416	SERVICIOS DE NOTIFICACIÓN DE NACIMIENTOS O CONTROL DE NATALIDAD
93141604	931416	SERVICIOS DE CONTROL DE LA POBLACIÓN
93141605	931416	SERVICIOS DE TENDENCIAS O PROYECCIONES DE LA POBLACIÓN
93141606	931416	SERVICIOS DE ESTADÍSTICAS DE NATALIDAD
93141607	931416	SERVICIOS DE INVESTIGACIÓN O ESTADÍSTICA MATRIMONIAL
93141608	931416	SERVICIOS DE DISTRIBUCIÓN O ANÁLISIS DE LA POBLACIÓN
93141609	931416	SERVICIOS DE ANÁLISIS DE LA COMPOSICIÓN DE LA POBLACIÓN
93141701	931417	ORGANIZACIONES DE EVENTOS CULTURALES
93141702	931417	SERVICIOS DE PROMOCIÓN CULTURAL
93141703	931417	SERVICIOS RELACIONADOS CON EL ARTE
93141704	931417	SERVICIOS DE COMPOSICIÓN DE CANCIONES
93141705	931417	SERVICIOS DE REDACCIÓN LITERARIA
93141706	931417	SERVICIOS DE PROTECCIÓN DE MINORÍAS
93141707	931417	SERVICIOS DE PRESERVACIÓN O  PROMOCIÓN DEL PATRIMONIO CULTURAL
93141708	931417	SERVICIOS DE MUSEOS
93141709	931417	SERVICIOS DE POLÍTICA CULTURAL
93141801	931418	SERVICIOS DE PROMOCIÓN O PLANIFICACIÓN DEL EMPLEO
93141802	931418	SERVICIOS DE RECLUTAMIENTO
93141803	931418	SERVICIOS DE ESTÁNDARES LABORALES INTERNACIONALES
93141804	931418	SERVICIOS DE REGISTROS LABORALES INTERNACIONALES
93141805	931418	SERVICIOS DE DESEMPLEO
93141806	931418	SERVICIOS DE ESTADÍSTICAS O PREDICCIONES DEL EMPLEO
93141807	931418	ACUERDOS SOBRE HORARIOS LABORALES
93141808	931418	SERVICIOS DE SEGURIDAD O SALUD OCUPACIONAL
93141809	931418	SERVICIOS DE PERSPECTIVAS DE DESARROLLO PROFESIONAL
93141901	931419	SERVICIOS BANCARIOS COMERCIALES AGRÍCOLAS
93141902	931419	SERVICIOS DE INVERSIÓN RURAL
93141903	931419	SERVICIOS DE ORGANIZACIÓN O GESTIÓN DE INSTITUCIONES AGRÍCOLAS
93141904	931419	SERVICIOS DE COOPERATIVAS AGRÍCOLAS O RURALES
93141905	931419	SERVICIOS DE INVESTIGACIÓN AGRÍCOLA
93141906	931419	SERVICIOS DE ORGANIZACIONES DE AGRICULTORES O CAMPESINOS
93141907	931419	SERVICIOS DE MUJERES EN LA PRODUCCIÓN AGRÍCOLA O DESARROLLO RURAL
93141908	931419	SERVICIOS DE REFORMA AGRARIA O COLONIZACIÓN
93141909	931419	SERVICIOS DE ADMINISTRACIÓN DE LA TIERRA
93142001	931420	SERVICIOS DE PLANIFICACIÓN DE LA ORDENACIÓN URBANA
93142002	931420	SERVICIOS DE ADMINISTRACIÓN DE TIERRAS URBANAS
93142003	931420	SERVICIOS DE PROGRAMACIÓN DE INVERSIONES URBANAS
93142004	931420	SERVICIOS DE REESTRUCTURACIÓN DE  BARRIOS MARGINALES
93142005	931420	SERVICIOS DE ALUMBRADO URBANO
93142006	931420	SERVICIOS DE CONTROL O REGULACIÓN DEL DESARROLLO URBANO
93142007	931420	SERVICIOS DE ESTÁNDARES O REGULACIÓN DE EDIFICIOS URBANOS
93142008	931420	SERVICIOS COMUNITARIOS URBANOS
93142009	931420	SERVICIOS DE ADMINISTRACIÓN O GESTIÓN DE PROYECTOS O PROGRAMAS URBANOS
93142101	931421	SERVICIOS DE PLANIFICACIÓN DE DESARROLLO REGIONAL
93142102	931421	SERVICIOS DE COOPERACIÓN ECONÓMICA
93142103	931421	SERVICIOS DE COOPERACIÓN TÉCNICA
93142104	931421	SERVICIOS DE PLANIFICACIÓN SECTORIAL
95121502	951215	ESTRUCTURA DE PARQUEO
93151501	931515	SERVICIOS FINANCIEROS O DE  GESTIÓN  ADMINISTRATIVA DE EMPRESAS  PÚBLICAS
95101804	951018	BASE MARINA
93151502	931515	SERVICIOS DE SISTEMAS DE INFORMACIÓN O CONTROL DE EMPRESAS PÚBLICAS
93151503	931515	PROGRAMAS DE PRIVATIZACIÓN
93151504	931515	SERVICIOS DE REFORMA ADMINISTRATIVA
93151505	931515	SERVICIOS DE ORGANISMOS ADMINISTRATIVOS
93151506	931515	SERVICIOS DE CONSEJOS ECONÓMICOS ADMINISTRATIVOS
93151507	931515	PROCEDIMIENTOS O SERVICIOS ADMINISTRATIVOS
93151508	931515	SERVICIOS DE DEPARTAMENTOS GUBERNAMENTALES
93151509	931515	SERVICIOS GUBERNAMENTALES DE INFORMACIÓN
93151601	931516	SERVICIOS DE PREPARACIÓN DEL PRESUPUESTO DE PROGRAMAS
93151602	931516	SERVICIOS GUBERNAMENTALES DE PREPARACIÓN DEL PRESUPUESTO
93151603	931516	GESTIÓN PRESUPUESTAL O DE INVERSIONES PÚBLICAS
93151604	931516	SERVICIOS DE PREPARACIÓN DEL PRESUPUESTO DE GASTOS MILITARES
93151605	931516	SERVICIOS FINANCIEROS GUBERNAMENTALES
93151606	931516	SERVICIOS GUBERNAMENTALES DE CONTABILIDAD
93151607	931516	SERVICIOS GUBERNAMENTALES DE AUDITORÍA
93151608	931516	SERVICIOS BANCARIOS GUBERNAMENTALES O CENTRALES
93151609	931516	SERVICIOS DE LOTERÍAS
93151701	931517	MONEDAS O ACUÑACIÓN
93151702	931517	BILLETES NACIONALES
93161501	931615	IMPUESTO NACIONAL SOBRE LA RENTA
93161502	931615	IMPUESTO MUNICIPAL SOBRE LA RENTA
93161503	931615	IMPUESTO SOBRE EL INCREMENTO DE CAPITAL
93161504	931615	IMPUESTO SOBRE BENEFICIOS EXTRAORDINARIOS
93161601	931616	IMPUESTO SOBRE LOS BIENES
93161602	931616	IMPUESTO SOBRE LA TIERRA
93161603	931616	IMPUESTO AL VALOR AGREGADO (IVA)
93161604	931616	IMPUESTO SOBRE NÓMINAS
93161605	931616	IMPUESTO SOBRE LAS VENTAS
93161606	931616	IMPUESTO DE SEGURIDAD SOCIAL
93161607	931616	IMPUESTO A LA SUCESIÓN O SOBRE TRANSFERENCIA DE PROPIEDAD
93161608	931616	DERECHOS O IMPUESTOS ADUANEROS
93161609	931616	ARANCEL O TARIFA
93161701	931617	RECAUDACIÓN DE IMPUESTOS
93161702	931617	INCENTIVOS TRIBUTARIOS
93161703	931617	SISTEMAS TRIBUTARIOS
93161704	931617	ADMINISTRACIÓN DE INGRESOS TRIBUTARIOS
93161801	931618	REFORMA TRIBUTARIA
93161802	931618	POLÍTICA FISCAL
93161803	931618	INVESTIGACIÓN TRIBUTARIA
93161804	931618	CRÉDITO FISCAL DE INVERSIÓN
93161805	931618	DEDUCCIONES TRIBUTARIAS
93161806	931618	EVASIÓN FISCAL
93161807	931618	REFUGIOS O PARAÍSOS FISCALES
93161808	931618	DECLARACIÓN DE RENTA
93171501	931715	ACUERDOS COMERCIALES
93171502	931715	NEGOCIACIONES COMERCIALES
93171503	931715	FORMULACIÓN DE POLÍTICAS NACIONALES DE PRODUCTOS BÁSICOS
93171504	931715	DESARROLLO DE PEQUEÑAS INDUSTRIAS
93171601	931716	ACUERDOS INTERNACIONALES SOBRE PRODUCTOS BÁSICOS
93171602	931716	POLÍTICA DE EXPORTACIÓN
93171603	931716	POLÍTICAS O PROCEDIMIENTOS DE COMERCIO MUNDIAL
93171604	931716	ACUERDOS COMERCIALES BILATERALES
93171701	931717	CONVENCIONES ADUANERAS
93171702	931717	TRÁMITES ADUANEROS
93171703	931717	DELITOS ADUANEROS
93171801	931718	PROYECCIONES COMERCIALES
93171802	931718	PROYECCIONES DE LA BALANZA COMERCIAL
93171803	931718	ESTADÍSTICAS COMERCIALES
94101501	941015	ASOCIACIONES DE LA INDUSTRIA AGRÍCOLA
94101502	941015	ASOCIACIONES REGULADORAS
94101503	941015	ASOCIACIONES EMPRESARIALES SECTORIALES
94101504	941015	ASOCIACIONES EMPRESARIALES INTERNACIONALES
94101505	941015	ASOCIACIONES DE EMPLEADORES
94101601	941016	ASOCIACIONES DE ODONTÓLOGOS
94101602	941016	ASOCIACIONES DE MÉDICOS
94101603	941016	ASOCIACIONES DE ENFERMERAS
94101604	941016	ASOCIACIONES DE CONTADORES
94101605	941016	ASOCIACIONES DE ARQUITECTOS
94101606	941016	COLEGIOS DE ABOGADOS
94101607	941016	ASOCIACIONES EDUCATIVAS O DE PROFESORES
94101608	941016	ASOCIACIONES DE INGENIEROS
94101609	941016	ASOCIACIONES CIENTÍFICAS
94101701	941017	CLUBES DE OCIO DEL PERSONAL
94101702	941017	ASOCIACIONES DEPORTIVAS DEL PERSONAL
94101703	941017	ASOCIACIONES DE PERSONAL FEMENINO
94101704	941017	ASOCIACIONES DE PERSONAL PENSIONADO
94101705	941017	ASOCIACIONES DE PERSONAL ADMINISTRATIVO
94101801	941018	SINDICATOS DE OBREROS O TRABAJADORES GENERALES
94101802	941018	SERVICIOS DE ACTIVISTAS SINDICALES
94101803	941018	SERVICIOS SINDICALES DE INFORMACIÓN
94101804	941018	SINDICATOS DE TRANSPORTADORES
94101805	941018	SINDICATOS DE PROFESORES
94101806	941018	SINDICATOS DE PERSONAL MÉDICO
94101807	941018	SINDICATOS DE EMPLEADORES
94101808	941018	SINDICATOS DE FUNCIONARIOS
94101809	941018	SINDICATOS DE SERVICIOS DE ASISTENCIA PERSONAL
94111701	941117	RESIDENCIAS RELIGIOSAS PRIVADAS
94111702	941117	RESIDENCIAS DE COMUNIDADES RELIGIOSAS
94111703	941117	RESIDENCIAS PARA RETIROS RELIGIOSOS
94111704	941117	RESIDENCIAS RELIGIOSAS TEMPORALES
94111801	941118	ORGANIZACIONES O SERVICIOS DE PEREGRINAJE A LA MECA
94111802	941118	ORGANIZACIONES O SERVICIOS DE PEREGRINAJE AL VATICANO
94111803	941118	SERVICIOS DE ASISTENCIA PARA VIAJES DE PEREGRINAJE
94111804	941118	SERVICIOS DE OPERADORES TURÍSTICOS DE PEREGRINAJE
94111901	941119	SERVICIOS DE ÓRDENES RELIGIOSAS
94111902	941119	SERVICIOS DE MISIONEROS EVANGÉLICOS
94111903	941119	SERVICIOS MISIONEROS EDUCATIVOS
94112001	941120	SERVICIOS RELACIONADOS CON EL HINDUISMO
94112002	941120	SERVICIOS RELACIONADOS CON EL BUDISMO
94112003	941120	SERVICIOS RELACIONADOS CON EL CRISTIANISMO
94112004	941120	SERVICIOS RELACIONADOS CON EL ISLAMISMO
94112005	941120	SERVICIOS RELACIONADOS CON EL JUDAÍSMO
94121501	941215	CLUBES DE DEPORTES EN HIELO
94121502	941215	CLUBES DEPORTIVOS DE VELA O NATACIÓN
94121503	941215	CLUBES DEPORTIVOS DE CAZA O TIRO
94121504	941215	CLUBES DEPORTIVOS DE CAMPOS AL AIRE LIBRE
94121505	941215	CLUBES DEPORTIVOS DE CANCHAS CUBIERTAS O AL AIRE LIBRE
94121506	941215	CLUBES DEPORTIVOS DE INVIERNO
94121507	941215	CLUBES DEPORTIVOS DE PLAYA O ACUÁTICOS
94121508	941215	CLUBES DEPORTIVOS DE CICLISMO
94121509	941215	CLUBES DEPORTIVOS DE MONTAÑISMO
94121601	941216	CLUBES DE AFICIONADOS A LOS JUEGOS DE CARTAS
94121602	941216	CLUBES DE ARTESANÍAS
94121603	941216	CLUBES DE AFICIONADOS A LA POESÍA O LA LITERATURA
94121604	941216	CLUBES DE AFICIONADOS A LA COCINA
94121605	941216	CLUBES DE AFICIONADOS A LA JARDINERÍA
94121606	941216	CLUB DE AFICIONADOS AL COLECCIONISMO
94121607	941216	CLUB DE EXPLORADORES (SCOUTS)
94121701	941217	CLUBES O SERVICIOS PARA AFICIONADOS AL TEATRO
94121702	941217	CLUBES O SERVICIOS PARA AFICIONADOS A LA MÚSICA
94121703	941217	CLUBES O SERVICIOS PARA AFICIONADOS AL BAILE A LA DANZA
94121704	941217	CLUBES O SERVICIOS PARA AFICIONADOS A LAS BELLAS ARTES
94121801	941218	CLUBES JUVENILES
94121802	941218	CLUBES PARA LA TERCERA EDAD
94121803	941218	CLUBES PARA REUNIONES SOCIALES
94121804	941218	CLUBES SOCIALES PARA PERSONAS DISCAPACITADAS
94121805	941218	CLUBES SOCIALES PARA VETERANOS DE GUERRA
94131501	941315	SERVICIOS AMBIENTALES NO GUBERNAMENTALES
94131502	941315	SERVICIOS NO GUBERNAMENTALES DE AYUDA DE EMERGENCIA
94131503	941315	SERVICIOS NO GUBERNAMENTALES DE ASISTENCIA TÉCNICA
94131504	941315	SERVICIOS NO GUBERNAMENTALES DE AYUDA AL DESARROLLO
94131601	941316	SERVICIOS DE ALBERGUE DE ORGANIZACIONES DE BENEFICENCIA
94131602	941316	SERVICIOS DE SOCORRO ALIMENTARIO
94131603	941316	SERVICIOS DE ASISTENCIA LEGAL
94131604	941316	SERVICIOS DE MOVILIZACIÓN DE RECURSOS
94131605	941316	SERVICIOS DE ASISTENCIA DE AYUDA INTERNACIONAL
94131606	941316	SERVICIOS DE ORFANATOS O ADOPCIÓN
94131607	941316	ORGANIZACIONES DE ASISTENCIA A LOS ADULTOS MAYORES
94131608	941316	ORGANIZACIONES DE ASISTENCIA A PRESOS
94131701	941317	ASOCIACIONES ECOLOGISTAS RADICALES
94131702	941317	ASOCIACIONES ECOFEMINISTAS
94131703	941317	ORGANIZACIONES POLÍTICAS ECOLÓGICAS
94131704	941317	MOVIMIENTOS O SERVICIOS DE ACTIVISTAS ECOLÓGICOS
94131801	941318	MOVIMIENTOS DE HOMOSEXUALES, LESBIANAS, BISEXUALES O TRANSEXUALES
94131802	941318	MOVIMIENTOS ANTIRRACISTAS
94131803	941318	MOVIMIENTOS PARA LA  LIBERACIÓN FEMENINA
94131804	941318	ASOCIACIONES FRATERNALES
94131805	941318	SERVICIOS DE PRESERVACIÓN CULTURAL DE LAS MINORÍAS ÉTNICAS
94131901	941319	MOVIMIENTOS PARA LA LIBERACIÓN DE ANIMALES
94131902	941319	ASOCIACIONES PARA LA PROTECCIÓN DE LAS ESPECIES EN PELIGRO DE EXTINCIÓN
94131903	941319	ASOCIACIONES PARA LA PROTECCIÓN DE ANIMALES AMENAZADOS
94132001	941320	SERVICIOS DE DEFENSA DE LOS DERECHOS DE LOS NIÑOS
94132002	941320	SERVICIOS DE DEFENSA DE LOS PRESOS
94132003	941320	ASOCIACIONES PARA LA DEFENSA DE LA TORTURA FÍSICA O MENTAL
94132004	941320	ASOCIACIONES PARA LA DEFENSA DE LA LIBERTAD DE EXPRESIÓN
95101501	951015	PARCELA PARA VIVIENDA UNIFAMILIAR
95101502	951015	PARCELA PARA EDIFICIO DE APARTAMENTOS
95101503	951015	PARCELA PARA APARTAMENTOS COOPERATIVOS
95101504	951015	PARCELA PARA CONDOMINIO
95101505	951015	PARCELA PARA RESIDENCIA UNIVERSITARIA
95101506	951015	PARCELA PARA SUBDIVISIÓN DE VIVIENDA
95101507	951015	PARCELA PARA HOTEL
95101508	951015	PARCELA PARA MOTEL
95101509	951015	PARCELA PARA CASAS MÓVILES
95101601	951016	PARQUE EMPRESARIAL
95101602	951016	CAMPUS DE OFICINAS
95101603	951016	SITIO PARA CENTRO COMERCIAL DE CALLE
95101701	951017	PARQUE AÉREO
95101702	951017	SITIO PARA PLANTA ENSAMBLADORA
95101703	951017	SITIO PARA FÁBRICA
95101704	951017	SITIO PARA PLANTA MANUFACTURERA
95101705	951017	SITIO PARA MARINA
95101706	951017	SITIO PARA PLANTA EMPACADORA
95101707	951017	SITIO PARA TELECOMUNICACIONES
95101708	951017	SITIO PARA EMPRESA PÚBLICA
95101801	951018	CUARTEL DE EJÉRCITO
95101805	951018	PARQUE NACIONAL O ESTATAL
95101806	951018	BASE DE LA GUARDIA NACIONAL
95101807	951018	PATIO DE MANTENIMIENTO
95101901	951019	GRANJA
95101902	951019	RANCHO
95101903	951019	HUERTO
95111501	951115	SERVIDUMBRE
95111502	951115	DERECHO DE PASO
95111503	951115	CARRETERAS DE ACCESO
95111504	951115	RAMPA O VÍA DE ACCESO A UNA AUTOPISTA
95111601	951116	CALLE O AVENIDA O BULEVAR
95111602	951116	CARRETERA O AUTOPISTA  O AUTOPISTA DE PEAJE INTERESTATAL
95111603	951116	CARRETERA O AUTOPISTA  O AUTOPISTA DE PEAJE INTERESTATAL
95111604	951116	LÍNEA DE FERROCARRIL
95111605	951116	LÍNEA DE METRO
95111606	951116	LÍNEA DE TREN LIGERO
95111607	951116	LÍNEA DE TRANVÍA O TROLE
95111608	951116	SENDERO PARA BICICLETAS
95111609	951116	CRUCE DE CARRETERA CON UNA CARRETERA PRINCIPAL
95121503	951215	CAFETERÍA
95121504	951215	EDIFICIO PARA TIENDA
95121505	951215	CENTRO COMERCIAL
95121506	951215	TEATRO
95121507	951215	MERCADO
95121508	951215	ZONA DE JUEGOS O PATIOS DE RECREO PARA NIÑOS
95121509	951215	ZOOLÓGICO
95121601	951216	PUENTE DE ACERO
95121602	951216	DIQUE SECO
95121603	951216	ESTACIÓN DE BUSES
95121604	951216	GARAJE PARA BUSES
95121605	951216	EDIFICIO DE SERVICIOS O REPARACIONES AUTOMOTRICES
95121606	951216	ESTACIÓN FERROVIARIA
95121607	951216	DEPÓSITO FERROVIARIO
95121608	951216	ESTACIÓN FERROVIARIAS  SUBTERRÁNEAS
95121609	951216	DEPÓSITO DE TRANVÍAS
95121701	951217	OFICINA POSTAL
95121702	951217	ESTACIÓN DE POLICÍA
95121703	951217	EDIFICIO DE JUZGADOS
95121707	951217	EDIFICIO DE RESCATE DE MONTAÑA
95121708	951217	ESTACIÓN DE BOTES SALVAVIDAS
95121709	951217	EDIFICIO DE GUARDACOSTAS
95121801	951218	ESTACIÓN DE RADARES
95121802	951218	SUBESTACIÓN
95121803	951218	ESTACIÓN DE ENERGÍA NUCLEAR
95121804	951218	TORRE DE AGUA
95121805	951218	POZO
95121806	951218	ESTACIÓN BASE PARA TELEFONÍA MÓVIL
95121807	951218	REPRESA
95121808	951218	PLATAFORMA DE GAS O PETRÓLEO
95121809	951218	VERTEDERO HIDRÁULICO MÓVIL
95121901	951219	ESCUELA POLITÉCNICA
95121902	951219	CENTRO DE FORMACIÓN TECNOLÓGICA
95121903	951219	AULA
95121904	951219	BIBLIOTECA
95121905	951219	LABORATORIO DE IDIOMAS
95121906	951219	EDIFICIO DE LABORATORIO
95121907	951219	ESTACIÓN METEOROLÓGICA
95121908	951219	INSTALACIÓN PARA INVESTIGACIÓN O PRUEBA
95121909	951219	ESCUELA PRIMARIA
95122001	951220	CLÍNICA
95122002	951220	HOGAR DE CONVALECENCIA
95122003	951220	SALA DE OPERACIONES O QUIRÓFANO
95122004	951220	UNIDAD DE CUIDADOS INTENSIVOS
95122005	951220	SALA DE DETECCIÓN Y DIAGNÓSTICO
95122006	951220	SALA DE FLUOROSCOPIO
95122007	951220	SALA O LABORATORIO DE PATOLOGÍA
95122008	951220	SALA DE CATETERISMO
95122101	951221	CASA RESIDENCIAL
95122102	951221	APARTAMENTO O PISO
95122103	951221	ASILO DE NIÑOS
95122104	951221	GUARDERÍA DE NIÑOS
95122105	951221	HOGAR DE ANCIANOS
95122106	951221	HOSTAL
95122301	951223	ESTADIO
95122302	951223	CAMPO DEPORTIVO
95122303	951223	PISTA DE CARRERAS
95122304	951223	POLIDEPORTIVO
95122305	951223	SPA
95122306	951223	GIMNASIO
95122307	951223	PISCINA
95122308	951223	INSTALACIÓN PARA DEPORTES ACUÁTICOS
95122401	951224	TALLER
95122402	951224	INSTALACIÓN PARA CONSERVACIÓN EN CÁMARAS FRIGORÍFICAS
95122403	951224	TIENDA DE DESCUENTOS
95122501	951225	GRANERO
95122502	951225	ESTABLO
95122503	951225	CANAL DE RIEGO
95122601	951226	IGLESIA
95122602	951226	TEMPLO HINDÚ
95122603	951226	MEZQUITA
95122604	951226	SINAGOGA
95122605	951226	TEMPLO SIJ
95122701	951227	BÚNKER MILITAR
95122702	951227	BARRACAS
95122703	951227	CASINO O COMEDOR MILITAR
95131501	951315	GRADERÍAS PLEGABLES
95131502	951315	GRADERÍAS MÓVILES
95131503	951315	GRADERÍAS PORTÁTILES
95131601	951316	TAQUILLAS PORTÁTILES
95131602	951316	CUARTO DE BAÑO PORTÁTIL
95131603	951316	OFICINA EN EL EMPLAZAMIENTO
95131604	951316	UNIDAD DE COCINA PORTÁTIL
95131605	951316	CASA CONTENEDOR
95131606	951316	CABINA DE VENTAS PORTÁTIL
95131701	951317	ESTRUCTURA TEXTIL TIPO ARMAZÓN
95131702	951317	CARPA DE POSTE O DE TENSIÓN
95141501	951415	SILO
95141502	951415	INVERNADERO
95141601	951416	CASA
95141602	951416	CASA MÓVIL
95141603	951416	CABAÑA
95141604	951416	GARAJE
95141605	951416	GAZEBO
95141606	951416	COCINA PARA CASA
95141701	951417	OFICINA EN LA PLANTA
95141702	951417	CABINA DE PINTURA
95141703	951417	GALPÓN DE ALMACENAJE
95141704	951417	SALA BLANCA
95141705	951417	CASA DE GUARDIAS
95141706	951417	BODEGA
95141707	951417	AUDITORIO
95141708	951417	COCINA PARA OFICINA
95141709	951417	CONSERVATORIO
95141801	951418	ALBERGUE
95141802	951418	CARPA O SALÓN DE EMERGENCIA
95141803	951418	UNIDAD DE CONTENEDOR
95141901	951419	UNIDAD MÉDICA
95141902	951419	UNIDAD DE LABORATORIO
95141903	951419	UNIDAD ODONTOLÓGICA
95141904	951419	UNIDADES QUIRÚRGICAS
\.


--
-- Data for Name: segmento; Type: TABLE DATA; Schema: sunat; Owner: radiosan_ustaana
--

COPY segmento (segmentoid, nombre) FROM stdin;
10	MATERIAL VIVO VEGETAL Y ANIMAL, ACCESORIOS Y SUMINISTROS
11	MATERIAL MINERAL, TEXTIL Y  VEGETAL Y ANIMAL NO COMESTIBLE
12	MATERIAL QUÍMICO INCLUYENDO BIOQUÍMICOS Y MATERIALES DE GAS
13	MATERIALES DE RESINA, COLOFONIA, CAUCHO, ESPUMA, PELÍCULA Y ELASTÓMERICOS
14	MATERIALES Y PRODUCTOS DE PAPEL
15	MATERIALES COMBUSTIBLES, ADITIVOS PARA COMBUSTIBLES, LUBRICANTES Y ANTICORROSIVOS
20	MAQUINARIA Y ACCESORIOS DE MINERÍA Y PERFORACIÓN DE POZOS
21	MAQUINARIA Y ACCESORIOS PARA AGRICULTURA, PESCA, SILVICULTURA Y FAUNA
22	MAQUINARIA Y ACCESORIOS PARA CONSTRUCCIÓN Y EDIFICACIÓN
23	MAQUINARIA Y ACCESORIOS PARA MANUFACTURA Y PROCESAMIENTO INDUSTRIAL
24	MAQUINARIA, ACCESORIOS Y SUMINISTROS PARA MANEJO, ACONDICIONAMIENTO Y ALMACENAMIENTO DE MATERIALES
25	VEHÍCULOS COMERCIALES, MILITARES Y PARTICULARES, ACCESORIOS Y COMPONENTES
26	MAQUINARIA Y ACCESORIOS PARA GENERACIÓN Y DISTRIBUCIÓN DE ENERGÍA
27	HERRAMIENTAS Y MAQUINARIA GENERAL
30	COMPONENTES Y SUMINISTROS PARA ESTRUCTURAS, EDIFICACIÓN, CONSTRUCCIÓN Y OBRAS CIVILES
31	COMPONENTES Y SUMINISTROS DE MANUFACTURA
32	COMPONENTES Y SUMINISTROS ELECTRÓNICOS
39	COMPONENTES, ACCESORIOS Y SUMINISTROS DE SISTEMAS ELÉCTRICOS E ILUMINACIÓN
40	COMPONENTES Y EQUIPOS PARA DISTRIBUCIÓN Y SISTEMAS DE ACONDICIONAMIENTO
41	EQUIPOS Y SUMINISTROS DE LABORATORIO, DE MEDICIÓN, DE OBSERVACIÓN Y DE PRUEBAS
42	EQUIPO MÉDICO, ACCESORIOS Y SUMINISTROS
43	DIFUSIÓN DE TECNOLOGÍAS DE INFORMACIÓN Y TELECOMUNICACIONES
44	EQUIPOS DE OFICINA, ACCESORIOS Y SUMINISTROS
45	EQUIPOS Y SUMINISTROS PARA IMPRESIÓN, FOTOGRAFIA Y AUDIOVISUALES
46	EQUIPOS Y SUMINISTROS DE DEFENSA, ORDEN PUBLICO, PROTECCION, VIGILANCIA Y SEGURIDAD
47	EQUIPOS DE LIMPIEZA Y SUMINISTROS
48	MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA INDUSTRIA DE SERVICIOS
49	EQUIPOS, SUMINISTROS Y ACCESORIOS PARA DEPORTES Y RECREACIÓN
50	ALIMENTOS, BEBIDAS Y TABACO 
51	MEDICAMENTOS Y PRODUCTOS FARMACÉUTICOS
52	ARTÍCULOS DOMÉSTICOS, SUMINISTROS Y PRODUCTOS ELECTRÓNICOS DE CONSUMO 
53	ROPA, MALETAS Y PRODUCTOS DE ASEO PERSONAL
54	PRODUCTOS PARA RELOJERÍA, JOYERÍA Y PIEDRAS PRECIOSAS
55	PUBLICACIONES IMPRESAS, PUBLICACIONES ELECTRÓNICAS Y ACCESORIOS
56	MUEBLES, MOBILIARIO Y DECORACIÓN
60	INSTRUMENTOS MUSICALES, JUEGOS, JUGUETES, ARTES, ARTESANÍAS Y EQUIPO EDUCATIVO, MATERIALES, ACCESORIOS Y SUMINISTROS
70	SERVICIOS DE CONTRATACION AGRÍCOLA, PESQUERA, FORESTAL Y DE FAUNA
71	SERVICIOS DE MINERÍA, PETRÓLEO Y GAS
72	SERVICIOS DE EDIFICACIÓN, CONSTRUCCIÓN DE INSTALACIONES Y MANTENIMIENTO
73	SERVICIOS DE PRODUCCIÓN INDUSTRIAL Y MANUFACTURA
76	SERVICIOS DE LIMPIEZA, DESCONTAMINACIÓN Y TRATAMIENTO DE RESIDUOS
77	SERVICIOS MEDIOAMBIENTALES
78	SERVICIOS DE TRANSPORTE, ALMACENAJE Y CORREO
80	SERVICIOS DE GESTIÓN, SERVICIOS PROFESIONALES DE EMPRESA Y SERVICIOS ADMINISTRATIVOS
81	SERVICIOS BASADOS EN INGENIERÍA, INVESTIGACIÓN Y TECNOLOGÍA
82	SERVICIOS EDITORIALES, DE DISEÑO, DE ARTES GRAFICAS Y BELLAS ARTES
83	SERVICIOS PÚBLICOS Y SERVICIOS RELACIONADOS CON EL SECTOR PÚBLICO
84	SERVICIOS FINANCIEROS Y DE SEGUROS
85	SERVICIOS DE SALUD
86	SERVICIOS EDUCATIVOS Y DE FORMACIÓN
90	SERVICIOS DE VIAJES, ALIMENTACIÓN, ALOJAMIENTO Y ENTRETENIMIENTO
91	SERVICIOS PERSONALES Y DOMÉSTICOS
92	SERVICIOS DE DEFENSA NACIONAL, ORDEN PUBLICO, SEGURIDAD Y VIGILANCIA
93	SERVICIOS POLÍTICOS Y DE ASUNTOS CÍVICOS
94	ORGANIZACIONES Y CLUBES
95	TERRENOS, EDIFICIOS, ESTRUCTURAS Y VÍAS
\.


SET search_path = tesoreria, pg_catalog;

--
-- Data for Name: caja; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY caja (cajaid, nombre, abreviatura, estructura, pcgr_general, pcgr_empresarial, estado, almacenid) FROM stdin;
29	CAJA FERREÑAFE PNUEVO	CFPN				t	36
30	CAJA PIURA	CAJAPIURA				t	38
31	CAJA BALTA 2200	CAJABALTA				t	37
2	CAJA CORNEJO	CNJ				t	23
3	CAJA LAMBAYEQUE	LAMB				t	9
4	CAJA PACANGUILLA	PACANG				t	15
5	CAJA SULLANA BAIRES	BAIRES				t	5
21	CAJA CAJAMARCA	CAJAM				t	18
6	CAJA ADMINISTRATIVO	ADM				t	27
13	CAJA CHOTA	CHOTA				t	24
14	CAJA CUTERVO	CUTERVO				t	25
18	CAJA GUADALUPE	GUADA				t	16
8	CAJA LAMBAYEQUE II	LAM II				t	17
9	CAJA LEGUIA	LEGUIA				t	26
15	CAJA MOCHUMI	MOCHUMI				t	7
19	CAJA PAIJAN	PAIJAN				t	11
20	CAJA PUEBLO NUEVO	PNUEVO				t	13
16	CAJA PUNTO 4	PUNTO4				t	29
10	CAJA SULLANA LAMBAYEQUE	SLAMB				t	6
11	CAJA TRANSPORTES SANTA ANA	TSTAANA				t	20
17	CAJA TUCUME	TUCUME				t	8
1	CAJA CHEPEN	CHEPEN				t	14
12	CAJA CHONGOYAPE	CHONGOYAPE				t	10
7	CAJA COMPUST	COMPUST				t	19
22	CAJA VICHAYITO	VICHAYO				t	31
23	CAJA BOLIVAR	CB				t	30
24	CAJA SANTA ANITA	STANITA				t	32
25	TRANSA CORNEJO	CNJ TRANSA				t	23
26	CAJA VILLA EL SALVADOR UNICACHI	CVESU				t	33
27	CAJA PUNTO 9	PUNTO9				t	34
28	CAJA TRANSPORTES 77					t	35
\.


--
-- Name: caja_cajaid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('caja_cajaid_seq', 31, true);


--
-- Data for Name: caja_empresa; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY caja_empresa (cajaid, empresaid, serieid_ingreso, serieid_egreso) FROM stdin;
\.


--
-- Data for Name: cajachica; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajachica (cajachicaid, registro, cajanumeroid, tipo, tipodocumentoid, numero, fecha, tipoid, personaid, concepto, moneda, importe, cambio, tipoformapagoid, bancoid, ctacteid, tipotarjetaid, operacion, tipmovid, centrocostoid, centrogastoid, observacion, referencia, referenciaid1, referenciaid2, cerrado, usuarioid, caja, estado) FROM stdin;
\.


--
-- Name: cajachica_cajachicaid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajachica_cajachicaid_seq', 1, true);


--
-- Data for Name: cajanumero; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajanumero (cajanumeroid, registro, fecha, fecharendir, cajaid, numero, moneda, operadorid, usuarioid, saldoanterior, saldo, tipoformapagoid, bancoid, ctacteid, operacion, tipmovid, importe, importelimite, observacion, cerrado, fechacierre) FROM stdin;
\.


--
-- Name: cajanumero_cajanumeroid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajanumero_cajanumeroid_seq', 1, true);


--
-- Data for Name: cajaplanilla; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajaplanilla (planillaid, registro, cajaid, numero, fecha, cobradorid, observacion, cerrado, usuarioid, caja) FROM stdin;
2	2018-05-16 18:57:02.326399	1	387	2017-01-02	0		t	1	SOLUCIONES
3	2018-05-16 18:57:02.326399	4	382	2017-01-02	0		t	1	SOLUCIONES
4	2018-05-16 18:57:02.326399	17	394	2017-01-02	0		t	1	SOLUCIONES
5	2018-05-16 18:57:02.326399	2	258	2017-01-02	0		t	1	SOLUCIONES
6	2018-05-16 18:57:02.326399	8	130	2017-01-02	0		t	1	SOLUCIONES
7	2018-05-16 18:57:02.326399	3	371	2017-01-02	0		t	1	SOLUCIONES
8	2018-05-16 18:57:02.326399	10	350	2017-01-02	0		t	1	SOLUCIONES
9	2018-05-16 18:57:02.326399	5	397	2017-01-02	0		t	1	SOLUCIONES
10	2018-05-16 18:57:02.326399	20	328	2017-01-02	0		t	1	SOLUCIONES
11	2018-05-16 18:57:02.326399	19	381	2017-01-02	0		t	1	SOLUCIONES
12	2018-05-16 18:57:02.326399	17	395	2017-01-03	0		t	1	SOLUCIONES
13	2018-05-16 18:57:02.326399	4	383	2017-01-03	0		t	1	SOLUCIONES
14	2018-05-16 18:57:02.326399	10	351	2017-01-03	0		t	1	SOLUCIONES
15	2018-05-16 18:57:02.326399	1	388	2017-01-03	0		t	1	SOLUCIONES
16	2018-05-16 18:57:02.326399	5	398	2017-01-03	0		t	1	SOLUCIONES
17	2018-05-16 18:57:02.326399	20	329	2017-01-03	0		t	1	SOLUCIONES
18	2018-05-16 18:57:02.326399	12	349	2017-01-03	0		t	1	SOLUCIONES
19	2018-05-16 18:57:02.326399	19	382	2017-01-03	0		t	1	SOLUCIONES
20	2018-05-16 18:57:02.326399	2	259	2017-01-03	0		t	1	SOLUCIONES
21	2018-05-16 18:57:02.326399	5	399	2017-01-04	0		t	1	SOLUCIONES
22	2018-05-16 18:57:02.326399	15	341	2017-01-04	0		t	1	SOLUCIONES
23	2018-05-16 18:57:02.326399	12	350	2017-01-04	0		t	1	SOLUCIONES
24	2018-05-16 18:57:02.326399	21	1	2017-01-04	0		t	1	SOLUCIONES
25	2018-05-16 18:57:02.326399	17	396	2017-01-04	0		t	1	SOLUCIONES
26	2018-05-16 18:57:02.326399	1	389	2017-01-04	0		t	1	SOLUCIONES
27	2018-05-16 18:57:02.326399	4	384	2017-01-04	0		t	1	SOLUCIONES
28	2018-05-16 18:57:02.326399	2	260	2017-01-04	0		t	1	SOLUCIONES
29	2018-05-16 18:57:02.326399	19	383	2017-01-04	0		t	1	SOLUCIONES
30	2018-05-16 18:57:02.326399	10	352	2017-01-04	0		t	1	SOLUCIONES
31	2018-05-16 18:57:02.326399	8	131	2017-01-04	0		t	1	SOLUCIONES
32	2018-05-16 18:57:02.326399	10	353	2017-01-05	0		t	1	SOLUCIONES
33	2018-05-16 18:57:02.326399	20	330	2017-01-05	0		t	1	SOLUCIONES
34	2018-05-16 18:57:02.326399	1	390	2017-01-05	0		t	1	SOLUCIONES
35	2018-05-16 18:57:02.326399	3	372	2017-01-05	0		t	1	SOLUCIONES
36	2018-05-16 18:57:02.326399	2	261	2017-01-05	0		t	1	SOLUCIONES
37	2018-05-16 18:57:02.326399	8	132	2017-01-05	0		t	1	SOLUCIONES
38	2018-05-16 18:57:02.326399	12	351	2017-01-05	0		t	1	SOLUCIONES
39	2018-05-16 18:57:02.326399	4	385	2017-01-05	0		t	1	SOLUCIONES
40	2018-05-16 18:57:02.326399	17	397	2017-01-05	0		t	1	SOLUCIONES
41	2018-05-16 18:57:02.326399	19	384	2017-01-05	0		t	1	SOLUCIONES
42	2018-05-16 18:57:02.326399	5	400	2017-01-05	0		t	1	SOLUCIONES
43	2018-05-16 18:57:02.326399	4	386	2017-01-06	0		t	1	SOLUCIONES
44	2018-05-16 18:57:02.326399	19	385	2017-01-06	0		t	1	SOLUCIONES
45	2018-05-16 18:57:02.326399	12	352	2017-01-06	0		t	1	SOLUCIONES
46	2018-05-16 18:57:02.326399	17	398	2017-01-06	0		t	1	SOLUCIONES
47	2018-05-16 18:57:02.326399	3	373	2017-01-06	0		t	1	SOLUCIONES
48	2018-05-16 18:57:02.326399	2	262	2017-01-06	0		t	1	SOLUCIONES
49	2018-05-16 18:57:02.326399	10	354	2017-01-06	0		t	1	SOLUCIONES
5214	2018-05-17 10:40:20.952583	10	721	2018-05-17	205		t	205	SLAMBAYEQUE
5215	2018-05-17 15:22:38.006503	13	720	2018-05-17	8404		t	8404	CHOTA-PC
5216	2018-05-18 06:50:13.488184	17	811	2018-05-18	9244		t	9244	TUCUME-PC
5224	2018-05-19 06:39:35.63027	1	796	2018-05-19	69		t	69	CHEPEN-PC
5232	2018-05-21 06:36:16.809145	1	797	2018-05-21	69		t	69	CHEPEN-PC
5246	2018-05-22 13:39:52.499078	10	725	2018-05-22	205		t	205	SLAMBAYEQUE
5247	2018-05-22 14:32:01.657461	13	724	2018-05-22	8404		t	8404	CHOTA-PC
5240	2018-05-22 06:32:54.411065	19	785	2018-05-22	71		t	71	ADMIN-PC
5248	2018-05-23 06:36:21.723752	1	799	2018-05-23	69		t	69	CHEPEN-PC
5259	2018-05-24 08:40:26.564539	19	787	2018-05-24	71		t	71	ADMIN-PC
5257	2018-05-24 06:38:20.354484	1	800	2018-05-24	69		t	69	CHEPEN-PC
5265	2018-05-25 06:35:27.896175	1	801	2018-05-25	69		t	69	CHEPEN-PC
5273	2018-05-25 18:05:21.460389	19	789	2018-05-25	71		t	71	ADMIN-PC
5274	2018-05-26 06:35:08.15014	19	790	2018-05-26	71		t	71	ADMIN-PC
5286	2018-05-28 11:49:30.83291	13	729	2018-05-28	8404		t	8404	CHOTA-PC
5281	2018-05-28 06:33:32.002357	1	803	2018-05-28	69		t	69	CHEPEN-PC
5294	2018-05-29 12:26:45.535057	19	792	2018-05-29	71		t	71	ADMIN-PC
5295	2018-05-29 18:34:53.918061	21	325	2018-05-29	3673		t	3673	CAJAMARCA-PC
5302	2018-05-30 11:52:12.89791	13	731	2018-05-30	8404		t	8404	CHOTA-PC
5296	2018-05-30 06:39:18.39237	19	793	2018-05-30	71		t	71	ADMIN-PC
5288	2018-05-29 06:36:39.997721	1	804	2018-05-29	69		t	69	CHEPEN-PC
5303	2018-05-31 06:08:49.157647	17	822	2018-05-31	9244		t	9244	TUCUME-PC
5310	2018-05-31 12:58:48.282155	13	732	2018-05-31	8404		t	8404	CHOTA-PC
5315	2018-06-01 10:52:03.53658	13	733	2018-06-01	8404		t	8404	CHOTA-PC
5311	2018-06-01 05:28:33.97337	1	806	2018-06-01	69		t	69	CHEPEN-PC
5316	2018-06-01 13:26:41.774868	21	328	2018-06-01	3673		t	3673	CAJAMARCA-PC
5317	2018-06-02 04:50:05.133893	5	830	2018-06-02	4758		t	4758	EC-PC
5323	2018-06-04 06:36:39.278496	1	808	2018-06-04	69		t	69	CHEPEN-PC
5325	2018-06-04 07:26:06.537778	20	672	2018-06-04	70		t	70	PC-PUEBLONUEVO
5329	2018-06-05 06:36:28.588125	1	809	2018-06-05	69		t	69	CHEPEN-PC
5340	2018-06-06 10:11:50.522389	13	737	2018-06-06	8404		t	8404	CHOTA-PC
5335	2018-06-06 06:37:48.54934	1	810	2018-06-06	69		t	69	CHEPEN-PC
5341	2018-06-07 06:37:40.952251	1	811	2018-06-07	69		t	69	CHEPEN-PC
5346	2018-06-08 06:36:20.433787	1	812	2018-06-08	69		t	69	CHEPEN-PC
5350	2018-06-09 06:39:19.492135	1	813	2018-06-09	69		t	69	CHEPEN-PC
5354	2018-06-11 06:01:08.726057	20	676	2018-06-11	70		t	70	PC-PUEBLONUEVO
5360	2018-06-12 06:02:55.593592	20	677	2018-06-12	70		t	70	PC-PUEBLONUEVO
5365	2018-06-13 06:27:20.877085	20	678	2018-06-13	70		t	70	PC-PUEBLONUEVO
5375	2018-06-14 11:09:32.832911	19	807	2018-06-14	73		t	73	ADMIN-PC
5370	2018-06-14 06:14:38.744274	1	817	2018-06-14	69		t	69	CHEPEN-PC
5376	2018-06-15 06:34:49.813205	20	680	2018-06-15	70		t	70	PC-PUEBLONUEVO
5380	2018-06-15 10:46:59.350368	19	808	2018-06-15	73		t	73	ADMIN-PC
5382	2018-06-16 06:35:19.069243	1	819	2018-06-16	69		t	69	CHEPEN-PC
50	2018-05-16 18:57:02.326399	20	331	2017-01-06	0		t	1	SOLUCIONES
51	2018-05-16 18:57:02.326399	8	133	2017-01-06	0		t	1	SOLUCIONES
52	2018-05-16 18:57:02.326399	5	401	2017-01-06	0		t	1	SOLUCIONES
53	2018-05-16 18:57:02.326399	1	391	2017-01-06	0		t	1	SOLUCIONES
54	2018-05-16 18:57:02.326399	20	332	2017-01-07	0		t	1	SOLUCIONES
55	2018-05-16 18:57:02.326399	4	387	2017-01-07	0		t	1	SOLUCIONES
56	2018-05-16 18:57:02.326399	19	386	2017-01-07	0		t	1	SOLUCIONES
57	2018-05-16 18:57:02.326399	5	402	2017-01-07	0		t	1	SOLUCIONES
58	2018-05-16 18:57:02.326399	10	355	2017-01-07	0		t	1	SOLUCIONES
59	2018-05-16 18:57:02.326399	1	392	2017-01-07	0		t	1	SOLUCIONES
60	2018-05-16 18:57:02.326399	17	399	2017-01-07	0		t	1	SOLUCIONES
61	2018-05-16 18:57:02.326399	2	263	2017-01-07	0		t	1	SOLUCIONES
62	2018-05-16 18:57:02.326399	19	387	2017-01-09	0		t	1	SOLUCIONES
63	2018-05-16 18:57:02.326399	5	403	2017-01-09	0		t	1	SOLUCIONES
64	2018-05-16 18:57:02.326399	4	388	2017-01-09	0		t	1	SOLUCIONES
65	2018-05-16 18:57:02.326399	10	356	2017-01-09	0		t	1	SOLUCIONES
66	2018-05-16 18:57:02.326399	8	134	2017-01-09	0		t	1	SOLUCIONES
67	2018-05-16 18:57:02.326399	20	333	2017-01-09	0		t	1	SOLUCIONES
68	2018-05-16 18:57:02.326399	1	393	2017-01-09	0		t	1	SOLUCIONES
69	2018-05-16 18:57:02.326399	3	374	2017-01-09	0		t	1	SOLUCIONES
70	2018-05-16 18:57:02.326399	17	400	2017-01-09	0		t	1	SOLUCIONES
71	2018-05-16 18:57:02.326399	2	264	2017-01-09	0		t	1	SOLUCIONES
72	2018-05-16 18:57:02.326399	3	375	2017-01-10	0		t	1	SOLUCIONES
73	2018-05-16 18:57:02.326399	10	357	2017-01-10	0		t	1	SOLUCIONES
74	2018-05-16 18:57:02.326399	20	334	2017-01-10	0		t	1	SOLUCIONES
75	2018-05-16 18:57:02.326399	17	401	2017-01-10	0		t	1	SOLUCIONES
76	2018-05-16 18:57:02.326399	4	389	2017-01-10	0		t	1	SOLUCIONES
77	2018-05-16 18:57:02.326399	19	388	2017-01-10	0		t	1	SOLUCIONES
78	2018-05-16 18:57:02.326399	5	404	2017-01-10	0		t	1	SOLUCIONES
79	2018-05-16 18:57:02.326399	2	265	2017-01-10	0		t	1	SOLUCIONES
80	2018-05-16 18:57:02.326399	1	394	2017-01-10	0		t	1	SOLUCIONES
81	2018-05-16 18:57:02.326399	15	342	2017-01-10	0		t	1	SOLUCIONES
82	2018-05-16 18:57:02.326399	21	2	2017-01-10	0		t	1	SOLUCIONES
83	2018-05-16 18:57:02.326399	5	405	2017-01-11	0		t	1	SOLUCIONES
84	2018-05-16 18:57:02.326399	8	135	2017-01-11	0		t	1	SOLUCIONES
85	2018-05-16 18:57:02.326399	3	376	2017-01-11	0		t	1	SOLUCIONES
86	2018-05-16 18:57:02.326399	15	343	2017-01-11	0		t	1	SOLUCIONES
87	2018-05-16 18:57:02.326399	10	358	2017-01-11	0		t	1	SOLUCIONES
88	2018-05-16 18:57:02.326399	2	266	2017-01-11	0		t	1	SOLUCIONES
89	2018-05-16 18:57:02.326399	4	390	2017-01-11	0		t	1	SOLUCIONES
90	2018-05-16 18:57:02.326399	21	3	2017-01-11	0		t	1	SOLUCIONES
91	2018-05-16 18:57:02.326399	17	402	2017-01-11	0		t	1	SOLUCIONES
92	2018-05-16 18:57:02.326399	19	389	2017-01-11	0		t	1	SOLUCIONES
93	2018-05-16 18:57:02.326399	1	395	2017-01-11	0		t	1	SOLUCIONES
94	2018-05-16 18:57:02.326399	15	344	2017-01-12	0		t	1	SOLUCIONES
95	2018-05-16 18:57:02.326399	19	390	2017-01-12	0		t	1	SOLUCIONES
96	2018-05-16 18:57:02.326399	17	403	2017-01-12	0		t	1	SOLUCIONES
97	2018-05-16 18:57:02.326399	2	267	2017-01-12	0		t	1	SOLUCIONES
98	2018-05-16 18:57:02.326399	20	335	2017-01-12	0		t	1	SOLUCIONES
5205	2018-05-17 07:02:31.261008	1	795	2018-05-17	69		t	69	CHEPEN-PC
5217	2018-05-18 07:15:44.837574	19	782	2018-05-18	71		t	71	ADMIN-PC
5225	2018-05-19 07:59:02.602526	5	818	2018-05-19	4758	SE APERTURA CON S/100 CAJA CHICA	t	4758	EC-PC
5233	2018-05-21 06:46:40.808189	19	784	2018-05-21	71		t	71	ADMIN-PC
5241	2018-05-22 06:34:51.756992	1	798	2018-05-22	69		t	69	CHEPEN-PC
5249	2018-05-23 06:42:12.421368	17	815	2018-05-23	9244		t	9244	TUCUME-PC
5258	2018-05-24 06:50:22.090732	17	816	2018-05-24	9244		t	9244	TUCUME-PC
5260	2018-05-24 08:41:37.021878	5	822	2018-05-24	4758	SE APERTURA CON S/70 DE CAJA CHICA	t	4758	EC-PC
5266	2018-05-25 06:52:03.024935	17	817	2018-05-25	9244		t	9244	TUCUME-PC
5275	2018-05-26 06:38:32.696642	1	802	2018-05-26	69		t	69	CHEPEN-PC
5287	2018-05-28 12:01:44.846173	10	730	2018-05-28	205		t	205	SLAMBAYEQUE
5282	2018-05-28 06:36:29.286553	19	791	2018-05-28	71		t	71	ADMIN-PC
5289	2018-05-29 06:50:26.739742	17	820	2018-05-29	9244		t	9244	TUCUME-PC
5297	2018-05-30 06:49:03.777924	17	821	2018-05-30	9244		t	9244	TUCUME-PC
5304	2018-05-31 06:42:03.94791	19	794	2018-05-31	71		t	71	ADMIN-PC
5312	2018-06-01 06:45:28.63999	19	795	2018-06-01	71		t	71	ADMIN-PC
5318	2018-06-02 06:31:04.274634	19	796	2018-06-02	71		t	71	ADMIN-PC
5326	2018-06-04 07:33:07.555085	17	825	2018-06-04	9244		t	9244	TUCUME-PC
5324	2018-06-04 06:38:14.163593	19	797	2018-06-04	71		t	71	ADMIN-PC
5330	2018-06-05 07:10:57.879528	5	832	2018-06-05	4758	SE APERTURA CON S/200 DE CAJA CHICA	t	4758	EC-PC
5336	2018-06-06 06:49:42.166482	20	674	2018-06-06	70		t	70	PC-PUEBLONUEVO
5342	2018-06-07 06:38:25.511295	19	800	2018-06-07	71		t	71	ADMIN-PC
5347	2018-06-08 07:13:11.068997	17	829	2018-06-08	9244		t	9244	TUCUME-PC
5351	2018-06-09 06:47:37.164561	19	802	2018-06-09	71		t	71	ADMIN-PC
5355	2018-06-11 06:33:45.82588	1	814	2018-06-11	69		t	69	CHEPEN-PC
5361	2018-06-12 06:35:34.296435	1	815	2018-06-12	69		t	69	CHEPEN-PC
5366	2018-06-13 06:35:21.342378	1	816	2018-06-13	69		t	69	CHEPEN-PC
5371	2018-06-14 06:20:22.878608	5	840	2018-06-14	4758	SE APERTURA  CON S/100 DE CAJA CHICA	t	4758	EC-PC
5381	2018-06-15 11:07:48.101813	13	739	2018-06-15	8404		t	8404	CHOTA-PC
5377	2018-06-15 06:35:08.168581	1	818	2018-06-15	69		t	69	CHEPEN-PC
5388	2018-06-18 06:37:17.576894	17	837	2018-06-18	9244		t	9244	TUCUME-PC
5383	2018-06-16 06:50:37.712195	20	681	2018-06-16	70		t	70	PC-PUEBLONUEVO
99	2018-05-16 18:57:02.326399	18	71	2017-01-12	0		t	1	SOLUCIONES
100	2018-05-16 18:57:02.326399	8	136	2017-01-12	0		t	1	SOLUCIONES
101	2018-05-16 18:57:02.326399	1	396	2017-01-12	0		t	1	SOLUCIONES
102	2018-05-16 18:57:02.326399	5	406	2017-01-12	0		t	1	SOLUCIONES
103	2018-05-16 18:57:02.326399	4	391	2017-01-12	0		t	1	SOLUCIONES
104	2018-05-16 18:57:02.326399	3	377	2017-01-12	0		t	1	SOLUCIONES
105	2018-05-16 18:57:02.326399	10	359	2017-01-12	0		t	1	SOLUCIONES
106	2018-05-16 18:57:02.326399	19	391	2017-01-13	0		t	1	SOLUCIONES
107	2018-05-16 18:57:02.326399	10	360	2017-01-13	0		t	1	SOLUCIONES
108	2018-05-16 18:57:02.326399	17	404	2017-01-13	0		t	1	SOLUCIONES
109	2018-05-16 18:57:02.326399	8	137	2017-01-13	0		t	1	SOLUCIONES
110	2018-05-16 18:57:02.326399	20	336	2017-01-13	0		t	1	SOLUCIONES
111	2018-05-16 18:57:02.326399	5	407	2017-01-13	0		t	1	SOLUCIONES
112	2018-05-16 18:57:02.326399	2	268	2017-01-13	0		t	1	SOLUCIONES
113	2018-05-16 18:57:02.326399	4	392	2017-01-13	0		t	1	SOLUCIONES
114	2018-05-16 18:57:02.326399	15	345	2017-01-13	0		t	1	SOLUCIONES
115	2018-05-16 18:57:02.326399	18	72	2017-01-13	0		t	1	SOLUCIONES
116	2018-05-16 18:57:02.326399	1	397	2017-01-13	0		t	1	SOLUCIONES
117	2018-05-16 18:57:02.326399	3	378	2017-01-13	0		t	1	SOLUCIONES
118	2018-05-16 18:57:02.326399	15	346	2017-01-14	0		t	1	SOLUCIONES
119	2018-05-16 18:57:02.326399	1	398	2017-01-14	0		t	1	SOLUCIONES
120	2018-05-16 18:57:02.326399	18	73	2017-01-14	0		t	1	SOLUCIONES
121	2018-05-16 18:57:02.326399	12	353	2017-01-14	0		t	1	SOLUCIONES
122	2018-05-16 18:57:02.326399	4	393	2017-01-14	0		t	1	SOLUCIONES
123	2018-05-16 18:57:02.326399	3	379	2017-01-14	0		t	1	SOLUCIONES
124	2018-05-16 18:57:02.326399	2	269	2017-01-14	0		t	1	SOLUCIONES
125	2018-05-16 18:57:02.326399	10	361	2017-01-14	0		t	1	SOLUCIONES
126	2018-05-16 18:57:02.326399	5	408	2017-01-14	0		t	1	SOLUCIONES
127	2018-05-16 18:57:02.326399	17	405	2017-01-14	0		t	1	SOLUCIONES
128	2018-05-16 18:57:02.326399	8	138	2017-01-14	0		t	1	SOLUCIONES
129	2018-05-16 18:57:02.326399	5	409	2017-01-16	0		t	1	SOLUCIONES
130	2018-05-16 18:57:02.326399	4	394	2017-01-16	0		t	1	SOLUCIONES
131	2018-05-16 18:57:02.326399	19	392	2017-01-16	0		t	1	SOLUCIONES
132	2018-05-16 18:57:02.326399	8	139	2017-01-16	0		t	1	SOLUCIONES
133	2018-05-16 18:57:02.326399	2	270	2017-01-16	0		t	1	SOLUCIONES
134	2018-05-16 18:57:02.326399	20	337	2017-01-16	0		t	1	SOLUCIONES
135	2018-05-16 18:57:02.326399	3	380	2017-01-16	0		t	1	SOLUCIONES
136	2018-05-16 18:57:02.326399	15	347	2017-01-16	0		t	1	SOLUCIONES
137	2018-05-16 18:57:02.326399	17	406	2017-01-16	0		t	1	SOLUCIONES
138	2018-05-16 18:57:02.326399	10	362	2017-01-16	0		t	1	SOLUCIONES
139	2018-05-16 18:57:02.326399	1	399	2017-01-16	0		t	1	SOLUCIONES
140	2018-05-16 18:57:02.326399	8	140	2017-01-17	0		t	1	SOLUCIONES
141	2018-05-16 18:57:02.326399	2	271	2017-01-17	0		t	1	SOLUCIONES
142	2018-05-16 18:57:02.326399	10	363	2017-01-17	0		t	1	SOLUCIONES
143	2018-05-16 18:57:02.326399	3	381	2017-01-17	0		t	1	SOLUCIONES
144	2018-05-16 18:57:02.326399	17	407	2017-01-17	0		t	1	SOLUCIONES
145	2018-05-16 18:57:02.326399	4	395	2017-01-17	0		t	1	SOLUCIONES
146	2018-05-16 18:57:02.326399	1	400	2017-01-17	0		t	1	SOLUCIONES
5218	2018-05-18 07:31:56.068793	10	722	2018-05-18	205		t	205	SLAMBAYEQUE
5226	2018-05-19 08:00:51.994155	21	317	2018-05-19	3673		t	3673	CAJAMARCA-PC
5242	2018-05-22 07:02:40.25435	17	814	2018-05-22	9244		t	9244	TUCUME-PC
5250	2018-05-23 07:01:37.048208	19	786	2018-05-23	71		t	71	ADMIN-PC
5261	2018-05-24 08:49:08.566673	21	321	2018-05-24	3673		t	3673	CAJAMARCA-PC
5267	2018-05-25 07:47:01.778343	5	823	2018-05-25	4758	SE APERTURA CON S/78  DE CAJA CHICA	t	4758	EC-PC
5276	2018-05-26 06:56:08.207388	17	818	2018-05-26	9244		t	9244	TUCUME-PC
5283	2018-05-28 07:06:31.162312	17	819	2018-05-28	9244		t	9244	TUCUME-PC
5290	2018-05-29 07:45:09.358664	5	826	2018-05-29	4758	SE APERTURA CON S/33.80 DE CAJA CHICA	t	4758	EC-PC
5298	2018-05-30 06:52:29.83747	5	827	2018-05-30	4758	SE APERTURA CON S/200 DE CAJA CHICA	t	4758	EC-PC
5305	2018-05-31 07:50:50.071002	5	828	2018-05-31	4758	SE APERTURA CON S/66.5 DE CAJA CHICA	t	4758	EC-PC
5313	2018-06-01 07:11:50.559258	17	823	2018-06-01	9244		t	9244	TUCUME-PC
5206	2018-05-17 07:06:46.774628	20	671	2018-05-17	70		t	70	PC-PUEBLONUEVO
5319	2018-06-02 06:35:51.688256	1	807	2018-06-02	69		t	69	CHEPEN-PC
5327	2018-06-04 07:33:54.27286	5	831	2018-06-04	4758		t	4758	EC-PC
5331	2018-06-05 07:13:16.748562	20	673	2018-06-05	70		t	70	PC-PUEBLONUEVO
5337	2018-06-06 07:01:36.265642	19	799	2018-06-06	71		t	71	ADMIN-PC
5348	2018-06-08 07:33:51.908879	19	801	2018-06-08	71		t	71	ADMIN-PC
5343	2018-06-07 06:59:59.781974	20	675	2018-06-07	70		t	70	PC-PUEBLONUEVO
5352	2018-06-09 07:20:37.1428	5	836	2018-06-09	4758	SE APERTURA CON S/36 DE CAJA CHICA	t	4758	EC-PC
5356	2018-06-11 06:54:05.617871	17	831	2018-06-11	9244		t	9244	TUCUME-PC
5362	2018-06-12 07:04:13.337471	19	804	2018-06-12	71		t	71	ADMIN-PC
5367	2018-06-13 06:47:32.536655	17	833	2018-06-13	9244		t	9244	TUCUME-PC
5372	2018-06-14 06:43:54.242522	20	679	2018-06-14	70		t	70	PC-PUEBLONUEVO
5378	2018-06-15 07:02:30.85913	17	835	2018-06-15	9244		t	9244	TUCUME-PC
5384	2018-06-16 07:04:22.443592	17	836	2018-06-16	9244		t	9244	TUCUME-PC
5389	2018-06-18 06:37:30.029941	1	820	2018-06-18	69		t	69	CHEPEN-PC
5234	2018-05-21 06:59:32.595622	17	813	2018-05-21	9244		t	9244	TUCUME-PC
147	2018-05-16 18:57:02.326399	5	410	2017-01-17	0		t	1	SOLUCIONES
148	2018-05-16 18:57:02.326399	19	393	2017-01-17	0		t	1	SOLUCIONES
149	2018-05-16 18:57:02.326399	15	348	2017-01-17	0		t	1	SOLUCIONES
150	2018-05-16 18:57:02.326399	21	4	2017-01-17	0		t	1	SOLUCIONES
151	2018-05-16 18:57:02.326399	18	74	2017-01-17	0		t	1	SOLUCIONES
152	2018-05-16 18:57:02.326399	4	396	2017-01-18	0		t	1	SOLUCIONES
153	2018-05-16 18:57:02.326399	20	338	2017-01-18	0		t	1	SOLUCIONES
154	2018-05-16 18:57:02.326399	8	141	2017-01-18	0		t	1	SOLUCIONES
155	2018-05-16 18:57:02.326399	10	364	2017-01-18	0		t	1	SOLUCIONES
156	2018-05-16 18:57:02.326399	19	394	2017-01-18	0		t	1	SOLUCIONES
157	2018-05-16 18:57:02.326399	1	401	2017-01-18	0		t	1	SOLUCIONES
158	2018-05-16 18:57:02.326399	2	272	2017-01-18	0		t	1	SOLUCIONES
159	2018-05-16 18:57:02.326399	18	75	2017-01-18	0		t	1	SOLUCIONES
160	2018-05-16 18:57:02.326399	12	354	2017-01-18	0		t	1	SOLUCIONES
161	2018-05-16 18:57:02.326399	3	382	2017-01-18	0		t	1	SOLUCIONES
162	2018-05-16 18:57:02.326399	15	349	2017-01-18	0		t	1	SOLUCIONES
163	2018-05-16 18:57:02.326399	5	411	2017-01-18	0		t	1	SOLUCIONES
164	2018-05-16 18:57:02.326399	17	408	2017-01-18	0		t	1	SOLUCIONES
165	2018-05-16 18:57:02.326399	10	365	2017-01-19	0		t	1	SOLUCIONES
166	2018-05-16 18:57:02.326399	8	142	2017-01-19	0		t	1	SOLUCIONES
167	2018-05-16 18:57:02.326399	1	402	2017-01-19	0		t	1	SOLUCIONES
168	2018-05-16 18:57:02.326399	17	409	2017-01-19	0		t	1	SOLUCIONES
169	2018-05-16 18:57:02.326399	5	412	2017-01-19	0		t	1	SOLUCIONES
170	2018-05-16 18:57:02.326399	4	397	2017-01-19	0		t	1	SOLUCIONES
171	2018-05-16 18:57:02.326399	19	395	2017-01-19	0		t	1	SOLUCIONES
172	2018-05-16 18:57:02.326399	3	383	2017-01-19	0		t	1	SOLUCIONES
173	2018-05-16 18:57:02.326399	2	273	2017-01-19	0		t	1	SOLUCIONES
174	2018-05-16 18:57:02.326399	20	339	2017-01-19	0		t	1	SOLUCIONES
175	2018-05-16 18:57:02.326399	18	76	2017-01-19	0		t	1	SOLUCIONES
176	2018-05-16 18:57:02.326399	20	340	2017-01-20	0		t	1	SOLUCIONES
177	2018-05-16 18:57:02.326399	8	143	2017-01-20	0		t	1	SOLUCIONES
178	2018-05-16 18:57:02.326399	3	384	2017-01-20	0		t	1	SOLUCIONES
179	2018-05-16 18:57:02.326399	2	274	2017-01-20	0		t	1	SOLUCIONES
180	2018-05-16 18:57:02.326399	10	366	2017-01-20	0		t	1	SOLUCIONES
181	2018-05-16 18:57:02.326399	19	396	2017-01-20	0		t	1	SOLUCIONES
182	2018-05-16 18:57:02.326399	18	77	2017-01-20	0		t	1	SOLUCIONES
183	2018-05-16 18:57:02.326399	17	410	2017-01-20	0		t	1	SOLUCIONES
184	2018-05-16 18:57:02.326399	12	355	2017-01-20	0		t	1	SOLUCIONES
185	2018-05-16 18:57:02.326399	5	413	2017-01-20	0		t	1	SOLUCIONES
186	2018-05-16 18:57:02.326399	4	398	2017-01-20	0		t	1	SOLUCIONES
187	2018-05-16 18:57:02.326399	1	403	2017-01-20	0		t	1	SOLUCIONES
188	2018-05-16 18:57:02.326399	2	275	2017-01-21	0		t	1	SOLUCIONES
189	2018-05-16 18:57:02.326399	12	356	2017-01-21	0		t	1	SOLUCIONES
190	2018-05-16 18:57:02.326399	10	367	2017-01-21	0		t	1	SOLUCIONES
191	2018-05-16 18:57:02.326399	17	411	2017-01-21	0		t	1	SOLUCIONES
192	2018-05-16 18:57:02.326399	3	385	2017-01-21	0		t	1	SOLUCIONES
193	2018-05-16 18:57:02.326399	18	78	2017-01-21	0		t	1	SOLUCIONES
194	2018-05-16 18:57:02.326399	5	414	2017-01-21	0		t	1	SOLUCIONES
195	2018-05-16 18:57:02.326399	19	397	2017-01-21	0		t	1	SOLUCIONES
5219	2018-05-18 07:48:47.192661	5	817	2018-05-18	4758	SE APERTURA CON S/200 SOLES  CAJA CHICA	t	4758	EC-PC
5227	2018-05-19 08:02:05.979235	17	812	2018-05-19	9244		t	9244	TUCUME-PC
5235	2018-05-21 07:50:07.114384	5	819	2018-05-21	4758		t	4758	EC-PC
5243	2018-05-22 07:52:43.55999	21	319	2018-05-22	3673		t	3673	CAJAMARCA-PC
5251	2018-05-23 07:43:35.136455	21	320	2018-05-23	3673		t	3673	CAJAMARCA-PC
5262	2018-05-24 08:58:27.902729	2	542	2018-05-24	3561		t	3561	JDCORNEJO-PC
5268	2018-05-25 07:59:23.681573	21	322	2018-05-25	3673		t	3673	CAJAMARCA-PC
5277	2018-05-26 07:50:12.072791	5	824	2018-05-26	4758	SE APERTURA CON S/46 DE CAJA CHICA	t	4758	EC-PC
5284	2018-05-28 07:38:07.763196	5	825	2018-05-28	4758	SE APERTURA CON S/210.5 DE CAJA CHICA	t	4758	EC-PC
5291	2018-05-29 08:16:24.594016	2	544	2018-05-29	3561		t	3561	JDCORNEJO-PC
5299	2018-05-30 07:47:21.379537	21	326	2018-05-30	3673		t	3673	CAJAMARCA-PC
5306	2018-05-31 07:55:58.664714	10	733	2018-05-31	205		t	205	SLAMBAYEQUE
5314	2018-06-01 07:42:11.452098	5	829	2018-06-01	4758		t	4758	EC-PC
5320	2018-06-02 07:01:43.600958	17	824	2018-06-02	9244		t	9244	TUCUME-PC
5328	2018-06-04 08:08:33.377026	13	735	2018-06-04	8404		t	8404	CHOTA-PC
5332	2018-06-05 07:14:28.956057	17	826	2018-06-05	9244		t	9244	TUCUME-PC
5338	2018-06-06 07:03:35.731786	17	827	2018-06-06	9244		t	9244	TUCUME-PC
5344	2018-06-07 07:09:54.211255	17	828	2018-06-07	9244		t	9244	TUCUME-PC
5349	2018-06-08 07:35:09.163896	5	835	2018-06-08	4758		t	4758	EC-PC
5353	2018-06-09 07:24:27.930844	17	830	2018-06-09	9244		t	9244	TUCUME-PC
5357	2018-06-11 07:06:46.48546	19	803	2018-06-11	71		t	71	ADMIN-PC
5363	2018-06-12 07:05:44.160361	17	832	2018-06-12	9244		t	9244	TUCUME-PC
5368	2018-06-13 08:10:53.750165	19	805	2018-06-13	71		t	71	ADMIN-PC
5373	2018-06-14 07:05:14.292603	17	834	2018-06-14	9244		t	9244	TUCUME-PC
5379	2018-06-15 08:03:10.156992	5	841	2018-06-15	4758	SE APERTURA CON S/200 DE CAJA CHICA\r\n	t	4758	EC-PC
5385	2018-06-16 07:41:48.64283	5	842	2018-06-16	4758		t	4758	EC-PC
5392	2018-06-18 11:40:41.55605	13	741	2018-06-18	8404		t	8404	CHOTA-PC
5390	2018-06-18 07:08:14.468181	19	810	2018-06-18	73		t	73	ADMIN-PC
5398	2018-06-19 16:52:13.678906	13	742	2018-06-19	8404		t	8404	CHOTA-PC
5393	2018-06-19 04:44:39.833924	1	821	2018-06-19	69		t	69	CHEPEN-PC
5399	2018-06-20 06:38:48.629071	1	822	2018-06-20	69		t	69	CHEPEN-PC
5405	2018-06-21 06:20:43.394727	1	823	2018-06-21	69		t	69	CHEPEN-PC
5413	2018-06-22 06:24:45.355817	17	841	2018-06-22	9244		t	9244	TUCUME-PC
5207	2018-05-17 07:14:01.219467	15	691	2018-06-21	633		t	633	CPU-FSA-L05-051
5420	2018-06-22 11:25:07.25322	13	745	2018-06-22	8404		t	8404	CHOTA-PC
5421	2018-06-23 05:31:19.618586	15	694	2018-06-23	633		t	633	CPU-FSA-L05-051
5434	2018-06-25 06:28:21.097478	17	843	2018-06-25	9244		t	9244	TUCUME-PC
5445	2018-06-26 06:28:57.947344	17	844	2018-06-26	9244		t	9244	TUCUME-PC
5466	2018-06-27 15:12:06.297693	13	749	2018-06-27	8404		t	8404	CHOTA-PC
5456	2018-06-27 06:42:44.126267	1	828	2018-06-27	69		t	69	CHEPEN-PC
5204	2018-05-17 06:49:08.935102	3	763	2018-05-17	67		t	66	CONTASTAANA-PC
196	2018-05-16 18:57:02.326399	20	341	2017-01-21	0		t	1	SOLUCIONES
197	2018-05-16 18:57:02.326399	4	399	2017-01-21	0		t	1	SOLUCIONES
198	2018-05-16 18:57:02.326399	1	404	2017-01-21	0		t	1	SOLUCIONES
199	2018-05-16 18:57:02.326399	8	144	2017-01-21	0		t	1	SOLUCIONES
200	2018-05-16 18:57:02.326399	10	368	2017-01-23	0		t	1	SOLUCIONES
201	2018-05-16 18:57:02.326399	4	400	2017-01-23	0		t	1	SOLUCIONES
202	2018-05-16 18:57:02.326399	15	350	2017-01-23	0		t	1	SOLUCIONES
203	2018-05-16 18:57:02.326399	3	386	2017-01-23	0		t	1	SOLUCIONES
204	2018-05-16 18:57:02.326399	5	415	2017-01-23	0		t	1	SOLUCIONES
205	2018-05-16 18:57:02.326399	8	145	2017-01-23	0		t	1	SOLUCIONES
206	2018-05-16 18:57:02.326399	1	405	2017-01-23	0		t	1	SOLUCIONES
207	2018-05-16 18:57:02.326399	20	342	2017-01-23	0		t	1	SOLUCIONES
208	2018-05-16 18:57:02.326399	17	412	2017-01-23	0		t	1	SOLUCIONES
209	2018-05-16 18:57:02.326399	2	276	2017-01-23	0		t	1	SOLUCIONES
210	2018-05-16 18:57:02.326399	19	398	2017-01-23	0		t	1	SOLUCIONES
211	2018-05-16 18:57:02.326399	20	343	2017-01-24	0		t	1	SOLUCIONES
212	2018-05-16 18:57:02.326399	15	351	2017-01-24	0		t	1	SOLUCIONES
213	2018-05-16 18:57:02.326399	17	413	2017-01-24	0		t	1	SOLUCIONES
214	2018-05-16 18:57:02.326399	18	79	2017-01-24	0		t	1	SOLUCIONES
215	2018-05-16 18:57:02.326399	5	416	2017-01-24	0		t	1	SOLUCIONES
216	2018-05-16 18:57:02.326399	1	406	2017-01-24	0		t	1	SOLUCIONES
217	2018-05-16 18:57:02.326399	8	146	2017-01-24	0		t	1	SOLUCIONES
218	2018-05-16 18:57:02.326399	2	277	2017-01-24	0		t	1	SOLUCIONES
219	2018-05-16 18:57:02.326399	3	387	2017-01-24	0		t	1	SOLUCIONES
220	2018-05-16 18:57:02.326399	19	399	2017-01-24	0		t	1	SOLUCIONES
221	2018-05-16 18:57:02.326399	10	369	2017-01-24	0		t	1	SOLUCIONES
222	2018-05-16 18:57:02.326399	4	401	2017-01-24	0		t	1	SOLUCIONES
223	2018-05-16 18:57:02.326399	12	357	2017-01-24	0		t	1	SOLUCIONES
224	2018-05-16 18:57:02.326399	3	388	2017-01-25	0		t	1	SOLUCIONES
225	2018-05-16 18:57:02.326399	21	5	2017-01-25	0		t	1	SOLUCIONES
226	2018-05-16 18:57:02.326399	17	414	2017-01-25	0		t	1	SOLUCIONES
227	2018-05-16 18:57:02.326399	8	147	2017-01-25	0		t	1	SOLUCIONES
228	2018-05-16 18:57:02.326399	20	344	2017-01-25	0		t	1	SOLUCIONES
229	2018-05-16 18:57:02.326399	18	80	2017-01-25	0		t	1	SOLUCIONES
230	2018-05-16 18:57:02.326399	10	370	2017-01-25	0		t	1	SOLUCIONES
231	2018-05-16 18:57:02.326399	19	400	2017-01-25	0		t	1	SOLUCIONES
232	2018-05-16 18:57:02.326399	12	358	2017-01-25	0		t	1	SOLUCIONES
233	2018-05-16 18:57:02.326399	5	417	2017-01-25	0		t	1	SOLUCIONES
234	2018-05-16 18:57:02.326399	4	402	2017-01-25	0		t	1	SOLUCIONES
235	2018-05-16 18:57:02.326399	2	278	2017-01-25	0		t	1	SOLUCIONES
236	2018-05-16 18:57:02.326399	13	350	2017-01-25	0		t	1	SOLUCIONES
237	2018-05-16 18:57:02.326399	1	407	2017-01-25	0		t	1	SOLUCIONES
238	2018-05-16 18:57:02.326399	15	352	2017-01-26	0		t	1	SOLUCIONES
239	2018-05-16 18:57:02.326399	19	401	2017-01-26	0		t	1	SOLUCIONES
240	2018-05-16 18:57:02.326399	1	408	2017-01-26	0		t	1	SOLUCIONES
241	2018-05-16 18:57:02.326399	4	403	2017-01-26	0		t	1	SOLUCIONES
242	2018-05-16 18:57:02.326399	12	359	2017-01-26	0		t	1	SOLUCIONES
243	2018-05-16 18:57:02.326399	20	345	2017-01-26	0		t	1	SOLUCIONES
5208	2018-05-17 07:16:55.427585	4	783	2018-05-17	6266		t	6266	PACANGUILLA-PC
5220	2018-05-18 08:25:22.52878	13	721	2018-05-18	8404		t	8404	CHOTA-PC
5228	2018-05-19 08:04:45.134561	10	723	2018-05-19	205		t	205	SLAMBAYEQUE
5236	2018-05-21 08:04:47.358541	21	318	2018-05-21	3673		t	3673	CAJAMARCA-PC
5244	2018-05-22 07:53:07.091081	5	820	2018-05-22	4758	SE APERTURA CON S/54.20 CAJA CHICA	t	4758	EC-PC
5252	2018-05-23 07:46:24.023818	5	821	2018-05-23	4758	SE APERTURA CON S/100 DE CAJA CHICA	t	4758	EC-PC
5263	2018-05-24 09:51:36.980053	13	726	2018-05-24	8404		t	8404	CHOTA-PC
5278	2018-05-26 07:57:36.29193	21	323	2018-05-26	3673		t	3673	CAJAMARCA-PC
5269	2018-05-25 08:35:35.53096	2	543	2018-05-25	3561		t	3561	JDCORNEJO-PC
5285	2018-05-28 09:06:56.619728	21	324	2018-05-28	3673		t	3673	CAJAMARCA-PC
5292	2018-05-29 09:08:54.705449	13	730	2018-05-29	8404		t	8404	CHOTA-PC
5300	2018-05-30 08:08:06.468106	10	732	2018-05-30	205		t	205	SLAMBAYEQUE
5321	2018-06-02 08:04:07.435384	21	329	2018-06-02	3673		t	3673	CAJAMARCA-PC
5333	2018-06-05 08:12:28.625059	19	798	2018-06-05	71		t	71	ADMIN-PC
5339	2018-06-06 07:38:52.720221	5	833	2018-06-06	4758		t	4758	EC-PC
5345	2018-06-07 07:22:44.432433	5	834	2018-06-07	4758	SE APERTURA CON S/100 DE CAJA CHICA	t	4758	EC-PC
5358	2018-06-11 07:51:42.113328	5	837	2018-06-11	4758		t	4758	EC-PC
5364	2018-06-12 07:49:15.887728	5	838	2018-06-12	4758	SE APERTURA CON S/145 DE CAJA CHICA	t	4758	EC-PC
5369	2018-06-13 08:20:38.262573	5	839	2018-06-13	4758	SE APERTURA CON S/66 DE CAJA CHICA	t	4758	EC-PC
5374	2018-06-14 08:39:26.324607	19	806	2018-06-14	71		t	71	ADMIN-PC
5386	2018-06-16 08:02:18.27965	13	740	2018-06-16	8404		t	8404	CHOTA-PC
5391	2018-06-18 07:46:35.537036	5	843	2018-06-18	4758	SE APERTURA CON S/404 DE CAJA CHICA	t	4758	EC-PC
5394	2018-06-19 06:38:27.659392	19	811	2018-06-19	73		t	73	ADMIN-PC
5406	2018-06-21 06:31:56.028006	17	840	2018-06-21	9244		t	9244	TUCUME-PC
5400	2018-06-20 06:55:22.827989	20	683	2018-06-20	70		t	70	PC-PUEBLONUEVO
5414	2018-06-22 06:41:22.160489	1	824	2018-06-22	69		t	69	CHEPEN-PC
5307	2018-05-31 08:05:01.105635	2	546	2018-05-31	66		t	66	JDCORNEJO-PC
5409	2018-06-21 11:30:26.984386	3	764	2018-06-22	67		t	67	CONTASTAANA-PC
5422	2018-06-23 06:35:50.664642	1	825	2018-06-23	69		t	69	CHEPEN-PC
5435	2018-06-25 06:35:45.239707	1	826	2018-06-25	69		t	69	CHEPEN-PC
5457	2018-06-27 06:43:04.876669	17	845	2018-06-27	9244		t	9244	TUCUME-PC
5446	2018-06-26 06:33:44.073555	1	827	2018-06-26	69		t	69	CHEPEN-PC
5467	2018-06-28 06:20:27.034654	17	846	2018-06-28	9244		t	9244	TUCUME-PC
5468	2018-06-28 06:36:00.763799	1	829	2018-06-28	69		t	69	CHEPEN-PC
5479	2018-06-29 08:17:38.604519	13	751	2018-06-29	8404		t	8404	CHOTA-PC
5480	2018-06-30 06:36:12.628673	1	830	2018-06-30	69		t	69	CHEPEN-PC
244	2018-05-16 18:57:02.326399	17	415	2017-01-26	0		t	1	SOLUCIONES
245	2018-05-16 18:57:02.326399	5	418	2017-01-26	0		t	1	SOLUCIONES
246	2018-05-16 18:57:02.326399	2	279	2017-01-26	0		t	1	SOLUCIONES
247	2018-05-16 18:57:02.326399	3	389	2017-01-26	0		t	1	SOLUCIONES
248	2018-05-16 18:57:02.326399	10	371	2017-01-26	0		t	1	SOLUCIONES
249	2018-05-16 18:57:02.326399	8	148	2017-01-26	0		t	1	SOLUCIONES
250	2018-05-16 18:57:02.326399	18	81	2017-01-26	0		t	1	SOLUCIONES
251	2018-05-16 18:57:02.326399	3	390	2017-01-27	0		t	1	SOLUCIONES
252	2018-05-16 18:57:02.326399	5	419	2017-01-27	0		t	1	SOLUCIONES
253	2018-05-16 18:57:02.326399	15	353	2017-01-27	0		t	1	SOLUCIONES
254	2018-05-16 18:57:02.326399	20	346	2017-01-27	0		t	1	SOLUCIONES
255	2018-05-16 18:57:02.326399	10	372	2017-01-27	0		t	1	SOLUCIONES
256	2018-05-16 18:57:02.326399	12	360	2017-01-27	0		t	1	SOLUCIONES
257	2018-05-16 18:57:02.326399	2	280	2017-01-27	0		t	1	SOLUCIONES
258	2018-05-16 18:57:02.326399	17	416	2017-01-27	0		t	1	SOLUCIONES
259	2018-05-16 18:57:02.326399	19	402	2017-01-27	0		t	1	SOLUCIONES
260	2018-05-16 18:57:02.326399	8	149	2017-01-27	0		t	1	SOLUCIONES
261	2018-05-16 18:57:02.326399	13	351	2017-01-27	0		t	1	SOLUCIONES
262	2018-05-16 18:57:02.326399	1	409	2017-01-27	0		t	1	SOLUCIONES
263	2018-05-16 18:57:02.326399	4	404	2017-01-27	0		t	1	SOLUCIONES
264	2018-05-16 18:57:02.326399	1	410	2017-01-28	0		t	1	SOLUCIONES
265	2018-05-16 18:57:02.326399	3	391	2017-01-28	0		t	1	SOLUCIONES
266	2018-05-16 18:57:02.326399	19	403	2017-01-28	0		t	1	SOLUCIONES
267	2018-05-16 18:57:02.326399	13	352	2017-01-28	0		t	1	SOLUCIONES
268	2018-05-16 18:57:02.326399	8	150	2017-01-28	0		t	1	SOLUCIONES
269	2018-05-16 18:57:02.326399	2	281	2017-01-28	0		t	1	SOLUCIONES
270	2018-05-16 18:57:02.326399	4	405	2017-01-28	0		t	1	SOLUCIONES
271	2018-05-16 18:57:02.326399	10	373	2017-01-28	0		t	1	SOLUCIONES
272	2018-05-16 18:57:02.326399	17	417	2017-01-28	0		t	1	SOLUCIONES
273	2018-05-16 18:57:02.326399	5	420	2017-01-28	0		t	1	SOLUCIONES
274	2018-05-16 18:57:02.326399	15	354	2017-01-28	0		t	1	SOLUCIONES
275	2018-05-16 18:57:02.326399	21	6	2017-01-28	0		t	1	SOLUCIONES
276	2018-05-16 18:57:02.326399	12	361	2017-01-28	0		t	1	SOLUCIONES
277	2018-05-16 18:57:02.326399	4	406	2017-01-30	0		t	1	SOLUCIONES
278	2018-05-16 18:57:02.326399	13	353	2017-01-30	0		t	1	SOLUCIONES
279	2018-05-16 18:57:02.326399	12	362	2017-01-30	0		t	1	SOLUCIONES
280	2018-05-16 18:57:02.326399	19	404	2017-01-30	0		t	1	SOLUCIONES
281	2018-05-16 18:57:02.326399	10	374	2017-01-30	0		t	1	SOLUCIONES
282	2018-05-16 18:57:02.326399	3	392	2017-01-30	0		t	1	SOLUCIONES
283	2018-05-16 18:57:02.326399	15	355	2017-01-30	0		t	1	SOLUCIONES
284	2018-05-16 18:57:02.326399	17	418	2017-01-30	0		t	1	SOLUCIONES
285	2018-05-16 18:57:02.326399	2	282	2017-01-30	0		t	1	SOLUCIONES
286	2018-05-16 18:57:02.326399	1	411	2017-01-30	0		t	1	SOLUCIONES
287	2018-05-16 18:57:02.326399	8	151	2017-01-30	0		t	1	SOLUCIONES
288	2018-05-16 18:57:02.326399	5	421	2017-01-30	0		t	1	SOLUCIONES
289	2018-05-16 18:57:02.326399	18	82	2017-01-30	0		t	1	SOLUCIONES
290	2018-05-16 18:57:02.326399	20	347	2017-01-30	0		t	1	SOLUCIONES
291	2018-05-16 18:57:02.326399	21	7	2017-01-30	0		t	1	SOLUCIONES
292	2018-05-16 18:57:02.326399	13	354	2017-01-31	0		t	1	SOLUCIONES
5229	2018-05-19 08:07:39.068985	2	538	2018-05-21	3561		t	3561	JDCORNEJO-PC
5237	2018-05-21 08:13:42.036182	2	539	2018-05-21	3561		t	3561	JDCORNEJO-PC
5245	2018-05-22 09:36:32.388585	2	540	2018-05-22	3561		t	3561	JDCORNEJO-PC
5253	2018-05-23 08:18:22.518811	2	541	2018-05-23	3561		t	3561	JDCORNEJO-PC
5264	2018-05-24 10:19:07.377475	10	727	2018-05-24	205		t	205	SLAMBAYEQUE
5270	2018-05-25 08:48:04.186777	13	727	2018-05-25	8404		t	8404	CHOTA-PC
5279	2018-05-26 08:00:20.325854	10	729	2018-05-26	205		t	205	SLAMBAYEQUE
5293	2018-05-29 09:37:12.629315	10	731	2018-05-29	205		t	205	SLAMBAYEQUE
5301	2018-05-30 08:35:32.792834	2	545	2018-05-30	3561		t	3561	JDCORNEJO-PC
5308	2018-05-31 08:08:50.397452	21	327	2018-05-31	3673		t	3673	CAJAMARCA-PC
5322	2018-06-02 08:18:58.993501	13	734	2018-06-02	8404		t	8404	CHOTA-PC
5334	2018-06-05 08:14:57.058749	13	736	2018-06-05	8404		t	8404	CHOTA-PC
5401	2018-06-20 07:12:41.907329	17	839	2018-06-20	9244		t	9244	TUCUME-PC
5407	2018-06-21 06:55:04.014633	19	812	2018-06-21	73		t	73	ADMIN-PC
5359	2018-06-11 11:01:16.438902	13	738	2018-06-14	8404		t	8404	CHOTA-PC
5387	2018-06-16 08:54:17.85521	19	809	2018-06-16	73		t	73	ADMIN-PC
5395	2018-06-19 07:00:29.090565	20	682	2018-06-19	70		t	70	PC-PUEBLONUEVO
5410	2018-06-21 12:17:32.571231	21	331	2018-06-21	10836		t	10836	CAJAMARCA-PC
5221	2018-05-18 08:52:50.018051	4	784	2018-05-18	6266		t	6266	PACANGUILLA-PC
5415	2018-06-22 06:44:06.672572	20	684	2018-06-22	70		t	70	PC-PUEBLONUEVO
5423	2018-06-23 06:44:39.88522	19	814	2018-06-23	73		t	73	ADMIN-PC
5436	2018-06-25 06:39:10.094581	20	686	2018-06-25	70		t	70	PC-PUEBLONUEVO
5447	2018-06-26 06:38:57.252536	19	816	2018-06-26	73		t	73	ADMIN-PC
5458	2018-06-27 06:47:08.417452	19	817	2018-06-27	73		t	73	ADMIN-PC
5477	2018-06-28 15:49:39.328522	13	750	2018-06-28	8404		t	8404	CHOTA-PC
5469	2018-06-28 06:36:57.82519	19	818	2018-06-28	73		t	73	ADMIN-PC
5481	2018-06-30 06:43:27.426859	20	690	2018-06-30	70		t	70	PC-PUEBLONUEVO
5490	2018-07-02 06:33:22.556543	17	848	2018-07-02	9244		t	9244	TUCUME-PC
5510	2018-07-03 10:59:07.624783	12	721	2018-07-02	68		t	1	CONTROL02
5209	2018-05-17 07:33:18.575738	12	719	2018-05-17	68		t	68	CHONGOYAPE-PC
5513	2018-07-03 11:34:18.155125	12	722	2018-07-03	68		t	68	CHONGOYAPE-PC
5511	2018-07-03 11:11:52.519688	19	821	2018-07-03	73		t	73	ADMIN-PC
5509	2018-07-03 09:53:23.422783	6	31	2018-07-03	10860		t	10860	TRANSA01
5501	2018-07-03 06:52:44.842414	1	832	2018-07-03	69		t	69	CHEPEN-PC
5514	2018-07-03 19:42:26.810262	19	822	2018-07-03	73		t	73	ADMIN-PC
5524	2018-07-04 10:41:52.43238	3	773	2018-07-04	67		t	67	CONTASTAANA-PC
5515	2018-07-04 06:20:57.834138	20	693	2018-07-04	70		t	70	PC-PUEBLONUEVO
5525	2018-07-04 16:12:13.081959	6	32	2018-07-04	10860		t	10860	TRANSA01
5526	2018-07-05 06:17:37.876012	20	694	2018-07-05	70		t	70	PC-PUEBLONUEVO
5537	2018-07-05 19:21:23.550846	19	825	2018-07-05	73		t	73	ADMIN-PC
5536	2018-07-05 09:31:12.348131	6	33	2018-07-05	10860		t	10860	TRANSA01
5538	2018-07-06 06:28:00.808295	20	695	2018-07-06	70		t	70	PC-PUEBLONUEVO
293	2018-05-16 18:57:02.326399	19	405	2017-01-31	0		t	1	SOLUCIONES
294	2018-05-16 18:57:02.326399	21	8	2017-01-31	0		t	1	SOLUCIONES
295	2018-05-16 18:57:02.326399	18	83	2017-01-31	0		t	1	SOLUCIONES
296	2018-05-16 18:57:02.326399	9	76	2017-01-31	0		t	1	SOLUCIONES
297	2018-05-16 18:57:02.326399	17	419	2017-01-31	0		t	1	SOLUCIONES
298	2018-05-16 18:57:02.326399	12	363	2017-01-31	0		t	1	SOLUCIONES
299	2018-05-16 18:57:02.326399	20	348	2017-01-31	0		t	1	SOLUCIONES
300	2018-05-16 18:57:02.326399	1	412	2017-01-31	0		t	1	SOLUCIONES
301	2018-05-16 18:57:02.326399	5	422	2017-01-31	0		t	1	SOLUCIONES
302	2018-05-16 18:57:02.326399	15	356	2017-01-31	0		t	1	SOLUCIONES
303	2018-05-16 18:57:02.326399	2	283	2017-01-31	0		t	1	SOLUCIONES
304	2018-05-16 18:57:02.326399	4	407	2017-01-31	0		t	1	SOLUCIONES
305	2018-05-16 18:57:02.326399	3	393	2017-01-31	0		t	1	SOLUCIONES
306	2018-05-16 18:57:02.326399	2	284	2017-02-01	0		t	1	SOLUCIONES
307	2018-05-16 18:57:02.326399	8	152	2017-02-01	0		t	1	SOLUCIONES
308	2018-05-16 18:57:02.326399	15	357	2017-02-01	0		t	1	SOLUCIONES
309	2018-05-16 18:57:02.326399	3	394	2017-02-01	0		t	1	SOLUCIONES
310	2018-05-16 18:57:02.326399	12	364	2017-02-01	0		t	1	SOLUCIONES
311	2018-05-16 18:57:02.326399	13	355	2017-02-01	0		t	1	SOLUCIONES
312	2018-05-16 18:57:02.326399	18	84	2017-02-01	0		t	1	SOLUCIONES
313	2018-05-16 18:57:02.326399	19	406	2017-02-01	0		t	1	SOLUCIONES
314	2018-05-16 18:57:02.326399	4	408	2017-02-01	0		t	1	SOLUCIONES
315	2018-05-16 18:57:02.326399	5	423	2017-02-01	0		t	1	SOLUCIONES
316	2018-05-16 18:57:02.326399	20	349	2017-02-01	0		t	1	SOLUCIONES
317	2018-05-16 18:57:02.326399	1	413	2017-02-01	0		t	1	SOLUCIONES
318	2018-05-16 18:57:02.326399	17	420	2017-02-01	0		t	1	SOLUCIONES
319	2018-05-16 18:57:02.326399	10	375	2017-02-01	0		t	1	SOLUCIONES
320	2018-05-16 18:57:02.326399	4	409	2017-02-02	0		t	1	SOLUCIONES
321	2018-05-16 18:57:02.326399	18	85	2017-02-02	0		t	1	SOLUCIONES
322	2018-05-16 18:57:02.326399	5	424	2017-02-02	0		t	1	SOLUCIONES
323	2018-05-16 18:57:02.326399	19	407	2017-02-02	0		t	1	SOLUCIONES
324	2018-05-16 18:57:02.326399	13	356	2017-02-02	0		t	1	SOLUCIONES
325	2018-05-16 18:57:02.326399	15	358	2017-02-02	0		t	1	SOLUCIONES
326	2018-05-16 18:57:02.326399	21	9	2017-02-02	0		t	1	SOLUCIONES
327	2018-05-16 18:57:02.326399	12	365	2017-02-02	0		t	1	SOLUCIONES
328	2018-05-16 18:57:02.326399	3	395	2017-02-02	0		t	1	SOLUCIONES
329	2018-05-16 18:57:02.326399	8	153	2017-02-02	0		t	1	SOLUCIONES
330	2018-05-16 18:57:02.326399	2	285	2017-02-02	0		t	1	SOLUCIONES
331	2018-05-16 18:57:02.326399	10	376	2017-02-02	0		t	1	SOLUCIONES
332	2018-05-16 18:57:02.326399	1	414	2017-02-02	0		t	1	SOLUCIONES
333	2018-05-16 18:57:02.326399	17	421	2017-02-02	0		t	1	SOLUCIONES
334	2018-05-16 18:57:02.326399	4	410	2017-02-03	0		t	1	SOLUCIONES
335	2018-05-16 18:57:02.326399	1	415	2017-02-03	0		t	1	SOLUCIONES
336	2018-05-16 18:57:02.326399	3	396	2017-02-03	0		t	1	SOLUCIONES
337	2018-05-16 18:57:02.326399	13	357	2017-02-03	0		t	1	SOLUCIONES
338	2018-05-16 18:57:02.326399	21	10	2017-02-03	0		t	1	SOLUCIONES
339	2018-05-16 18:57:02.326399	10	377	2017-02-03	0		t	1	SOLUCIONES
340	2018-05-16 18:57:02.326399	15	359	2017-02-03	0		t	1	SOLUCIONES
5470	2018-06-28 07:05:51.388356	20	689	2018-06-28	70		t	70	PC-PUEBLONUEVO
5210	2018-05-17 07:39:31.708329	17	810	2018-05-17	9244		t	9244	TUCUME-PC
5222	2018-05-18 09:06:52.49238	2	537	2018-05-18	3561		t	3561	JDCORNEJO-PC
5230	2018-05-19 10:28:41.48096	13	722	2018-05-19	8404		t	8404	CHOTA-PC
5238	2018-05-21 09:27:54.511664	10	724	2018-05-21	205		t	205	SLAMBAYEQUE
5254	2018-05-23 09:18:25.776558	10	726	2018-05-23	205		t	205	SLAMBAYEQUE
5271	2018-05-25 08:56:50.764212	19	788	2018-05-25	71		t	71	ADMIN-PC
5280	2018-05-26 09:09:42.620917	13	728	2018-05-26	8404		t	8404	CHOTA-PC
5309	2018-05-31 08:49:24.223403	1	805	2018-05-31	69		t	69	CHEPEN-PC
5396	2018-06-19 07:43:02.970725	17	838	2018-06-19	9244		t	9244	TUCUME-PC
5402	2018-06-20 07:23:49.896512	5	845	2018-06-20	4758	SE APERTURA CON S/105 DE CAJA CHICA	t	4758	EC-PC
5411	2018-06-21 12:49:57.256185	15	692	2018-06-21	633		t	633	CPU-FSA-L05-051
5408	2018-06-21 07:28:52.561836	5	846	2018-06-21	4758	SE APERTURA CON S/68 DE CAJA CHICA	t	4758	EC-PC
5416	2018-06-22 07:27:42.127844	5	847	2018-06-22	4758	SE APERTURA CON S/87.5 DE CAJA CHICA\r\n	t	4758	EC-PC
5424	2018-06-23 06:49:25.21535	20	685	2018-06-23	70		t	70	PC-PUEBLONUEVO
5437	2018-06-25 07:01:20.333163	19	815	2018-06-25	73		t	73	ADMIN-PC
5448	2018-06-26 06:47:49.266078	20	687	2018-06-26	70		t	70	PC-PUEBLONUEVO
5459	2018-06-27 06:51:55.644491	20	688	2018-06-27	70		t	70	PC-PUEBLONUEVO
5482	2018-06-30 07:09:22.788839	17	847	2018-06-30	9244		t	9244	TUCUME-PC
5491	2018-07-02 06:36:17.776208	1	831	2018-07-02	69		t	69	CHEPEN-PC
5502	2018-07-03 07:44:45.792888	20	692	2018-07-03	70		t	70	PC-PUEBLONUEVO
5516	2018-07-04 06:42:03.434229	17	850	2018-07-04	9244		t	9244	TUCUME-PC
5527	2018-07-05 06:38:18.972116	1	834	2018-07-05	69		t	69	CHEPEN-PC
5539	2018-07-06 06:36:02.567025	19	826	2018-07-06	73		t	73	ADMIN-PC
5549	2018-07-07 05:58:58.174805	20	696	2018-07-07	70		t	70	PC-PUEBLONUEVO
341	2018-05-16 18:57:02.326399	5	425	2017-02-03	0		t	1	SOLUCIONES
342	2018-05-16 18:57:02.326399	2	286	2017-02-03	0		t	1	SOLUCIONES
343	2018-05-16 18:57:02.326399	12	366	2017-02-03	0		t	1	SOLUCIONES
344	2018-05-16 18:57:02.326399	18	86	2017-02-03	0		t	1	SOLUCIONES
345	2018-05-16 18:57:02.326399	17	422	2017-02-03	0		t	1	SOLUCIONES
346	2018-05-16 18:57:02.326399	19	408	2017-02-03	0		t	1	SOLUCIONES
347	2018-05-16 18:57:02.326399	8	154	2017-02-03	0		t	1	SOLUCIONES
348	2018-05-16 18:57:02.326399	2	287	2017-02-04	0		t	1	SOLUCIONES
349	2018-05-16 18:57:02.326399	3	397	2017-02-04	0		t	1	SOLUCIONES
350	2018-05-16 18:57:02.326399	13	358	2017-02-04	0		t	1	SOLUCIONES
351	2018-05-16 18:57:02.326399	10	378	2017-02-04	0		t	1	SOLUCIONES
352	2018-05-16 18:57:02.326399	8	155	2017-02-04	0		t	1	SOLUCIONES
353	2018-05-16 18:57:02.326399	17	423	2017-02-04	0		t	1	SOLUCIONES
354	2018-05-16 18:57:02.326399	1	416	2017-02-04	0		t	1	SOLUCIONES
355	2018-05-16 18:57:02.326399	15	360	2017-02-04	0		t	1	SOLUCIONES
356	2018-05-16 18:57:02.326399	5	426	2017-02-04	0		t	1	SOLUCIONES
357	2018-05-16 18:57:02.326399	4	411	2017-02-04	0		t	1	SOLUCIONES
358	2018-05-16 18:57:02.326399	8	156	2017-02-06	0		t	1	SOLUCIONES
359	2018-05-16 18:57:02.326399	13	359	2017-02-06	0		t	1	SOLUCIONES
360	2018-05-16 18:57:02.326399	4	412	2017-02-06	0		t	1	SOLUCIONES
361	2018-05-16 18:57:02.326399	3	398	2017-02-06	0		t	1	SOLUCIONES
362	2018-05-16 18:57:02.326399	1	417	2017-02-06	0		t	1	SOLUCIONES
363	2018-05-16 18:57:02.326399	10	379	2017-02-06	0		t	1	SOLUCIONES
364	2018-05-16 18:57:02.326399	12	367	2017-02-06	0		t	1	SOLUCIONES
365	2018-05-16 18:57:02.326399	15	361	2017-02-06	0		t	1	SOLUCIONES
366	2018-05-16 18:57:02.326399	5	427	2017-02-06	0		t	1	SOLUCIONES
367	2018-05-16 18:57:02.326399	17	424	2017-02-06	0		t	1	SOLUCIONES
368	2018-05-16 18:57:02.326399	19	409	2017-02-06	0		t	1	SOLUCIONES
369	2018-05-16 18:57:02.326399	18	87	2017-02-06	0		t	1	SOLUCIONES
370	2018-05-16 18:57:02.326399	20	350	2017-02-06	0		t	1	SOLUCIONES
371	2018-05-16 18:57:02.326399	2	288	2017-02-06	0		t	1	SOLUCIONES
372	2018-05-16 18:57:02.326399	17	425	2017-02-07	0		t	1	SOLUCIONES
373	2018-05-16 18:57:02.326399	13	360	2017-02-07	0		t	1	SOLUCIONES
374	2018-05-16 18:57:02.326399	12	368	2017-02-07	0		t	1	SOLUCIONES
375	2018-05-16 18:57:02.326399	2	289	2017-02-07	0		t	1	SOLUCIONES
376	2018-05-16 18:57:02.326399	1	418	2017-02-07	0		t	1	SOLUCIONES
377	2018-05-16 18:57:02.326399	15	362	2017-02-07	0		t	1	SOLUCIONES
378	2018-05-16 18:57:02.326399	21	11	2017-02-07	0		t	1	SOLUCIONES
379	2018-05-16 18:57:02.326399	5	428	2017-02-07	0		t	1	SOLUCIONES
380	2018-05-16 18:57:02.326399	19	410	2017-02-07	0		t	1	SOLUCIONES
381	2018-05-16 18:57:02.326399	10	380	2017-02-07	0		t	1	SOLUCIONES
382	2018-05-16 18:57:02.326399	3	399	2017-02-07	0		t	1	SOLUCIONES
383	2018-05-16 18:57:02.326399	4	413	2017-02-07	0		t	1	SOLUCIONES
384	2018-05-16 18:57:02.326399	13	361	2017-02-08	0		t	1	SOLUCIONES
385	2018-05-16 18:57:02.326399	4	414	2017-02-08	0		t	1	SOLUCIONES
386	2018-05-16 18:57:02.326399	19	411	2017-02-08	0		t	1	SOLUCIONES
387	2018-05-16 18:57:02.326399	18	88	2017-02-08	0		t	1	SOLUCIONES
388	2018-05-16 18:57:02.326399	12	369	2017-02-08	0		t	1	SOLUCIONES
389	2018-05-16 18:57:02.326399	8	157	2017-02-08	0		t	1	SOLUCIONES
5211	2018-05-17 07:45:34.873498	5	816	2018-05-17	4758		t	4758	EC-PC
5223	2018-05-18 10:51:18.764998	21	316	2018-05-18	3673		t	3673	CAJAMARCA-PC
5231	2018-05-19 12:41:16.391649	19	783	2018-05-19	71		t	71	ADMIN-PC
5239	2018-05-21 10:05:42.861864	13	723	2018-05-21	8404		t	8404	CHOTA-PC
5255	2018-05-23 11:09:02.644347	13	725	2018-05-23	8404		t	8404	CHOTA-PC
5272	2018-05-25 12:13:25.381524	10	728	2018-05-25	205		t	205	SLAMBAYEQUE
5397	2018-06-19 07:49:47.416443	5	844	2018-06-19	4758	SE APERTURA CON S/100 DE CAJA CHICA	t	4758	EC-PC
5403	2018-06-20 08:33:13.053112	13	743	2018-06-20	8404		t	8404	CHOTA-PC
5412	2018-06-21 12:51:16.340743	13	744	2018-06-21	8404		t	8404	CHOTA-PC
5503	2018-07-03 07:52:52.435184	2	554	2018-07-03	66		t	66	JDCORNEJO-PC
5417	2018-06-22 07:28:16.83513	15	693	2018-06-22	633		t	633	CPU-FSA-L05-051
5425	2018-06-23 07:04:08.51788	17	842	2018-06-23	9244		t	9244	TUCUME-PC
5438	2018-06-25 07:42:40.357241	15	695	2018-06-25	633		t	633	CPU-FSA-L05-051
5449	2018-06-26 07:30:16.911643	15	696	2018-06-26	633		t	633	CPU-FSA-L05-051
5460	2018-06-27 07:32:32.133278	15	697	2018-06-27	633		t	633	CPU-FSA-L05-051
5471	2018-06-28 07:12:12.411999	15	698	2018-06-28	633		t	633	CPU-FSA-L05-051
5483	2018-06-30 07:44:39.024536	3	770	2018-06-30	67		t	67	CONTASTAANA-PC
5492	2018-07-02 06:41:13.245217	20	691	2018-07-02	70		t	70	PC-PUEBLONUEVO
5517	2018-07-04 06:43:06.604001	1	833	2018-07-04	69		t	69	CHEPEN-PC
5528	2018-07-05 06:47:08.582645	17	851	2018-07-05	9244		t	9244	TUCUME-PC
5540	2018-07-06 06:36:13.084439	1	835	2018-07-06	69		t	69	CHEPEN-PC
5550	2018-07-07 06:12:45.252782	19	827	2018-07-07	73		t	73	ADMIN-PC
5563	2018-07-09 06:50:28.047012	17	854	2018-07-09	9244		t	9244	TUCUME-PC
5565	2018-07-09 07:19:09.025555	15	706	2018-07-09	633		t	633	CPU-FSA-L05-051
5560	2018-07-09 06:26:58.465964	20	697	2018-07-09	70		t	70	PC-PUEBLONUEVO
5584	2018-07-11 06:21:31.843702	20	699	2018-07-11	70		t	70	PC-PUEBLONUEVO
5596	2018-07-12 06:07:53.330854	20	700	2018-07-12	70		t	70	PC-PUEBLONUEVO
5571	2018-07-09 19:03:08.282262	2	560	2018-07-09	10757		t	10757	NBK-L01-72
5572	2018-07-10 06:35:48.978257	1	838	2018-07-10	69		t	69	CHEPEN-PC
5608	2018-07-12 15:40:12.922537	6	39	2018-07-12	10860		t	10860	TRANSA01
5609	2018-07-12 19:32:16.465262	19	832	2018-07-12	73		t	73	ADMIN-PC
5610	2018-07-13 06:34:20.675653	1	841	2018-07-13	69		t	69	CHEPEN-PC
5623	2018-07-14 06:18:54.870076	1	842	2018-07-14	69		t	69	CHEPEN-PC
5635	2018-07-16 05:52:57.894032	19	835	2018-07-16	73		t	73	ADMIN-PC
5659	2018-07-17 11:31:25.522423	13	757	2018-07-17	8404		t	8404	CHOTA-PC
5648	2018-07-17 05:36:38.29879	15	713	2018-07-17	633		t	633	CPU-FSA-L05-051
5647	2018-07-16 15:16:34.871254	6	41	2018-07-16	10763		t	10763	TRANSA02
5489	2018-06-30 14:09:00.025426	14	47	2018-06-30	10757		t	10757	NBK-L01-72
5661	2018-07-18 05:40:16.556121	19	838	2018-07-18	73		t	73	ADMIN-PC
5674	2018-07-19 06:30:38.430321	19	839	2018-07-19	73		t	73	ADMIN-PC
5687	2018-07-20 06:22:22.640637	19	840	2018-07-20	73		t	73	ADMIN-PC
5700	2018-07-21 06:19:53.917387	19	841	2018-07-21	73		t	73	ADMIN-PC
390	2018-05-16 18:57:02.326399	2	290	2017-02-08	0		t	1	SOLUCIONES
391	2018-05-16 18:57:02.326399	17	426	2017-02-08	0		t	1	SOLUCIONES
392	2018-05-16 18:57:02.326399	5	429	2017-02-08	0		t	1	SOLUCIONES
393	2018-05-16 18:57:02.326399	3	400	2017-02-08	0		t	1	SOLUCIONES
394	2018-05-16 18:57:02.326399	15	363	2017-02-08	0		t	1	SOLUCIONES
395	2018-05-16 18:57:02.326399	1	419	2017-02-08	0		t	1	SOLUCIONES
396	2018-05-16 18:57:02.326399	10	381	2017-02-08	0		t	1	SOLUCIONES
397	2018-05-16 18:57:02.326399	19	412	2017-02-09	0		t	1	SOLUCIONES
398	2018-05-16 18:57:02.326399	20	351	2017-02-09	0		t	1	SOLUCIONES
399	2018-05-16 18:57:02.326399	3	401	2017-02-09	0		t	1	SOLUCIONES
400	2018-05-16 18:57:02.326399	4	415	2017-02-09	0		t	1	SOLUCIONES
401	2018-05-16 18:57:02.326399	2	291	2017-02-09	0		t	1	SOLUCIONES
402	2018-05-16 18:57:02.326399	5	430	2017-02-09	0		t	1	SOLUCIONES
403	2018-05-16 18:57:02.326399	17	427	2017-02-09	0		t	1	SOLUCIONES
404	2018-05-16 18:57:02.326399	1	420	2017-02-09	0		t	1	SOLUCIONES
405	2018-05-16 18:57:02.326399	15	364	2017-02-09	0		t	1	SOLUCIONES
406	2018-05-16 18:57:02.326399	12	370	2017-02-09	0		t	1	SOLUCIONES
407	2018-05-16 18:57:02.326399	10	382	2017-02-09	0		t	1	SOLUCIONES
408	2018-05-16 18:57:02.326399	2	292	2017-02-10	0		t	1	SOLUCIONES
409	2018-05-16 18:57:02.326399	3	402	2017-02-10	0		t	1	SOLUCIONES
410	2018-05-16 18:57:02.326399	19	413	2017-02-10	0		t	1	SOLUCIONES
411	2018-05-16 18:57:02.326399	4	416	2017-02-10	0		t	1	SOLUCIONES
412	2018-05-16 18:57:02.326399	5	431	2017-02-10	0		t	1	SOLUCIONES
413	2018-05-16 18:57:02.326399	1	421	2017-02-10	0		t	1	SOLUCIONES
414	2018-05-16 18:57:02.326399	8	158	2017-02-10	0		t	1	SOLUCIONES
415	2018-05-16 18:57:02.326399	15	365	2017-02-10	0		t	1	SOLUCIONES
416	2018-05-16 18:57:02.326399	13	362	2017-02-10	0		t	1	SOLUCIONES
417	2018-05-16 18:57:02.326399	10	383	2017-02-10	0		t	1	SOLUCIONES
418	2018-05-16 18:57:02.326399	17	428	2017-02-10	0		t	1	SOLUCIONES
419	2018-05-16 18:57:02.326399	21	12	2017-02-10	0		t	1	SOLUCIONES
420	2018-05-16 18:57:02.326399	2	293	2017-02-11	0		t	1	SOLUCIONES
421	2018-05-16 18:57:02.326399	13	363	2017-02-11	0		t	1	SOLUCIONES
422	2018-05-16 18:57:02.326399	5	432	2017-02-11	0		t	1	SOLUCIONES
423	2018-05-16 18:57:02.326399	17	429	2017-02-11	0		t	1	SOLUCIONES
424	2018-05-16 18:57:02.326399	4	417	2017-02-11	0		t	1	SOLUCIONES
425	2018-05-16 18:57:02.326399	15	366	2017-02-11	0		t	1	SOLUCIONES
426	2018-05-16 18:57:02.326399	20	352	2017-02-11	0		t	1	SOLUCIONES
427	2018-05-16 18:57:02.326399	12	371	2017-02-11	0		t	1	SOLUCIONES
428	2018-05-16 18:57:02.326399	19	414	2017-02-11	0		t	1	SOLUCIONES
429	2018-05-16 18:57:02.326399	3	403	2017-02-11	0		t	1	SOLUCIONES
430	2018-05-16 18:57:02.326399	1	422	2017-02-11	0		t	1	SOLUCIONES
431	2018-05-16 18:57:02.326399	10	384	2017-02-11	0		t	1	SOLUCIONES
432	2018-05-16 18:57:02.326399	8	159	2017-02-13	0		t	1	SOLUCIONES
433	2018-05-16 18:57:02.326399	2	294	2017-02-13	0		t	1	SOLUCIONES
434	2018-05-16 18:57:02.326399	13	364	2017-02-13	0		t	1	SOLUCIONES
435	2018-05-16 18:57:02.326399	4	418	2017-02-13	0		t	1	SOLUCIONES
436	2018-05-16 18:57:02.326399	15	367	2017-02-13	0		t	1	SOLUCIONES
437	2018-05-16 18:57:02.326399	17	430	2017-02-13	0		t	1	SOLUCIONES
5212	2018-05-17 07:59:22.858823	19	781	2018-05-17	71		t	71	ADMIN-PC
5404	2018-06-20 12:00:14.196693	21	330	2018-06-20	10836		t	10836	CAJAMARCA-PC
5418	2018-06-22 07:41:36.624274	19	813	2018-06-22	73		t	73	ADMIN-PC
5256	2018-05-23 11:37:48.713684	6	24	2018-05-23	4508		t	4508	CPU-L01-64
5426	2018-06-23 07:28:39.666904	5	848	2018-06-23	4758	SE APERTURA CON S/190 DE CAJA CHICA\r\n	t	4758	EC-PC
5439	2018-06-25 07:46:43.595796	2	548	2018-06-25	66		t	66	JDCORNEJO-PC
5450	2018-06-26 07:50:37.026797	2	549	2018-06-26	66		t	66	JDCORNEJO-PC
5461	2018-06-27 07:42:23.754577	2	550	2018-06-27	66		t	66	JDCORNEJO-PC
5472	2018-06-28 07:36:04.591834	5	852	2018-06-28	4758	SE APERTURA CON S/86 DE CAJA CHICA	t	4758	EC-PC
5484	2018-06-30 07:46:07.081775	15	699	2018-06-30	633		t	633	CPU-FSA-L05-051
5493	2018-07-02 07:08:58.257574	19	820	2018-07-02	73		t	73	ADMIN-PC
5504	2018-07-03 08:02:36.955755	3	772	2018-07-03	67		t	67	CONTASTAANA-PC
5518	2018-07-04 07:07:56.276751	19	823	2018-07-04	73		t	73	ADMIN-PC
5529	2018-07-05 06:49:31.2922	19	824	2018-07-05	73		t	73	ADMIN-PC
5541	2018-07-06 06:42:17.371474	12	725	2018-07-06	68		t	68	CHONGOYAPE-PC
5551	2018-07-07 06:24:35.581078	1	836	2018-07-07	69		t	69	CHEPEN-PC
5564	2018-07-09 06:52:08.767821	19	828	2018-07-09	73		t	73	ADMIN-PC
5561	2018-07-09 06:27:13.706498	12	727	2018-07-09	68		t	68	CHONGOYAPE-PC
5566	2018-07-09 07:41:33.79734	5	860	2018-07-09	4758		t	4758	EC-PC
5573	2018-07-10 06:41:19.638686	19	829	2018-07-10	73		t	73	ADMIN-PC
5585	2018-07-11 06:30:22.073156	19	830	2018-07-11	73		t	73	ADMIN-PC
5597	2018-07-12 06:33:27.703906	1	840	2018-07-12	69		t	69	CHEPEN-PC
5611	2018-07-13 06:36:11.925009	17	858	2018-07-13	9244		t	9244	TUCUME-PC
5624	2018-07-14 06:47:01.735157	20	702	2018-07-14	70		t	70	PC-PUEBLONUEVO
5636	2018-07-16 06:19:31.506567	17	860	2018-07-16	9244		t	9244	TUCUME-PC
5649	2018-07-17 06:33:50.61067	19	836	2018-07-17	73		t	73	ADMIN-PC
5660	2018-07-17 19:08:32.984183	19	837	2018-07-17	73		t	73	ADMIN-PC
5675	2018-07-19 06:32:04.713072	20	706	2018-07-19	70		t	70	PC-PUEBLONUEVO
5688	2018-07-20 06:32:43.675839	17	864	2018-07-20	9244		t	9244	TUCUME-PC
5701	2018-07-21 06:40:57.368956	1	848	2018-07-21	69		t	69	CHEPEN-PC
5713	2018-07-23 06:02:00.854168	19	842	2018-07-23	73		t	73	ADMIN-PC
5714	2018-07-23 06:23:20.673332	20	709	2018-07-23	70		t	70	PC-PUEBLONUEVO
5662	2018-07-18 05:59:52.032008	3	785	2018-07-18	67		t	67	CONTASTAANA-PC
438	2018-05-16 18:57:02.326399	1	423	2017-02-13	0		t	1	SOLUCIONES
439	2018-05-16 18:57:02.326399	21	13	2017-02-13	0		t	1	SOLUCIONES
440	2018-05-16 18:57:02.326399	19	415	2017-02-13	0		t	1	SOLUCIONES
441	2018-05-16 18:57:02.326399	5	433	2017-02-13	0		t	1	SOLUCIONES
442	2018-05-16 18:57:02.326399	12	372	2017-02-13	0		t	1	SOLUCIONES
443	2018-05-16 18:57:02.326399	10	385	2017-02-13	0		t	1	SOLUCIONES
444	2018-05-16 18:57:02.326399	20	353	2017-02-13	0		t	1	SOLUCIONES
445	2018-05-16 18:57:02.326399	3	404	2017-02-13	0		t	1	SOLUCIONES
446	2018-05-16 18:57:02.326399	2	295	2017-02-14	0		t	1	SOLUCIONES
447	2018-05-16 18:57:02.326399	19	416	2017-02-14	0		t	1	SOLUCIONES
448	2018-05-16 18:57:02.326399	4	419	2017-02-14	0		t	1	SOLUCIONES
449	2018-05-16 18:57:02.326399	3	405	2017-02-14	0		t	1	SOLUCIONES
450	2018-05-16 18:57:02.326399	21	14	2017-02-14	0		t	1	SOLUCIONES
451	2018-05-16 18:57:02.326399	13	365	2017-02-14	0		t	1	SOLUCIONES
452	2018-05-16 18:57:02.326399	1	424	2017-02-14	0		t	1	SOLUCIONES
453	2018-05-16 18:57:02.326399	15	368	2017-02-14	0		t	1	SOLUCIONES
454	2018-05-16 18:57:02.326399	18	89	2017-02-14	0		t	1	SOLUCIONES
455	2018-05-16 18:57:02.326399	17	431	2017-02-14	0		t	1	SOLUCIONES
456	2018-05-16 18:57:02.326399	10	386	2017-02-14	0		t	1	SOLUCIONES
457	2018-05-16 18:57:02.326399	20	354	2017-02-14	0		t	1	SOLUCIONES
458	2018-05-16 18:57:02.326399	5	434	2017-02-14	0		t	1	SOLUCIONES
459	2018-05-16 18:57:02.326399	5	435	2017-02-15	0		t	1	SOLUCIONES
460	2018-05-16 18:57:02.326399	13	366	2017-02-15	0		t	1	SOLUCIONES
461	2018-05-16 18:57:02.326399	19	417	2017-02-15	0		t	1	SOLUCIONES
462	2018-05-16 18:57:02.326399	4	420	2017-02-15	0		t	1	SOLUCIONES
463	2018-05-16 18:57:02.326399	10	387	2017-02-15	0		t	1	SOLUCIONES
464	2018-05-16 18:57:02.326399	17	432	2017-02-15	0		t	1	SOLUCIONES
465	2018-05-16 18:57:02.326399	18	90	2017-02-15	0		t	1	SOLUCIONES
466	2018-05-16 18:57:02.326399	2	296	2017-02-15	0		t	1	SOLUCIONES
467	2018-05-16 18:57:02.326399	8	160	2017-02-15	0		t	1	SOLUCIONES
468	2018-05-16 18:57:02.326399	1	425	2017-02-15	0		t	1	SOLUCIONES
469	2018-05-16 18:57:02.326399	12	373	2017-02-15	0		t	1	SOLUCIONES
470	2018-05-16 18:57:02.326399	3	406	2017-02-15	0		t	1	SOLUCIONES
471	2018-05-16 18:57:02.326399	15	369	2017-02-15	0		t	1	SOLUCIONES
472	2018-05-16 18:57:02.326399	18	91	2017-02-16	0		t	1	SOLUCIONES
473	2018-05-16 18:57:02.326399	15	370	2017-02-16	0		t	1	SOLUCIONES
474	2018-05-16 18:57:02.326399	2	297	2017-02-16	0		t	1	SOLUCIONES
475	2018-05-16 18:57:02.326399	20	355	2017-02-16	0		t	1	SOLUCIONES
476	2018-05-16 18:57:02.326399	4	421	2017-02-16	0		t	1	SOLUCIONES
477	2018-05-16 18:57:02.326399	12	374	2017-02-16	0		t	1	SOLUCIONES
478	2018-05-16 18:57:02.326399	13	367	2017-02-16	0		t	1	SOLUCIONES
479	2018-05-16 18:57:02.326399	19	418	2017-02-16	0		t	1	SOLUCIONES
480	2018-05-16 18:57:02.326399	1	426	2017-02-16	0		t	1	SOLUCIONES
481	2018-05-16 18:57:02.326399	3	407	2017-02-16	0		t	1	SOLUCIONES
482	2018-05-16 18:57:02.326399	10	388	2017-02-16	0		t	1	SOLUCIONES
483	2018-05-16 18:57:02.326399	17	433	2017-02-16	0		t	1	SOLUCIONES
484	2018-05-16 18:57:02.326399	21	15	2017-02-16	0		t	1	SOLUCIONES
485	2018-05-16 18:57:02.326399	8	161	2017-02-16	0		t	1	SOLUCIONES
486	2018-05-16 18:57:02.326399	5	436	2017-02-16	0		t	1	SOLUCIONES
5419	2018-06-22 08:49:07.255221	21	332	2018-06-22	10836		t	10836	CAJAMARCA-PC
5213	2018-05-17 08:24:08.370573	9	160	2018-05-17	3491		t	3491	CONTABILIDAD15
5427	2018-06-23 07:38:37.802749	2	547	2018-06-23	66		t	66	JDCORNEJO-PC
5440	2018-06-25 07:53:59.244279	5	849	2018-06-25	4758		t	4758	EC-PC
5451	2018-06-26 07:54:35.856789	5	850	2018-06-26	4758		t	4758	EC-PC
5462	2018-06-27 07:42:30.937811	5	851	2018-06-27	4758	\r\n	t	4758	EC-PC
5473	2018-06-28 07:55:54.448382	2	551	2018-06-28	66		t	66	JDCORNEJO-PC
5485	2018-06-30 07:58:43.46145	2	552	2018-06-30	66		t	66	JDCORNEJO-PC
5494	2018-07-02 07:43:45.163096	15	700	2018-07-02	633		t	633	CPU-FSA-L05-051
5505	2018-07-03 08:04:28.117784	21	340	2018-07-03	10836		t	10836	CAJAMARCA-PC
5519	2018-07-04 07:10:53.656103	12	723	2018-07-04	68		t	68	CHONGOYAPE-PC
5530	2018-07-05 07:40:28.388898	5	857	2018-07-05	4758	\r\n	t	4758	EC-PC
5542	2018-07-06 06:59:58.917633	17	852	2018-07-06	9244		t	9244	TUCUME-PC
5552	2018-07-07 06:42:09.403265	17	853	2018-07-07	9244		t	9244	TUCUME-PC
5567	2018-07-09 07:45:57.927983	2	559	2018-07-09	66		t	66	JDCORNEJO-PC
5562	2018-07-09 06:37:20.686037	1	837	2018-07-09	69		t	69	CHEPEN-PC
5574	2018-07-10 06:51:39.636993	20	698	2018-07-10	70		t	70	PC-PUEBLONUEVO
5586	2018-07-11 06:36:04.071425	1	839	2018-07-11	69		t	69	CHEPEN-PC
5598	2018-07-12 06:49:13.932902	19	831	2018-07-12	73		t	73	ADMIN-PC
5612	2018-07-13 06:42:56.622577	19	833	2018-07-13	73		t	73	ADMIN-PC
5625	2018-07-14 06:53:12.065475	19	834	2018-07-14	73		t	73	ADMIN-PC
5637	2018-07-16 06:31:52.343942	1	843	2018-07-16	69		t	69	CHEPEN-PC
5650	2018-07-17 06:35:13.734799	1	844	2018-07-17	69		t	69	CHEPEN-PC
5663	2018-07-18 06:27:46.253937	17	862	2018-07-18	9244		t	9244	TUCUME-PC
5676	2018-07-19 06:35:58.60432	1	846	2018-07-19	69		t	69	CHEPEN-PC
5689	2018-07-20 06:44:38.457008	20	707	2018-07-20	70		t	70	PC-PUEBLONUEVO
5702	2018-07-21 06:41:00.835416	17	865	2018-07-21	9244		t	9244	TUCUME-PC
5715	2018-07-23 06:34:32.364003	1	849	2018-07-23	69		t	69	CHEPEN-PC
5726	2018-07-23 18:54:41.85927	19	843	2018-07-23	73		t	73	ADMIN-PC
5741	2018-07-25 05:59:28.922391	5	874	2018-07-25	4758	SE APERTURA CON S/.77 DE CAJA CHICA	t	4758	EC-PC
5756	2018-07-26 06:24:28.254996	20	712	2018-07-26	70		t	70	PC-PUEBLONUEVO
5769	2018-07-27 05:56:52.664662	20	713	2018-07-27	70		t	70	PC-PUEBLONUEVO
5782	2018-07-30 06:35:15.991202	1	854	2018-07-30	69		t	69	CHEPEN-PC
5794	2018-07-30 17:31:07.930291	13	767	2018-07-30	8404		t	10757	NBK-L01-72
5806	2018-07-31 15:32:39.807067	21	363	2018-07-31	10836		t	10836	CAJAMARCA-PC
5795	2018-07-31 05:32:41.393537	19	850	2018-07-31	73		t	73	ADMIN-PC
5810	2018-08-01 05:52:55.114656	19	851	2018-08-01	73		t	73	ADMIN-PC
5823	2018-08-02 06:36:00.628098	3	797	2018-08-02	67		t	67	CONTASTAANA-PC
5835	2018-08-03 06:10:51.517206	19	853	2018-08-03	73		t	73	ADMIN-PC
5848	2018-08-04 05:59:21.497379	19	854	2018-08-04	73		t	73	ADMIN-PC
5859	2018-08-04 09:05:45.842326	13	772	2018-08-04	8404		t	8404	CHOTA-PC
5872	2018-08-06 09:00:12.559178	24	1	2018-08-06	10795		t	10795	LAPTOP-71O3RE7I
487	2018-05-16 18:57:02.326399	4	422	2017-02-17	0		t	1	SOLUCIONES
488	2018-05-16 18:57:02.326399	13	368	2017-02-17	0		t	1	SOLUCIONES
489	2018-05-16 18:57:02.326399	8	162	2017-02-17	0		t	1	SOLUCIONES
490	2018-05-16 18:57:02.326399	21	16	2017-02-17	0		t	1	SOLUCIONES
491	2018-05-16 18:57:02.326399	17	434	2017-02-17	0		t	1	SOLUCIONES
492	2018-05-16 18:57:02.326399	10	389	2017-02-17	0		t	1	SOLUCIONES
493	2018-05-16 18:57:02.326399	3	408	2017-02-17	0		t	1	SOLUCIONES
494	2018-05-16 18:57:02.326399	9	77	2017-02-17	0		t	1	SOLUCIONES
495	2018-05-16 18:57:02.326399	2	298	2017-02-17	0		t	1	SOLUCIONES
496	2018-05-16 18:57:02.326399	19	419	2017-02-17	0		t	1	SOLUCIONES
497	2018-05-16 18:57:02.326399	5	437	2017-02-17	0		t	1	SOLUCIONES
498	2018-05-16 18:57:02.326399	15	371	2017-02-17	0		t	1	SOLUCIONES
499	2018-05-16 18:57:02.326399	1	427	2017-02-17	0		t	1	SOLUCIONES
500	2018-05-16 18:57:02.326399	2	299	2017-02-18	0		t	1	SOLUCIONES
501	2018-05-16 18:57:02.326399	13	369	2017-02-18	0		t	1	SOLUCIONES
502	2018-05-16 18:57:02.326399	12	375	2017-02-18	0		t	1	SOLUCIONES
503	2018-05-16 18:57:02.326399	15	372	2017-02-18	0		t	1	SOLUCIONES
504	2018-05-16 18:57:02.326399	3	409	2017-02-18	0		t	1	SOLUCIONES
505	2018-05-16 18:57:02.326399	19	420	2017-02-18	0		t	1	SOLUCIONES
506	2018-05-16 18:57:02.326399	5	438	2017-02-18	0		t	1	SOLUCIONES
507	2018-05-16 18:57:02.326399	1	428	2017-02-18	0		t	1	SOLUCIONES
508	2018-05-16 18:57:02.326399	17	435	2017-02-18	0		t	1	SOLUCIONES
509	2018-05-16 18:57:02.326399	10	390	2017-02-18	0		t	1	SOLUCIONES
510	2018-05-16 18:57:02.326399	4	423	2017-02-18	0		t	1	SOLUCIONES
511	2018-05-16 18:57:02.326399	8	163	2017-02-20	0		t	1	SOLUCIONES
512	2018-05-16 18:57:02.326399	10	391	2017-02-20	0		t	1	SOLUCIONES
513	2018-05-16 18:57:02.326399	5	439	2017-02-20	0		t	1	SOLUCIONES
514	2018-05-16 18:57:02.326399	13	370	2017-02-20	0		t	1	SOLUCIONES
515	2018-05-16 18:57:02.326399	4	424	2017-02-20	0		t	1	SOLUCIONES
516	2018-05-16 18:57:02.326399	19	421	2017-02-20	0		t	1	SOLUCIONES
517	2018-05-16 18:57:02.326399	18	92	2017-02-20	0		t	1	SOLUCIONES
518	2018-05-16 18:57:02.326399	2	300	2017-02-20	0		t	1	SOLUCIONES
519	2018-05-16 18:57:02.326399	17	436	2017-02-20	0		t	1	SOLUCIONES
520	2018-05-16 18:57:02.326399	21	17	2017-02-20	0		t	1	SOLUCIONES
521	2018-05-16 18:57:02.326399	1	429	2017-02-20	0		t	1	SOLUCIONES
522	2018-05-16 18:57:02.326399	15	373	2017-02-20	0		t	1	SOLUCIONES
523	2018-05-16 18:57:02.326399	3	410	2017-02-20	0		t	1	SOLUCIONES
524	2018-05-16 18:57:02.326399	20	356	2017-02-20	0		t	1	SOLUCIONES
525	2018-05-16 18:57:02.326399	12	376	2017-02-20	0		t	1	SOLUCIONES
526	2018-05-16 18:57:02.326399	10	392	2017-02-21	0		t	1	SOLUCIONES
527	2018-05-16 18:57:02.326399	4	425	2017-02-21	0		t	1	SOLUCIONES
528	2018-05-16 18:57:02.326399	2	301	2017-02-21	0		t	1	SOLUCIONES
529	2018-05-16 18:57:02.326399	5	440	2017-02-21	0		t	1	SOLUCIONES
530	2018-05-16 18:57:02.326399	1	430	2017-02-21	0		t	1	SOLUCIONES
531	2018-05-16 18:57:02.326399	17	437	2017-02-21	0		t	1	SOLUCIONES
532	2018-05-16 18:57:02.326399	8	164	2017-02-21	0		t	1	SOLUCIONES
533	2018-05-16 18:57:02.326399	21	18	2017-02-21	0		t	1	SOLUCIONES
534	2018-05-16 18:57:02.326399	15	374	2017-02-21	0		t	1	SOLUCIONES
5428	2018-06-23 08:11:23.056665	3	765	2018-06-23	67		t	67	CONTASTAANA-PC
5441	2018-06-25 08:24:47.458886	21	334	2018-06-25	10836	HUBO UN EGRESO DE 4 SOLES DE PASAJE	t	10836	CAJAMARCA-PC
5452	2018-06-26 08:19:44.104142	21	335	2018-06-26	10836		t	10836	CAJAMARCA-PC
5463	2018-06-27 07:54:48.874074	21	336	2018-06-27	10836		t	10836	CAJAMARCA-PC
5474	2018-06-28 07:57:17.458625	3	769	2018-06-28	67		t	67	CONTASTAANA-PC
5486	2018-06-30 08:11:59.954689	5	853	2018-06-30	12		t	12	EC-PC
5495	2018-07-02 07:45:33.91527	3	771	2018-07-02	67		t	67	CONTASTAANA-PC
5506	2018-07-03 08:14:18.158065	17	849	2018-07-03	9244		t	9244	TUCUME-PC
5520	2018-07-04 07:11:06.591003	5	856	2018-07-04	4758	SE APERTURA CON S/174 DE CAJA CHICA	t	4758	EC-PC
5531	2018-07-05 07:45:08.245863	12	724	2018-07-05	68		t	68	CHONGOYAPE-PC
5543	2018-07-06 07:34:51.128262	15	704	2018-07-06	633		t	633	CPU-FSA-L05-051
5553	2018-07-07 07:39:50.949373	5	859	2018-07-07	4758	SE APERTURA CON S/302 DE CAJA CHICA	t	4758	EC-PC
5568	2018-07-09 07:55:08.820548	3	777	2018-07-09	67		t	67	CONTASTAANA-PC
5575	2018-07-10 06:51:54.935544	17	855	2018-07-10	9244		t	9244	TUCUME-PC
5587	2018-07-11 07:02:21.651529	17	856	2018-07-11	9244		t	9244	TUCUME-PC
5599	2018-07-12 06:51:46.158755	12	730	2018-07-12	68		t	68	CHONGOYAPE-PC
5613	2018-07-13 06:52:51.889866	20	701	2018-07-13	70		t	70	PC-PUEBLONUEVO
5626	2018-07-14 07:01:09.689857	12	732	2018-07-14	68		t	68	CHONGOYAPE-PC
5638	2018-07-16 06:53:06.009266	20	703	2018-07-16	70		t	70	PC-PUEBLONUEVO
5651	2018-07-17 06:52:50.915591	17	861	2018-07-17	9244		t	9244	TUCUME-PC
5664	2018-07-18 06:36:21.035961	1	845	2018-07-18	69		t	69	CHEPEN-PC
5677	2018-07-19 06:52:18.521733	17	863	2018-07-19	9244		t	9244	TUCUME-PC
5690	2018-07-20 07:04:52.52717	23	10	2018-07-20	11037		t	11037	BOLIVAR-PC
5703	2018-07-21 06:42:25.083058	20	708	2018-07-21	70		t	70	PC-PUEBLONUEVO
5716	2018-07-23 06:43:59.023523	17	866	2018-07-23	9244		t	9244	TUCUME-PC
5727	2018-07-23 19:05:49.118304	19	844	2018-07-23	73		t	73	ADMIN-PC
5742	2018-07-25 06:22:20.271878	15	720	2018-07-25	633		t	633	CPU-FSA-L05-051
5757	2018-07-26 06:38:54.118336	1	852	2018-07-26	69		t	69	CHEPEN-PC
5770	2018-07-27 05:57:05.833169	1	853	2018-07-27	69		t	69	CHEPEN-PC
5783	2018-07-30 06:37:41.564977	12	744	2018-07-30	68		t	68	CHONGOYAPE-PC
5796	2018-07-31 06:05:05.272506	15	724	2018-07-31	633		t	633	CPU-FSA-L05-051
5807	2018-07-31 15:58:51.470026	13	768	2018-07-31	8404		t	8404	CHOTA-PC
5811	2018-08-01 06:13:44.209368	12	746	2018-08-01	68		t	68	CHONGOYAPE-PC
5824	2018-08-02 06:43:32.392497	15	726	2018-08-02	633		t	633	CPU-FSA-L05-051
5836	2018-08-03 06:20:06.032564	15	727	2018-08-03	633		t	633	CPU-FSA-L05-051
5849	2018-08-04 06:30:25.267949	15	728	2018-08-04	633		t	633	CPU-FSA-L05-051
5861	2018-08-06 06:12:54.154468	15	729	2018-08-06	633		t	633	CPU-FSA-L05-051
5874	2018-08-07 06:01:56.008181	15	730	2018-08-07	633		t	633	CPU-FSA-L05-051
535	2018-05-16 18:57:02.326399	12	377	2017-02-21	0		t	1	SOLUCIONES
536	2018-05-16 18:57:02.326399	13	371	2017-02-21	0		t	1	SOLUCIONES
537	2018-05-16 18:57:02.326399	20	357	2017-02-21	0		t	1	SOLUCIONES
538	2018-05-16 18:57:02.326399	19	422	2017-02-21	0		t	1	SOLUCIONES
539	2018-05-16 18:57:02.326399	3	411	2017-02-21	0		t	1	SOLUCIONES
540	2018-05-16 18:57:02.326399	10	393	2017-02-22	0		t	1	SOLUCIONES
541	2018-05-16 18:57:02.326399	3	412	2017-02-22	0		t	1	SOLUCIONES
542	2018-05-16 18:57:02.326399	18	93	2017-02-22	0		t	1	SOLUCIONES
543	2018-05-16 18:57:02.326399	2	302	2017-02-22	0		t	1	SOLUCIONES
544	2018-05-16 18:57:02.326399	1	431	2017-02-22	0		t	1	SOLUCIONES
545	2018-05-16 18:57:02.326399	4	426	2017-02-22	0		t	1	SOLUCIONES
546	2018-05-16 18:57:02.326399	12	378	2017-02-22	0		t	1	SOLUCIONES
547	2018-05-16 18:57:02.326399	20	358	2017-02-22	0		t	1	SOLUCIONES
548	2018-05-16 18:57:02.326399	19	423	2017-02-22	0		t	1	SOLUCIONES
549	2018-05-16 18:57:02.326399	8	165	2017-02-22	0		t	1	SOLUCIONES
550	2018-05-16 18:57:02.326399	5	441	2017-02-22	0		t	1	SOLUCIONES
551	2018-05-16 18:57:02.326399	13	372	2017-02-22	0		t	1	SOLUCIONES
552	2018-05-16 18:57:02.326399	17	438	2017-02-22	0		t	1	SOLUCIONES
553	2018-05-16 18:57:02.326399	15	375	2017-02-22	0		t	1	SOLUCIONES
554	2018-05-16 18:57:02.326399	21	19	2017-02-23	0		t	1	SOLUCIONES
555	2018-05-16 18:57:02.326399	18	94	2017-02-23	0		t	1	SOLUCIONES
556	2018-05-16 18:57:02.326399	2	303	2017-02-23	0		t	1	SOLUCIONES
557	2018-05-16 18:57:02.326399	3	413	2017-02-23	0		t	1	SOLUCIONES
558	2018-05-16 18:57:02.326399	10	394	2017-02-23	0		t	1	SOLUCIONES
559	2018-05-16 18:57:02.326399	13	373	2017-02-23	0		t	1	SOLUCIONES
560	2018-05-16 18:57:02.326399	5	442	2017-02-23	0		t	1	SOLUCIONES
561	2018-05-16 18:57:02.326399	15	376	2017-02-23	0		t	1	SOLUCIONES
562	2018-05-16 18:57:02.326399	20	359	2017-02-23	0		t	1	SOLUCIONES
563	2018-05-16 18:57:02.326399	1	432	2017-02-23	0		t	1	SOLUCIONES
564	2018-05-16 18:57:02.326399	12	379	2017-02-23	0		t	1	SOLUCIONES
565	2018-05-16 18:57:02.326399	19	424	2017-02-23	0		t	1	SOLUCIONES
566	2018-05-16 18:57:02.326399	4	427	2017-02-23	0		t	1	SOLUCIONES
567	2018-05-16 18:57:02.326399	17	439	2017-02-23	0		t	1	SOLUCIONES
568	2018-05-16 18:57:02.326399	2	304	2017-02-24	0		t	1	SOLUCIONES
569	2018-05-16 18:57:02.326399	21	20	2017-02-24	0		t	1	SOLUCIONES
570	2018-05-16 18:57:02.326399	8	166	2017-02-24	0		t	1	SOLUCIONES
571	2018-05-16 18:57:02.326399	1	433	2017-02-24	0		t	1	SOLUCIONES
572	2018-05-16 18:57:02.326399	20	360	2017-02-24	0		t	1	SOLUCIONES
573	2018-05-16 18:57:02.326399	12	380	2017-02-24	0		t	1	SOLUCIONES
574	2018-05-16 18:57:02.326399	4	428	2017-02-24	0		t	1	SOLUCIONES
575	2018-05-16 18:57:02.326399	3	414	2017-02-24	0		t	1	SOLUCIONES
576	2018-05-16 18:57:02.326399	15	377	2017-02-24	0		t	1	SOLUCIONES
577	2018-05-16 18:57:02.326399	10	395	2017-02-24	0		t	1	SOLUCIONES
578	2018-05-16 18:57:02.326399	19	425	2017-02-24	0		t	1	SOLUCIONES
579	2018-05-16 18:57:02.326399	5	443	2017-02-24	0		t	1	SOLUCIONES
580	2018-05-16 18:57:02.326399	17	440	2017-02-24	0		t	1	SOLUCIONES
581	2018-05-16 18:57:02.326399	18	95	2017-02-24	0		t	1	SOLUCIONES
582	2018-05-16 18:57:02.326399	13	374	2017-02-24	0		t	1	SOLUCIONES
583	2018-05-16 18:57:02.326399	13	375	2017-02-25	0		t	1	SOLUCIONES
5442	2018-06-25 08:24:49.972448	3	766	2018-06-25	67		t	67	CONTASTAANA-PC
5453	2018-06-26 08:20:06.277781	3	767	2018-06-26	67		t	67	CONTASTAANA-PC
5464	2018-06-27 08:25:17.64051	3	768	2018-06-27	67		t	67	CONTASTAANA-PC
5475	2018-06-28 08:16:32.090742	21	337	2018-06-28	10836		t	10836	CAJAMARCA-PC
5487	2018-06-30 08:14:22.599809	21	338	2018-06-30	10836	UBO UN EGRESO DE 2.00 NUEVOS SOLES POR CONCEPTO DE PASAJE A REALIZAR DEPOSITO DE LA VENTA DEL DIA .	t	10836	CAJAMARCA-PC
5496	2018-07-02 07:46:45.539903	2	553	2018-07-02	66		t	66	JDCORNEJO-PC
5600	2018-07-12 07:04:52.468693	17	857	2018-07-12	9244		t	9244	TUCUME-PC
5429	2018-06-23 08:11:49.843293	12	720	2018-06-23	68		t	68	SISTEMAS2-PC
5507	2018-07-03 08:20:36.279744	15	701	2018-07-03	633		t	633	CPU-FSA-L05-051
5521	2018-07-04 07:36:14.687639	15	702	2018-07-04	633		t	633	CPU-FSA-L05-051
5532	2018-07-05 07:49:18.512811	2	556	2018-07-05	66		t	66	JDCORNEJO-PC
5544	2018-07-06 07:38:54.848565	5	858	2018-07-06	4758	SE APERTURA CON S/220 DE CAJA CHICA	t	4758	EC-PC
5554	2018-07-07 07:43:22.400557	15	705	2018-07-07	633		t	633	CPU-FSA-L05-051
5569	2018-07-09 07:59:54.480692	21	345	2018-07-09	10836		t	10836	CAJAMARCA-PC
5576	2018-07-10 07:07:57.079121	12	728	2018-07-10	68		t	68	CHONGOYAPE-PC
5588	2018-07-11 07:13:26.978375	15	708	2018-07-11	633		t	633	CPU-FSA-L05-051
5614	2018-07-13 07:12:50.283853	23	4	2018-07-13	11037		t	11037	BOLIVAR-PC
5627	2018-07-14 07:10:23.092041	23	5	2018-07-14	11037		t	11037	BOLIVAR-PC
5639	2018-07-16 07:03:00.160065	12	733	2018-07-16	68		t	68	CHONGOYAPE-PC
5652	2018-07-17 07:02:20.0681	23	7	2018-07-17	11037		t	11037	BOLIVAR-PC
5665	2018-07-18 06:43:12.532358	15	714	2018-07-18	633		t	633	CPU-FSA-L05-051
5717	2018-07-23 07:02:21.206121	15	718	2018-07-23	633		t	633	CPU-FSA-L05-051
5678	2018-07-19 06:54:05.252529	12	736	2018-07-19	68		t	68	CHONGOYAPE-PC
5691	2018-07-20 07:19:03.889305	5	870	2018-07-20	4758		t	4758	EC-PC
5704	2018-07-21 07:05:03.25574	23	11	2018-07-21	11037		t	11037	BOLIVAR-PC
5728	2018-07-24 04:50:49.960851	19	845	2018-07-24	73		t	73	ADMIN-PC
5743	2018-07-25 06:29:25.003196	19	846	2018-07-25	73		t	73	ADMIN-PC
5758	2018-07-26 07:00:10.614833	23	16	2018-07-26	11037		t	11037	BOLIVAR-PC
5771	2018-07-27 06:04:43.156919	3	793	2018-07-27	67		t	67	CONTASTAANA-PC
5784	2018-07-30 06:38:19.152515	19	849	2018-07-30	73		t	73	ADMIN-PC
5797	2018-07-31 06:34:23.815693	1	855	2018-07-31	69		t	69	CHEPEN-PC
5808	2018-07-31 19:08:18.88188	6	53	2018-07-31	10757		t	10757	EC-PC
5812	2018-08-01 06:13:47.113361	15	725	2018-08-01	633		t	633	CPU-FSA-L05-051
5825	2018-08-02 06:47:40.310035	19	852	2018-08-02	73		t	73	ADMIN-PC
5837	2018-08-03 06:35:35.532715	1	858	2018-08-03	69		t	69	CHEPEN-PC
5850	2018-08-04 06:32:43.321098	3	799	2018-08-04	67		t	67	CONTASTAANA-PC
5862	2018-08-06 06:18:03.485833	3	800	2018-08-06	67		t	67	CONTASTAANA-PC
5885	2018-08-07 11:35:18.577899	13	774	2018-08-07	8404		t	8404	CHOTA-PC
5875	2018-08-07 06:33:25.23874	19	856	2018-08-07	73		t	73	ADMIN-PC
5886	2018-08-08 06:00:16.022116	15	731	2018-08-08	633		t	633	CPU-FSA-L05-051
5897	2018-08-08 10:40:41.483331	13	775	2018-08-08	8404		t	8404	CHOTA-PC
584	2018-05-16 18:57:02.326399	1	434	2017-02-25	0		t	1	SOLUCIONES
585	2018-05-16 18:57:02.326399	2	305	2017-02-25	0		t	1	SOLUCIONES
586	2018-05-16 18:57:02.326399	18	96	2017-02-25	0		t	1	SOLUCIONES
587	2018-05-16 18:57:02.326399	19	426	2017-02-25	0		t	1	SOLUCIONES
588	2018-05-16 18:57:02.326399	12	381	2017-02-25	0		t	1	SOLUCIONES
589	2018-05-16 18:57:02.326399	5	444	2017-02-25	0		t	1	SOLUCIONES
590	2018-05-16 18:57:02.326399	17	441	2017-02-25	0		t	1	SOLUCIONES
591	2018-05-16 18:57:02.326399	4	429	2017-02-25	0		t	1	SOLUCIONES
592	2018-05-16 18:57:02.326399	15	378	2017-02-25	0		t	1	SOLUCIONES
593	2018-05-16 18:57:02.326399	3	415	2017-02-25	0		t	1	SOLUCIONES
594	2018-05-16 18:57:02.326399	10	396	2017-02-25	0		t	1	SOLUCIONES
595	2018-05-16 18:57:02.326399	20	361	2017-02-25	0		t	1	SOLUCIONES
596	2018-05-16 18:57:02.326399	20	362	2017-02-27	0		t	1	SOLUCIONES
597	2018-05-16 18:57:02.326399	17	442	2017-02-27	0		t	1	SOLUCIONES
598	2018-05-16 18:57:02.326399	12	382	2017-02-27	0		t	1	SOLUCIONES
599	2018-05-16 18:57:02.326399	10	397	2017-02-27	0		t	1	SOLUCIONES
600	2018-05-16 18:57:02.326399	19	427	2017-02-27	0		t	1	SOLUCIONES
601	2018-05-16 18:57:02.326399	4	430	2017-02-27	0		t	1	SOLUCIONES
602	2018-05-16 18:57:02.326399	13	376	2017-02-27	0		t	1	SOLUCIONES
603	2018-05-16 18:57:02.326399	15	379	2017-02-27	0		t	1	SOLUCIONES
604	2018-05-16 18:57:02.326399	3	416	2017-02-27	0		t	1	SOLUCIONES
605	2018-05-16 18:57:02.326399	1	435	2017-02-27	0		t	1	SOLUCIONES
606	2018-05-16 18:57:02.326399	8	167	2017-02-27	0		t	1	SOLUCIONES
607	2018-05-16 18:57:02.326399	2	306	2017-02-27	0		t	1	SOLUCIONES
608	2018-05-16 18:57:02.326399	5	445	2017-02-27	0		t	1	SOLUCIONES
609	2018-05-16 18:57:02.326399	17	443	2017-02-28	0		t	1	SOLUCIONES
610	2018-05-16 18:57:02.326399	21	21	2017-02-28	0		t	1	SOLUCIONES
611	2018-05-16 18:57:02.326399	9	78	2017-02-28	0		t	1	SOLUCIONES
612	2018-05-16 18:57:02.326399	5	446	2017-02-28	0		t	1	SOLUCIONES
613	2018-05-16 18:57:02.326399	10	398	2017-02-28	0		t	1	SOLUCIONES
614	2018-05-16 18:57:02.326399	13	377	2017-02-28	0		t	1	SOLUCIONES
615	2018-05-16 18:57:02.326399	1	436	2017-02-28	0		t	1	SOLUCIONES
616	2018-05-16 18:57:02.326399	3	417	2017-02-28	0		t	1	SOLUCIONES
617	2018-05-16 18:57:02.326399	2	307	2017-02-28	0		t	1	SOLUCIONES
618	2018-05-16 18:57:02.326399	18	97	2017-02-28	0		t	1	SOLUCIONES
619	2018-05-16 18:57:02.326399	20	363	2017-02-28	0		t	1	SOLUCIONES
620	2018-05-16 18:57:02.326399	4	431	2017-02-28	0		t	1	SOLUCIONES
621	2018-05-16 18:57:02.326399	15	380	2017-02-28	0		t	1	SOLUCIONES
622	2018-05-16 18:57:02.326399	19	428	2017-02-28	0		t	1	SOLUCIONES
623	2018-05-16 18:57:02.326399	17	444	2017-03-01	0		t	1	SOLUCIONES
624	2018-05-16 18:57:02.326399	1	437	2017-03-01	0		t	1	SOLUCIONES
625	2018-05-16 18:57:02.326399	12	383	2017-03-01	0		t	1	SOLUCIONES
626	2018-05-16 18:57:02.326399	21	22	2017-03-01	0		t	1	SOLUCIONES
627	2018-05-16 18:57:02.326399	20	364	2017-03-01	0		t	1	SOLUCIONES
628	2018-05-16 18:57:02.326399	15	381	2017-03-01	0		t	1	SOLUCIONES
629	2018-05-16 18:57:02.326399	5	447	2017-03-01	0		t	1	SOLUCIONES
630	2018-05-16 18:57:02.326399	2	308	2017-03-01	0		t	1	SOLUCIONES
631	2018-05-16 18:57:02.326399	13	378	2017-03-01	0		t	1	SOLUCIONES
5430	2018-06-23 08:12:33.354366	13	746	2018-06-23	8404		t	8404	SISTEMAS2-PC
5443	2018-06-25 09:01:54.667048	13	747	2018-06-25	8404		t	8404	CHOTA-PC
5454	2018-06-26 08:29:31.766876	13	748	2018-06-26	8404		t	8404	CHOTA-PC
5615	2018-07-13 07:19:29.425202	15	710	2018-07-13	633		t	633	CPU-FSA-L05-051
5465	2018-06-27 08:32:31.471586	6	28	2018-06-27	10860		t	10763	TRANSA02
5628	2018-07-14 07:14:52.633356	15	711	2018-07-14	633		t	633	CPU-FSA-L05-051
5476	2018-06-28 09:39:05.438003	6	29	2018-06-30	10860		t	10860	TRANSA01
5497	2018-07-02 08:05:00.865491	5	854	2018-07-02	4758	SE APERTURA CON S/81 DE CAJA CHICA\r\n	t	4758	EC-PC
5508	2018-07-03 08:32:02.418147	5	855	2018-07-03	4758	SE APERTURA CON S/81.00 DE CAJA CHICA\r\n	t	4758	EC-PC
5522	2018-07-04 07:55:07.971323	2	555	2018-07-04	66		t	66	JDCORNEJO-PC
5533	2018-07-05 07:56:19.593981	15	703	2018-07-05	633		t	633	CPU-FSA-L05-051
5545	2018-07-06 07:39:54.679872	2	557	2018-07-06	66		t	66	JDCORNEJO-PC
5555	2018-07-07 07:52:14.44203	2	558	2018-07-07	66		t	66	JDCORNEJO-PC
5570	2018-07-09 10:16:50.978472	6	36	2018-07-09	10763		t	10860	TRANSA01
5577	2018-07-10 07:19:25.095111	5	861	2018-07-10	4758		t	4758	EC-PC
5589	2018-07-11 07:28:09.027523	5	862	2018-07-11	4758		t	4758	EC-PC
5488	2018-06-30 08:43:10.167081	13	752	2018-06-30	8404		t	8404	CHOTA-PC
5601	2018-07-12 07:10:11.622517	23	3	2018-07-12	11037		t	11037	BOLIVAR-PC
5640	2018-07-16 07:03:03.695552	23	6	2018-07-16	11037		t	11037	BOLIVAR-PC
5653	2018-07-17 07:05:23.662212	12	734	2018-07-17	68		t	68	CHONGOYAPE-PC
5666	2018-07-18 06:48:29.080852	20	705	2018-07-18	70		t	70	PC-PUEBLONUEVO
5679	2018-07-19 07:01:49.067188	23	9	2018-07-19	11037		t	11037	BOLIVAR-PC
5692	2018-07-20 07:21:59.771464	12	737	2018-07-20	68		t	68	CHONGOYAPE-PC
5705	2018-07-21 07:17:22.647725	12	738	2018-07-21	68		t	68	CHONGOYAPE-PC
5718	2018-07-23 07:20:26.823706	23	12	2018-07-23	11037		t	11037	BOLIVAR-PC
5772	2018-07-27 06:36:08.477081	17	870	2018-07-27	9244		t	9244	TUCUME-PC
5729	2018-07-24 06:34:08.274993	1	850	2018-07-24	69		t	69	CHEPEN-PC
5744	2018-07-25 06:36:34.308383	1	851	2018-07-25	69		t	69	CHEPEN-PC
5759	2018-07-26 07:06:19.191823	19	847	2018-07-26	73		t	73	ADMIN-PC
5813	2018-08-01 06:31:03.272285	20	716	2018-08-01	70		t	70	PC-PUEBLONUEVO
5785	2018-07-30 07:50:40.326111	15	723	2018-07-30	633		t	633	CPU-FSA-L05-051
5798	2018-07-31 06:43:44.561942	20	715	2018-07-31	70		t	70	PC-PUEBLONUEVO
5809	2018-07-31 19:08:44.338135	14	48	2018-07-31	10757		t	10757	EC-PC
5826	2018-08-02 07:00:12.255013	23	21	2018-08-02	11037		t	11037	BOLIVAR-PC
5838	2018-08-03 06:46:32.799339	3	798	2018-08-03	67		t	67	CONTASTAANA-PC
5851	2018-08-04 06:34:05.120387	1	859	2018-08-04	69		t	69	CHEPEN-PC
5863	2018-08-06 06:46:06.92361	19	855	2018-08-06	73		t	73	ADMIN-PC
5860	2018-08-06 06:11:46.457334	1	860	2018-08-06	69		t	69	CHEPEN-PC
5887	2018-08-08 06:39:34.759251	1	862	2018-08-08	69		t	69	CHEPEN-PC
5898	2018-08-09 06:12:07.477623	15	732	2018-08-09	633		t	633	CPU-FSA-L05-051
5899	2018-08-09 06:17:35.523622	20	723	2018-08-09	70		t	70	PC-PUEBLONUEVO
632	2018-05-16 18:57:02.326399	3	418	2017-03-01	0		t	1	SOLUCIONES
633	2018-05-16 18:57:02.326399	4	432	2017-03-01	0		t	1	SOLUCIONES
634	2018-05-16 18:57:02.326399	19	429	2017-03-01	0		t	1	SOLUCIONES
635	2018-05-16 18:57:02.326399	18	98	2017-03-01	0		t	1	SOLUCIONES
636	2018-05-16 18:57:02.326399	20	365	2017-03-02	0		t	1	SOLUCIONES
637	2018-05-16 18:57:02.326399	3	419	2017-03-02	0		t	1	SOLUCIONES
638	2018-05-16 18:57:02.326399	5	448	2017-03-02	0		t	1	SOLUCIONES
639	2018-05-16 18:57:02.326399	4	433	2017-03-02	0		t	1	SOLUCIONES
640	2018-05-16 18:57:02.326399	21	23	2017-03-02	0		t	1	SOLUCIONES
641	2018-05-16 18:57:02.326399	2	309	2017-03-02	0		t	1	SOLUCIONES
642	2018-05-16 18:57:02.326399	17	445	2017-03-02	0		t	1	SOLUCIONES
643	2018-05-16 18:57:02.326399	8	168	2017-03-02	0		t	1	SOLUCIONES
644	2018-05-16 18:57:02.326399	1	438	2017-03-02	0		t	1	SOLUCIONES
645	2018-05-16 18:57:02.326399	18	99	2017-03-02	0		t	1	SOLUCIONES
646	2018-05-16 18:57:02.326399	15	382	2017-03-02	0		t	1	SOLUCIONES
647	2018-05-16 18:57:02.326399	13	379	2017-03-02	0		t	1	SOLUCIONES
648	2018-05-16 18:57:02.326399	19	430	2017-03-02	0		t	1	SOLUCIONES
649	2018-05-16 18:57:02.326399	5	449	2017-03-03	0		t	1	SOLUCIONES
650	2018-05-16 18:57:02.326399	18	100	2017-03-03	0		t	1	SOLUCIONES
651	2018-05-16 18:57:02.326399	2	310	2017-03-03	0		t	1	SOLUCIONES
652	2018-05-16 18:57:02.326399	1	439	2017-03-03	0		t	1	SOLUCIONES
653	2018-05-16 18:57:02.326399	20	366	2017-03-03	0		t	1	SOLUCIONES
654	2018-05-16 18:57:02.326399	12	384	2017-03-03	0		t	1	SOLUCIONES
655	2018-05-16 18:57:02.326399	13	380	2017-03-03	0		t	1	SOLUCIONES
656	2018-05-16 18:57:02.326399	15	383	2017-03-03	0		t	1	SOLUCIONES
657	2018-05-16 18:57:02.326399	3	420	2017-03-03	0		t	1	SOLUCIONES
658	2018-05-16 18:57:02.326399	4	434	2017-03-03	0		t	1	SOLUCIONES
659	2018-05-16 18:57:02.326399	19	431	2017-03-03	0		t	1	SOLUCIONES
660	2018-05-16 18:57:02.326399	17	446	2017-03-03	0		t	1	SOLUCIONES
661	2018-05-16 18:57:02.326399	12	385	2017-03-04	0		t	1	SOLUCIONES
662	2018-05-16 18:57:02.326399	2	311	2017-03-04	0		t	1	SOLUCIONES
663	2018-05-16 18:57:02.326399	21	24	2017-03-04	0		t	1	SOLUCIONES
664	2018-05-16 18:57:02.326399	20	367	2017-03-04	0		t	1	SOLUCIONES
665	2018-05-16 18:57:02.326399	18	101	2017-03-04	0		t	1	SOLUCIONES
666	2018-05-16 18:57:02.326399	1	440	2017-03-04	0		t	1	SOLUCIONES
667	2018-05-16 18:57:02.326399	10	399	2017-03-04	0		t	1	SOLUCIONES
668	2018-05-16 18:57:02.326399	8	169	2017-03-04	0		t	1	SOLUCIONES
669	2018-05-16 18:57:02.326399	5	450	2017-03-04	0		t	1	SOLUCIONES
670	2018-05-16 18:57:02.326399	15	384	2017-03-04	0		t	1	SOLUCIONES
671	2018-05-16 18:57:02.326399	4	435	2017-03-04	0		t	1	SOLUCIONES
672	2018-05-16 18:57:02.326399	13	381	2017-03-04	0		t	1	SOLUCIONES
673	2018-05-16 18:57:02.326399	3	421	2017-03-04	0		t	1	SOLUCIONES
674	2018-05-16 18:57:02.326399	19	432	2017-03-04	0		t	1	SOLUCIONES
675	2018-05-16 18:57:02.326399	17	447	2017-03-04	0		t	1	SOLUCIONES
676	2018-05-16 18:57:02.326399	13	382	2017-03-06	0		t	1	SOLUCIONES
677	2018-05-16 18:57:02.326399	1	441	2017-03-06	0		t	1	SOLUCIONES
678	2018-05-16 18:57:02.326399	17	448	2017-03-06	0		t	1	SOLUCIONES
679	2018-05-16 18:57:02.326399	12	386	2017-03-06	0		t	1	SOLUCIONES
680	2018-05-16 18:57:02.326399	18	102	2017-03-06	0		t	1	SOLUCIONES
5431	2018-06-23 08:37:50.145815	21	333	2018-06-23	10836		t	10836	CAJAMARCA-PC
5680	2018-07-19 07:25:39.630468	15	715	2018-07-19	633		t	633	CPU-FSA-L05-051
5444	2018-06-25 10:24:15.435488	6	26	2018-06-25	10763		t	10763	TRANSA02
5455	2018-06-26 10:20:14.657209	6	27	2018-06-26	10763		t	10763	TRANSA02
5478	2018-06-29 07:45:13.484084	19	819	2018-06-29	73		t	73	ADMIN-PC
5498	2018-07-02 08:19:12.393399	21	339	2018-07-02	10836		t	10836	CAJAMARCA-PC
5523	2018-07-04 08:05:16.466768	21	341	2018-07-04	10836		t	10836	CAJAMARCA-PC
5534	2018-07-05 08:09:53.894148	3	774	2018-07-05	67		t	67	CONTASTAANA-PC
5546	2018-07-06 08:04:55.261108	21	343	2018-07-06	10836		t	10836	CAJAMARCA-PC
5556	2018-07-07 08:00:32.547042	21	344	2018-07-07	10836		t	10836	CAJAMARCA-PC
5578	2018-07-10 07:49:16.464674	15	707	2018-07-10	633		t	633	CPU-FSA-L05-051
5602	2018-07-12 07:25:37.395438	15	709	2018-07-12	633		t	633	CPU-FSA-L05-051
5693	2018-07-20 07:25:59.007631	3	787	2018-07-20	67		t	67	CONTASTAANA-PC
5590	2018-07-11 07:38:51.112454	23	2	2018-07-11	11037		t	11037	BOLIVAR-PC
5616	2018-07-13 07:23:07.369127	3	781	2018-07-13	67		t	67	CONTASTAANA-PC
5629	2018-07-14 07:20:03.040733	17	859	2018-07-14	9244		t	9244	TUCUME-PC
5641	2018-07-16 07:33:16.048998	3	783	2018-07-16	67		t	67	CONTASTAANA-PC
5654	2018-07-17 07:10:45.657701	3	784	2018-07-17	67		t	67	CONTASTAANA-PC
5667	2018-07-18 07:01:21.22449	23	8	2018-07-18	11037		t	11037	BOLIVAR-PC
5706	2018-07-21 07:18:00.303489	5	871	2018-07-21	4758	SE APERTURA CON S/255.50 DE CAJA CHICA	t	4758	EC-PC
5719	2018-07-23 07:38:24.334614	3	789	2018-07-23	67		t	67	CONTASTAANA-PC
5730	2018-07-24 06:48:48.869257	17	867	2018-07-24	9244		t	9244	TUCUME-PC
5745	2018-07-25 06:43:28.942334	20	711	2018-07-25	70		t	70	PC-PUEBLONUEVO
5760	2018-07-26 07:08:57.364626	12	742	2018-07-26	68		t	68	CHONGOYAPE-PC
5827	2018-08-02 07:13:02.609907	17	874	2018-08-02	9244		t	9244	TUCUME-PC
5773	2018-07-27 07:02:11.242216	23	17	2018-07-27	11037		t	11037	BOLIVAR-PC
5786	2018-07-30 07:51:01.930653	17	871	2018-07-30	9244		t	9244	TUCUME-PC
5839	2018-08-03 06:47:30.945554	20	718	2018-08-03	70		t	70	PC-PUEBLONUEVO
5799	2018-07-31 06:59:37.581561	23	19	2018-07-31	11037		t	11037	BOLIVAR-PC
5814	2018-08-01 06:34:59.044732	1	856	2018-08-01	69		t	69	CHEPEN-PC
5852	2018-08-04 06:36:07.95167	20	719	2018-08-04	70		t	70	PC-PUEBLONUEVO
5864	2018-08-06 06:47:34.49771	20	720	2018-08-06	70		t	70	PC-PUEBLONUEVO
5876	2018-08-07 06:39:28.699253	1	861	2018-08-07	69		t	69	CHEPEN-PC
5888	2018-08-08 06:46:18.405745	20	722	2018-08-08	70		t	70	PC-PUEBLONUEVO
5900	2018-08-09 06:38:19.959137	1	863	2018-08-09	69		t	69	CHEPEN-PC
5909	2018-08-09 18:33:18.266143	19	859	2018-08-09	73		t	73	ADMIN-PC
5922	2018-08-10 11:23:12.402231	10	734	2018-08-10	12		t	12	SLAMBAYEQUE
5923	2018-08-10 15:23:11.978984	13	776	2018-08-10	8404		t	8404	CHOTA-PC
5911	2018-08-10 06:13:44.061485	15	733	2018-08-10	633		t	633	CPU-FSA-L05-051
5921	2018-08-10 09:01:42.020869	12	754	2018-08-10	68		t	68	CHONGOYAPE-PC
5873	2018-08-06 15:14:46.321877	22	4	2018-08-06	10931		t	10931	LUCIANA-LAPTOP
5932	2018-08-11 07:51:45.997986	2	588	2018-08-11	10850		t	10850	JDCORNEJO-PC
681	2018-05-16 18:57:02.326399	2	312	2017-03-06	0		t	1	SOLUCIONES
682	2018-05-16 18:57:02.326399	15	385	2017-03-06	0		t	1	SOLUCIONES
683	2018-05-16 18:57:02.326399	19	433	2017-03-06	0		t	1	SOLUCIONES
684	2018-05-16 18:57:02.326399	5	451	2017-03-06	0		t	1	SOLUCIONES
685	2018-05-16 18:57:02.326399	20	368	2017-03-06	0		t	1	SOLUCIONES
686	2018-05-16 18:57:02.326399	21	25	2017-03-06	0		t	1	SOLUCIONES
687	2018-05-16 18:57:02.326399	10	400	2017-03-06	0		t	1	SOLUCIONES
688	2018-05-16 18:57:02.326399	3	422	2017-03-06	0		t	1	SOLUCIONES
689	2018-05-16 18:57:02.326399	4	436	2017-03-06	0		t	1	SOLUCIONES
690	2018-05-16 18:57:02.326399	15	386	2017-03-07	0		t	1	SOLUCIONES
691	2018-05-16 18:57:02.326399	4	437	2017-03-07	0		t	1	SOLUCIONES
692	2018-05-16 18:57:02.326399	17	449	2017-03-07	0		t	1	SOLUCIONES
693	2018-05-16 18:57:02.326399	3	423	2017-03-07	0		t	1	SOLUCIONES
694	2018-05-16 18:57:02.326399	5	452	2017-03-07	0		t	1	SOLUCIONES
695	2018-05-16 18:57:02.326399	2	313	2017-03-07	0		t	1	SOLUCIONES
696	2018-05-16 18:57:02.326399	18	103	2017-03-07	0		t	1	SOLUCIONES
697	2018-05-16 18:57:02.326399	21	26	2017-03-07	0		t	1	SOLUCIONES
698	2018-05-16 18:57:02.326399	1	442	2017-03-07	0		t	1	SOLUCIONES
699	2018-05-16 18:57:02.326399	13	383	2017-03-07	0		t	1	SOLUCIONES
700	2018-05-16 18:57:02.326399	19	434	2017-03-07	0		t	1	SOLUCIONES
701	2018-05-16 18:57:02.326399	21	27	2017-03-08	0		t	1	SOLUCIONES
702	2018-05-16 18:57:02.326399	19	435	2017-03-08	0		t	1	SOLUCIONES
703	2018-05-16 18:57:02.326399	2	314	2017-03-08	0		t	1	SOLUCIONES
704	2018-05-16 18:57:02.326399	5	453	2017-03-08	0		t	1	SOLUCIONES
705	2018-05-16 18:57:02.326399	1	443	2017-03-08	0		t	1	SOLUCIONES
706	2018-05-16 18:57:02.326399	13	384	2017-03-08	0		t	1	SOLUCIONES
707	2018-05-16 18:57:02.326399	8	170	2017-03-08	0		t	1	SOLUCIONES
708	2018-05-16 18:57:02.326399	12	387	2017-03-08	0		t	1	SOLUCIONES
709	2018-05-16 18:57:02.326399	17	450	2017-03-08	0		t	1	SOLUCIONES
710	2018-05-16 18:57:02.326399	3	424	2017-03-08	0		t	1	SOLUCIONES
711	2018-05-16 18:57:02.326399	10	401	2017-03-08	0		t	1	SOLUCIONES
712	2018-05-16 18:57:02.326399	20	369	2017-03-08	0		t	1	SOLUCIONES
713	2018-05-16 18:57:02.326399	15	387	2017-03-08	0		t	1	SOLUCIONES
714	2018-05-16 18:57:02.326399	4	438	2017-03-08	0		t	1	SOLUCIONES
715	2018-05-16 18:57:02.326399	20	370	2017-03-09	0		t	1	SOLUCIONES
716	2018-05-16 18:57:02.326399	12	388	2017-03-09	0		t	1	SOLUCIONES
717	2018-05-16 18:57:02.326399	15	388	2017-03-09	0		t	1	SOLUCIONES
718	2018-05-16 18:57:02.326399	19	436	2017-03-09	0		t	1	SOLUCIONES
719	2018-05-16 18:57:02.326399	8	171	2017-03-09	0		t	1	SOLUCIONES
720	2018-05-16 18:57:02.326399	21	28	2017-03-09	0		t	1	SOLUCIONES
721	2018-05-16 18:57:02.326399	4	439	2017-03-09	0		t	1	SOLUCIONES
722	2018-05-16 18:57:02.326399	1	444	2017-03-09	0		t	1	SOLUCIONES
723	2018-05-16 18:57:02.326399	13	385	2017-03-09	0		t	1	SOLUCIONES
724	2018-05-16 18:57:02.326399	3	425	2017-03-09	0		t	1	SOLUCIONES
725	2018-05-16 18:57:02.326399	2	315	2017-03-09	0		t	1	SOLUCIONES
726	2018-05-16 18:57:02.326399	5	454	2017-03-09	0		t	1	SOLUCIONES
727	2018-05-16 18:57:02.326399	17	451	2017-03-09	0		t	1	SOLUCIONES
728	2018-05-16 18:57:02.326399	19	437	2017-03-10	0		t	1	SOLUCIONES
5707	2018-07-21 07:21:39.117327	3	788	2018-07-21	67		t	67	CONTASTAANA-PC
5720	2018-07-23 07:46:04.079332	5	872	2018-07-23	4758	SE APERTURA CON S/.340.50 DE CAJA CHICA	t	4758	EC-PC
5432	2018-06-23 10:03:36.062989	6	25	2018-06-23	10860		t	1	PC3
5731	2018-07-24 06:59:06.084636	15	719	2018-07-24	633		t	633	CPU-FSA-L05-051
5499	2018-07-02 08:48:32.646133	6	30	2018-07-02	10860		t	4508	CPU-L01-64
5535	2018-07-05 08:10:34.258479	21	342	2018-07-05	10836		t	10836	CAJAMARCA-PC
5547	2018-07-06 08:11:27.075339	6	34	2018-07-06	10860		t	10860	TRANSA01
5557	2018-07-07 10:44:24.130587	6	35	2018-07-07	10860		t	10860	TRANSA01
5579	2018-07-10 07:54:38.685643	2	561	2018-07-10	66		t	66	JDCORNEJO-PC
5591	2018-07-11 07:50:23.851883	3	779	2018-07-11	67		t	67	CONTASTAANA-PC
5603	2018-07-12 07:33:45.17429	2	563	2018-07-12	66		t	66	JDCORNEJO-PC
5617	2018-07-13 07:27:34.768004	5	864	2018-07-13	4758	SE APERTURA CON S/32 DE CAJA CHICA	t	4758	EC-PC
5630	2018-07-14 07:46:26.41502	5	865	2018-07-14	4758	SE APERTURA CON S/91.7 DE CAJA CHICA\r\n	t	4758	EC-PC
5642	2018-07-16 07:55:04.716969	15	712	2018-07-16	633		t	633	CPU-FSA-L05-051
5655	2018-07-17 07:19:32.092529	20	704	2018-07-17	70		t	70	PC-PUEBLONUEVO
5668	2018-07-18 07:07:56.858364	12	735	2018-07-18	68		t	68	CHONGOYAPE-PC
5681	2018-07-19 07:31:36.140382	5	869	2018-07-19	4758	SE APERTURA CON S/180.50 DE CAJA CHICA	t	4758	EC-PC
5694	2018-07-20 07:29:02.321937	15	716	2018-07-20	633		t	633	CPU-FSA-L05-051
5746	2018-07-25 06:46:43.840513	17	868	2018-07-25	9244		t	9244	TUCUME-PC
5761	2018-07-26 07:18:33.445825	17	869	2018-07-26	9244		t	9244	TUCUME-PC
5774	2018-07-27 07:12:15.473994	12	743	2018-07-27	68		t	68	CHONGOYAPE-PC
5787	2018-07-30 07:56:14.561725	23	18	2018-07-30	11461		t	11461	BOLIVAR-PC
5800	2018-07-31 07:11:16.327353	5	878	2018-07-31	4758	SE APERTURA CON S/169.00 DE CAJA CHICA	t	4758	EC-PC
5815	2018-08-01 06:47:32.314675	3	796	2018-08-01	67		t	67	CONTASTAANA-PC
5828	2018-08-02 07:13:42.641052	12	747	2018-08-02	68		t	68	CHONGOYAPE-PC
5840	2018-08-03 06:59:42.42555	23	22	2018-08-03	11037		t	11037	BOLIVAR-PC
5853	2018-08-04 07:01:11.785423	12	749	2018-08-04	68		t	68	CHONGOYAPE-PC
5865	2018-08-06 06:50:03.821925	17	877	2018-08-06	9244		t	9244	TUCUME-PC
5877	2018-08-07 06:51:14.986074	3	801	2018-08-07	67		t	67	CONTASTAANA-PC
5889	2018-08-08 06:50:24.361806	3	802	2018-08-08	67		t	67	CONTASTAANA-PC
5901	2018-08-09 06:47:44.539385	23	27	2018-08-09	11037		t	11037	BOLIVAR-PC
5912	2018-08-10 06:24:51.046908	20	724	2018-08-10	70		t	70	PC-PUEBLONUEVO
5936	2018-08-11 09:23:40.711943	10	735	2018-08-11	12		t	12	SLAMBAYEQUE
5925	2018-08-11 06:17:34.12254	20	725	2018-08-11	70		t	70	PC-PUEBLONUEVO
5933	2018-08-11 07:52:24.855489	5	888	2018-08-11	4758	SE APERTURA CON S/.206.10 DE CAJA CHICA\r\n	t	4758	EC-PC
5910	2018-08-09 18:34:34.644012	9	161	2018-08-09	3		t	3	SANTAANITA-LIMA
729	2018-05-16 18:57:02.326399	17	452	2017-03-10	0		t	1	SOLUCIONES
730	2018-05-16 18:57:02.326399	18	104	2017-03-10	0		t	1	SOLUCIONES
731	2018-05-16 18:57:02.326399	5	455	2017-03-10	0		t	1	SOLUCIONES
732	2018-05-16 18:57:02.326399	13	386	2017-03-10	0		t	1	SOLUCIONES
733	2018-05-16 18:57:02.326399	10	402	2017-03-10	0		t	1	SOLUCIONES
734	2018-05-16 18:57:02.326399	15	389	2017-03-10	0		t	1	SOLUCIONES
735	2018-05-16 18:57:02.326399	8	172	2017-03-10	0		t	1	SOLUCIONES
736	2018-05-16 18:57:02.326399	21	29	2017-03-10	0		t	1	SOLUCIONES
737	2018-05-16 18:57:02.326399	2	316	2017-03-10	0		t	1	SOLUCIONES
738	2018-05-16 18:57:02.326399	3	426	2017-03-10	0		t	1	SOLUCIONES
739	2018-05-16 18:57:02.326399	12	389	2017-03-10	0		t	1	SOLUCIONES
740	2018-05-16 18:57:02.326399	20	371	2017-03-10	0		t	1	SOLUCIONES
741	2018-05-16 18:57:02.326399	1	445	2017-03-10	0		t	1	SOLUCIONES
742	2018-05-16 18:57:02.326399	4	440	2017-03-10	0		t	1	SOLUCIONES
743	2018-05-16 18:57:02.326399	20	372	2017-03-11	0		t	1	SOLUCIONES
744	2018-05-16 18:57:02.326399	15	390	2017-03-11	0		t	1	SOLUCIONES
745	2018-05-16 18:57:02.326399	3	427	2017-03-11	0		t	1	SOLUCIONES
746	2018-05-16 18:57:02.326399	13	387	2017-03-11	0		t	1	SOLUCIONES
747	2018-05-16 18:57:02.326399	2	317	2017-03-11	0		t	1	SOLUCIONES
748	2018-05-16 18:57:02.326399	19	438	2017-03-11	0		t	1	SOLUCIONES
749	2018-05-16 18:57:02.326399	4	441	2017-03-11	0		t	1	SOLUCIONES
750	2018-05-16 18:57:02.326399	21	30	2017-03-11	0		t	1	SOLUCIONES
751	2018-05-16 18:57:02.326399	18	105	2017-03-11	0		t	1	SOLUCIONES
752	2018-05-16 18:57:02.326399	1	446	2017-03-11	0		t	1	SOLUCIONES
753	2018-05-16 18:57:02.326399	5	456	2017-03-11	0		t	1	SOLUCIONES
754	2018-05-16 18:57:02.326399	17	453	2017-03-11	0		t	1	SOLUCIONES
755	2018-05-16 18:57:02.326399	4	442	2017-03-13	0		t	1	SOLUCIONES
756	2018-05-16 18:57:02.326399	18	106	2017-03-13	0		t	1	SOLUCIONES
757	2018-05-16 18:57:02.326399	3	428	2017-03-13	0		t	1	SOLUCIONES
758	2018-05-16 18:57:02.326399	21	31	2017-03-13	0		t	1	SOLUCIONES
759	2018-05-16 18:57:02.326399	2	318	2017-03-13	0		t	1	SOLUCIONES
760	2018-05-16 18:57:02.326399	5	457	2017-03-13	0		t	1	SOLUCIONES
761	2018-05-16 18:57:02.326399	20	373	2017-03-13	0		t	1	SOLUCIONES
762	2018-05-16 18:57:02.326399	17	454	2017-03-13	0		t	1	SOLUCIONES
763	2018-05-16 18:57:02.326399	15	391	2017-03-13	0		t	1	SOLUCIONES
764	2018-05-16 18:57:02.326399	19	439	2017-03-13	0		t	1	SOLUCIONES
765	2018-05-16 18:57:02.326399	13	388	2017-03-13	0		t	1	SOLUCIONES
766	2018-05-16 18:57:02.326399	12	390	2017-03-13	0		t	1	SOLUCIONES
767	2018-05-16 18:57:02.326399	1	447	2017-03-13	0		t	1	SOLUCIONES
768	2018-05-16 18:57:02.326399	1	448	2017-03-14	0		t	1	SOLUCIONES
769	2018-05-16 18:57:02.326399	4	443	2017-03-14	0		t	1	SOLUCIONES
770	2018-05-16 18:57:02.326399	18	107	2017-03-14	0		t	1	SOLUCIONES
771	2018-05-16 18:57:02.326399	2	319	2017-03-14	0		t	1	SOLUCIONES
772	2018-05-16 18:57:02.326399	15	392	2017-03-14	0		t	1	SOLUCIONES
773	2018-05-16 18:57:02.326399	21	32	2017-03-14	0		t	1	SOLUCIONES
774	2018-05-16 18:57:02.326399	5	458	2017-03-14	0		t	1	SOLUCIONES
775	2018-05-16 18:57:02.326399	3	429	2017-03-14	0		t	1	SOLUCIONES
776	2018-05-16 18:57:02.326399	19	440	2017-03-14	0		t	1	SOLUCIONES
777	2018-05-16 18:57:02.326399	13	389	2017-03-14	0		t	1	SOLUCIONES
5747	2018-07-25 07:10:05.507615	23	14	2018-07-25	11037		t	11037	BOLIVAR-PC
5548	2018-07-06 08:25:12.710726	3	775	2018-07-06	67		t	67	CONTASTAANA-PC
5558	2018-07-07 11:06:00.451228	12	726	2018-07-07	68		t	68	CHONGOYAPE-PC
5433	2018-06-23 11:06:00.853733	11	48	2018-06-23	10763		t	10763	TRANSA01
5580	2018-07-10 07:59:58.578263	3	778	2018-07-10	67		t	67	CONTASTAANA-PC
5592	2018-07-11 07:51:01.152745	2	562	2018-07-11	66		t	66	JDCORNEJO-PC
5604	2018-07-12 07:37:57.485462	3	780	2018-07-12	67		t	67	CONTASTAANA-PC
5618	2018-07-13 07:34:30.231278	12	731	2018-07-13	68		t	68	CHONGOYAPE-PC
5631	2018-07-14 08:04:15.07956	21	350	2018-07-14	10836		t	10836	CAJAMARCA-PC
5643	2018-07-16 08:05:32.136635	21	351	2018-07-16	10836		t	10836	CAJAMARCA-PC
5500	2018-07-02 11:33:27.318101	22	1	2018-07-02	10931		t	10931	LUCIANA-LAPTOP
5656	2018-07-17 07:40:42.034958	5	867	2018-07-17	4758	SE APERTURA CON S/52 DE CAJA CHICA	t	4758	EC-PC
5669	2018-07-18 07:28:38.911883	5	868	2018-07-18	4758		t	4758	EC-PC
5682	2018-07-19 08:00:38.929003	2	569	2018-07-19	66		t	66	JDCORNEJO-PC
5695	2018-07-20 07:53:56.465601	1	847	2018-07-20	69		t	69	CHEPEN-PC
5708	2018-07-21 07:40:53.526466	15	717	2018-07-21	633		t	633	CPU-FSA-L05-051
5721	2018-07-23 07:47:04.772578	2	572	2018-07-23	66		t	66	JDCORNEJO-PC
5732	2018-07-24 07:00:58.850901	20	710	2018-07-24	70		t	70	PC-PUEBLONUEVO
5762	2018-07-26 07:30:47.457089	5	875	2018-07-26	4758	SE APERTURA CON S/76.60 DE CAJA CHICA	t	4758	EC-PC
5775	2018-07-27 07:15:36.058709	15	722	2018-07-27	633		t	633	CPU-FSA-L05-051
5788	2018-07-30 07:56:23.133007	5	877	2018-07-30	4758		t	4758	EC-PC
5801	2018-07-31 07:12:15.092111	12	745	2018-07-31	68		t	68	CHONGOYAPE-PC
5854	2018-08-04 07:17:04.538096	23	23	2018-08-04	11461		t	11461	BOLIVAR-PC
5816	2018-08-01 06:53:18.281436	23	20	2018-08-01	11037		t	11037	BOLIVAR-PC
5829	2018-08-02 07:43:10.156006	5	880	2018-08-02	4758		t	4758	EC-PC
5841	2018-08-03 07:05:44.004648	12	748	2018-08-03	68		t	68	CHONGOYAPE-PC
5866	2018-08-06 07:05:54.324149	23	24	2018-08-06	11461		t	11461	BOLIVAR-PC
5878	2018-08-07 06:52:58.53324	20	721	2018-08-07	70		t	70	PC-PUEBLONUEVO
5890	2018-08-08 06:57:21.710013	19	857	2018-08-08	73		t	73	ADMIN-PC
5902	2018-08-09 06:48:09.481583	19	858	2018-08-09	73		t	73	ADMIN-PC
5913	2018-08-10 06:28:55.959989	3	804	2018-08-10	67		t	67	CONTASTAANA-PC
5934	2018-08-11 08:13:11.704905	13	777	2018-08-11	8404		t	8404	CHOTA-PC
5924	2018-08-11 06:09:42.514338	15	734	2018-08-11	633		t	633	CPU-FSA-L05-051
5926	2018-08-11 06:25:55.584735	19	861	2018-08-11	73		t	73	ADMIN-PC
5937	2018-08-13 05:43:33.465288	15	735	2018-08-13	633		t	633	CPU-FSA-L05-051
5948	2018-08-13 08:45:10.983715	10	736	2018-08-13	12		t	12	SULLVENTA2
5949	2018-08-13 09:46:12.357203	13	778	2018-08-13	8404		t	8404	CHOTA-PC
5950	2018-08-14 05:39:05.333839	15	736	2018-08-14	633		t	633	CPU-FSA-L05-051
5961	2018-08-14 11:16:46.63553	13	779	2018-08-14	8404		t	8404	CHOTA-PC
5962	2018-08-15 05:49:38.700775	3	808	2018-08-15	67		t	67	CONTASTAANA-PC
5969	2018-08-15 07:40:08.465238	2	591	2018-08-15	10850		t	10850	JDCORNEJO-PC
5973	2018-08-15 09:16:25.515996	10	737	2018-08-15	12		t	12	SULLVENTA2
778	2018-05-16 18:57:02.326399	12	391	2017-03-14	0		t	1	SOLUCIONES
779	2018-05-16 18:57:02.326399	20	374	2017-03-14	0		t	1	SOLUCIONES
780	2018-05-16 18:57:02.326399	17	455	2017-03-14	0		t	1	SOLUCIONES
781	2018-05-16 18:57:02.326399	5	459	2017-03-15	0		t	1	SOLUCIONES
782	2018-05-16 18:57:02.326399	20	375	2017-03-15	0		t	1	SOLUCIONES
783	2018-05-16 18:57:02.326399	18	108	2017-03-15	0		t	1	SOLUCIONES
784	2018-05-16 18:57:02.326399	3	430	2017-03-15	0		t	1	SOLUCIONES
785	2018-05-16 18:57:02.326399	17	456	2017-03-15	0		t	1	SOLUCIONES
786	2018-05-16 18:57:02.326399	13	390	2017-03-15	0		t	1	SOLUCIONES
787	2018-05-16 18:57:02.326399	15	393	2017-03-15	0		t	1	SOLUCIONES
788	2018-05-16 18:57:02.326399	21	33	2017-03-15	0		t	1	SOLUCIONES
789	2018-05-16 18:57:02.326399	1	449	2017-03-15	0		t	1	SOLUCIONES
790	2018-05-16 18:57:02.326399	2	320	2017-03-15	0		t	1	SOLUCIONES
791	2018-05-16 18:57:02.326399	12	392	2017-03-15	0		t	1	SOLUCIONES
792	2018-05-16 18:57:02.326399	15	394	2017-03-16	0		t	1	SOLUCIONES
793	2018-05-16 18:57:02.326399	13	391	2017-03-16	0		t	1	SOLUCIONES
794	2018-05-16 18:57:02.326399	21	34	2017-03-16	0		t	1	SOLUCIONES
795	2018-05-16 18:57:02.326399	4	444	2017-03-16	0		t	1	SOLUCIONES
796	2018-05-16 18:57:02.326399	12	393	2017-03-16	0		t	1	SOLUCIONES
797	2018-05-16 18:57:02.326399	17	457	2017-03-16	0		t	1	SOLUCIONES
798	2018-05-16 18:57:02.326399	1	450	2017-03-16	0		t	1	SOLUCIONES
799	2018-05-16 18:57:02.326399	8	173	2017-03-16	0		t	1	SOLUCIONES
800	2018-05-16 18:57:02.326399	3	431	2017-03-16	0		t	1	SOLUCIONES
801	2018-05-16 18:57:02.326399	5	460	2017-03-16	0		t	1	SOLUCIONES
802	2018-05-16 18:57:02.326399	2	321	2017-03-16	0		t	1	SOLUCIONES
803	2018-05-16 18:57:02.326399	18	109	2017-03-16	0		t	1	SOLUCIONES
804	2018-05-16 18:57:02.326399	18	110	2017-03-17	0		t	1	SOLUCIONES
805	2018-05-16 18:57:02.326399	21	35	2017-03-17	0		t	1	SOLUCIONES
806	2018-05-16 18:57:02.326399	12	394	2017-03-17	0		t	1	SOLUCIONES
807	2018-05-16 18:57:02.326399	4	445	2017-03-17	0		t	1	SOLUCIONES
808	2018-05-16 18:57:02.326399	1	451	2017-03-17	0		t	1	SOLUCIONES
809	2018-05-16 18:57:02.326399	3	432	2017-03-17	0		t	1	SOLUCIONES
810	2018-05-16 18:57:02.326399	5	461	2017-03-17	0		t	1	SOLUCIONES
811	2018-05-16 18:57:02.326399	20	376	2017-03-17	0		t	1	SOLUCIONES
812	2018-05-16 18:57:02.326399	13	392	2017-03-17	0		t	1	SOLUCIONES
813	2018-05-16 18:57:02.326399	19	441	2017-03-17	0		t	1	SOLUCIONES
814	2018-05-16 18:57:02.326399	17	458	2017-03-17	0		t	1	SOLUCIONES
815	2018-05-16 18:57:02.326399	15	395	2017-03-17	0		t	1	SOLUCIONES
816	2018-05-16 18:57:02.326399	2	322	2017-03-17	0		t	1	SOLUCIONES
817	2018-05-16 18:57:02.326399	10	403	2017-03-18	0		t	1	SOLUCIONES
818	2018-05-16 18:57:02.326399	13	393	2017-03-18	0		t	1	SOLUCIONES
819	2018-05-16 18:57:02.326399	8	174	2017-03-18	0		t	1	SOLUCIONES
820	2018-05-16 18:57:02.326399	19	442	2017-03-18	0		t	1	SOLUCIONES
821	2018-05-16 18:57:02.326399	5	462	2017-03-18	0		t	1	SOLUCIONES
822	2018-05-16 18:57:02.326399	3	433	2017-03-18	0		t	1	SOLUCIONES
823	2018-05-16 18:57:02.326399	4	446	2017-03-18	0		t	1	SOLUCIONES
824	2018-05-16 18:57:02.326399	17	459	2017-03-18	0		t	1	SOLUCIONES
825	2018-05-16 18:57:02.326399	21	36	2017-03-18	0		t	1	SOLUCIONES
5559	2018-07-07 11:36:10.618112	3	776	2018-07-07	67		t	67	CONTASTAANA-PC
5581	2018-07-10 08:07:57.240086	21	346	2018-07-10	10836		t	10836	CAJAMARCA-PC
5593	2018-07-11 08:07:48.987471	21	347	2018-07-11	10836		t	10836	CAJAMARCA-PC
5605	2018-07-12 07:39:19.015633	5	863	2018-07-12	4758	SE APERTURA S/109 DE CAJA CHICA	t	4758	EC-PC
5789	2018-07-30 08:03:09.932899	21	362	2018-07-30	10836		t	10836	CAJAMARCA-PC
5619	2018-07-13 07:40:20.25946	2	564	2018-07-13	66		t	66	JDCORNEJO-PC
5632	2018-07-14 08:04:53.774149	3	782	2018-07-14	67		t	67	CONTASTAANA-PC
5644	2018-07-16 08:19:28.60708	5	866	2018-07-16	4758		t	4758	EC-PC
5657	2018-07-17 07:41:59.862919	2	567	2018-07-17	66		t	66	JDCORNEJO-PC
5670	2018-07-18 07:47:54.835743	13	758	2018-07-18	8404		t	8404	CHOTA-PC
5683	2018-07-19 08:04:03.751716	21	354	2018-07-19	10836		t	10836	CAJAMARCA-PC
5696	2018-07-20 08:11:02.402044	2	570	2018-07-20	66		t	66	JDCORNEJO-PC
5709	2018-07-21 07:43:20.009332	2	571	2018-07-21	66		t	66	JDCORNEJO-PC
5722	2018-07-23 08:00:10.659501	21	357	2018-07-23	10836		t	10836	CAJAMARCA-PC
5733	2018-07-24 07:04:31.85923	23	13	2018-07-24	11037		t	11037	BOLIVAR-PC
5748	2018-07-25 07:12:51.904665	12	741	2018-07-25	68		t	68	CHONGOYAPE-PC
5763	2018-07-26 07:41:25.192784	15	721	2018-07-26	633		t	633	CPU-FSA-L05-051
5776	2018-07-27 07:24:56.851755	19	848	2018-07-27	73		t	73	ADMIN-PC
5802	2018-07-31 07:28:27.699221	3	795	2018-07-31	67		t	67	CONTASTAANA-PC
5817	2018-08-01 07:05:40.232078	17	873	2018-08-01	9244		t	9244	TUCUME-PC
5830	2018-08-02 07:50:51.352903	2	580	2018-08-02	10850		t	10850	JDCORNEJO-PC
5842	2018-08-03 07:19:40.744002	17	875	2018-08-03	9244		t	9244	TUCUME-PC
5855	2018-08-04 07:32:15.392451	5	882	2018-08-04	4758		t	4758	EC-PC
5867	2018-08-06 07:48:38.647062	12	750	2018-08-06	68		t	68	CHONGOYAPE-PC
5879	2018-08-07 07:01:31.65584	23	25	2018-08-07	11037		t	11037	BOLIVAR-PC
5891	2018-08-08 07:05:19.239478	23	26	2018-08-08	11461		t	11461	BOLIVAR-PC
5903	2018-08-09 06:56:13.119795	3	803	2018-08-09	67		t	67	CONTASTAANA-PC
5914	2018-08-10 06:36:49.681489	1	864	2018-08-10	69		t	69	CHEPEN-PC
5935	2018-08-11 08:23:39.321926	21	373	2018-08-11	10836		t	10836	CAJAMARCA-PC
5938	2018-08-13 06:29:31.88494	20	726	2018-08-13	70		t	70	PC-PUEBLONUEVO
5927	2018-08-11 06:33:08.056479	1	865	2018-08-11	69		t	69	CHEPEN-PC
5951	2018-08-14 06:14:33.662966	20	727	2018-08-14	70		t	70	PC-PUEBLONUEVO
5974	2018-08-15 16:20:56.039203	13	780	2018-08-15	8404		t	8404	CHOTA-PC
5963	2018-08-15 06:19:13.451514	17	885	2018-08-15	9244		t	9244	TUCUME-PC
5970	2018-08-15 07:40:49.151449	5	891	2018-08-15	4758	SE APERTURA CON S/210 DE CAJA CHICA	t	4758	EC-PC
826	2018-05-16 18:57:02.326399	20	377	2017-03-18	0		t	1	SOLUCIONES
827	2018-05-16 18:57:02.326399	12	395	2017-03-18	0		t	1	SOLUCIONES
828	2018-05-16 18:57:02.326399	1	452	2017-03-18	0		t	1	SOLUCIONES
829	2018-05-16 18:57:02.326399	15	396	2017-03-18	0		t	1	SOLUCIONES
830	2018-05-16 18:57:02.326399	2	323	2017-03-18	0		t	1	SOLUCIONES
831	2018-05-16 18:57:02.326399	5	463	2017-03-20	0		t	1	SOLUCIONES
832	2018-05-16 18:57:02.326399	3	434	2017-03-20	0		t	1	SOLUCIONES
833	2018-05-16 18:57:02.326399	4	447	2017-03-20	0		t	1	SOLUCIONES
834	2018-05-16 18:57:02.326399	12	396	2017-03-20	0		t	1	SOLUCIONES
835	2018-05-16 18:57:02.326399	18	111	2017-03-20	0		t	1	SOLUCIONES
836	2018-05-16 18:57:02.326399	21	37	2017-03-20	0		t	1	SOLUCIONES
837	2018-05-16 18:57:02.326399	13	394	2017-03-20	0		t	1	SOLUCIONES
838	2018-05-16 18:57:02.326399	15	397	2017-03-20	0		t	1	SOLUCIONES
839	2018-05-16 18:57:02.326399	17	460	2017-03-20	0		t	1	SOLUCIONES
840	2018-05-16 18:57:02.326399	2	324	2017-03-20	0		t	1	SOLUCIONES
841	2018-05-16 18:57:02.326399	20	378	2017-03-20	0		t	1	SOLUCIONES
842	2018-05-16 18:57:02.326399	1	453	2017-03-20	0		t	1	SOLUCIONES
843	2018-05-16 18:57:02.326399	13	395	2017-03-21	0		t	1	SOLUCIONES
844	2018-05-16 18:57:02.326399	4	448	2017-03-21	0		t	1	SOLUCIONES
845	2018-05-16 18:57:02.326399	20	379	2017-03-21	0		t	1	SOLUCIONES
846	2018-05-16 18:57:02.326399	17	461	2017-03-21	0		t	1	SOLUCIONES
847	2018-05-16 18:57:02.326399	18	112	2017-03-21	0		t	1	SOLUCIONES
848	2018-05-16 18:57:02.326399	15	398	2017-03-21	0		t	1	SOLUCIONES
849	2018-05-16 18:57:02.326399	1	454	2017-03-21	0		t	1	SOLUCIONES
850	2018-05-16 18:57:02.326399	5	464	2017-03-21	0		t	1	SOLUCIONES
851	2018-05-16 18:57:02.326399	12	397	2017-03-21	0		t	1	SOLUCIONES
852	2018-05-16 18:57:02.326399	19	443	2017-03-21	0		t	1	SOLUCIONES
853	2018-05-16 18:57:02.326399	2	325	2017-03-21	0		t	1	SOLUCIONES
854	2018-05-16 18:57:02.326399	21	38	2017-03-21	0		t	1	SOLUCIONES
855	2018-05-16 18:57:02.326399	3	435	2017-03-21	0		t	1	SOLUCIONES
856	2018-05-16 18:57:02.326399	20	380	2017-03-22	0		t	1	SOLUCIONES
857	2018-05-16 18:57:02.326399	21	39	2017-03-22	0		t	1	SOLUCIONES
858	2018-05-16 18:57:02.326399	18	113	2017-03-22	0		t	1	SOLUCIONES
859	2018-05-16 18:57:02.326399	2	326	2017-03-22	0		t	1	SOLUCIONES
860	2018-05-16 18:57:02.326399	17	462	2017-03-22	0		t	1	SOLUCIONES
861	2018-05-16 18:57:02.326399	1	455	2017-03-22	0		t	1	SOLUCIONES
862	2018-05-16 18:57:02.326399	3	436	2017-03-22	0		t	1	SOLUCIONES
863	2018-05-16 18:57:02.326399	5	465	2017-03-22	0		t	1	SOLUCIONES
864	2018-05-16 18:57:02.326399	19	444	2017-03-22	0		t	1	SOLUCIONES
865	2018-05-16 18:57:02.326399	4	449	2017-03-22	0		t	1	SOLUCIONES
866	2018-05-16 18:57:02.326399	15	399	2017-03-22	0		t	1	SOLUCIONES
867	2018-05-16 18:57:02.326399	13	396	2017-03-22	0		t	1	SOLUCIONES
868	2018-05-16 18:57:02.326399	12	398	2017-03-22	0		t	1	SOLUCIONES
869	2018-05-16 18:57:02.326399	15	400	2017-03-23	0		t	1	SOLUCIONES
870	2018-05-16 18:57:02.326399	12	399	2017-03-23	0		t	1	SOLUCIONES
871	2018-05-16 18:57:02.326399	1	456	2017-03-23	0		t	1	SOLUCIONES
872	2018-05-16 18:57:02.326399	5	466	2017-03-23	0		t	1	SOLUCIONES
873	2018-05-16 18:57:02.326399	4	450	2017-03-23	0		t	1	SOLUCIONES
874	2018-05-16 18:57:02.326399	2	327	2017-03-23	0		t	1	SOLUCIONES
5582	2018-07-10 08:33:52.6133	6	37	2018-07-10	10860		t	10860	TRANSA01
5594	2018-07-11 09:24:01.271293	12	729	2018-07-11	68		t	68	LAPTOP-71O3RE7I
5606	2018-07-12 07:54:24.180114	21	348	2018-07-12	10836		t	10836	CAJAMARCA-PC
5620	2018-07-13 07:43:49.830286	13	754	2018-07-13	8404		t	8404	CHOTA-PC
5777	2018-07-27 07:34:29.840423	5	876	2018-07-27	4758	SE APERTURA CON S/.170.00 DE CAJA CHICA\r\n	t	4758	EC-PC
5633	2018-07-14 08:31:46.488243	2	565	2018-07-14	66		t	66	JDCORNEJO-PC
5790	2018-07-30 08:04:34.844883	2	577	2018-07-30	10850		t	10850	JDCORNEJO-PC
5645	2018-07-16 08:30:37.422646	2	566	2018-07-16	66		t	66	JDCORNEJO-PC
5658	2018-07-17 08:15:18.200138	21	352	2018-07-17	10836		t	10836	CAJAMARCA-PC
5803	2018-07-31 08:06:19.80578	2	578	2018-07-31	10850		t	10850	JDCORNEJO-PC
5671	2018-07-18 08:04:19.746765	2	568	2018-07-18	10860		t	66	JDCORNEJO-PC
5684	2018-07-19 08:11:49.929398	13	759	2018-07-19	8404		t	8404	CHOTA-PC
5697	2018-07-20 08:18:10.83724	21	355	2018-07-20	10836		t	10836	CAJAMARCA-PC
5710	2018-07-21 08:01:37.619959	21	356	2018-07-21	10836		t	10836	CAJAMARCA-PC
5723	2018-07-23 08:21:14.777061	6	46	2018-07-23	10860		t	10860	TRANSA01
5734	2018-07-24 07:08:01.570466	12	740	2018-07-24	68		t	68	CHONGOYAPE-PC
5749	2018-07-25 07:32:23.099148	3	791	2018-07-25	67		t	67	CONTASTAANA-PC
5764	2018-07-26 07:54:10.260895	2	575	2018-07-26	66		t	66	JDCORNEJO-PC
5818	2018-08-01 07:23:43.074037	5	879	2018-08-01	4758	SE APERTURA CON S/102.00 DE CAJA CHICA\r\n	t	4758	EC-PC
5831	2018-08-02 08:20:51.407638	21	365	2018-08-02	10836		t	10836	CAJAMARCA-PC
5843	2018-08-03 07:51:06.830484	2	581	2018-08-03	10850		t	10850	JDCORNEJO-PC
5856	2018-08-04 07:47:48.590913	2	582	2018-08-04	10850		t	10850	JDCORNEJO-PC
5868	2018-08-06 07:56:26.074221	2	583	2018-08-06	10850		t	10850	JDCORNEJO-PC
5880	2018-08-07 07:14:41.727784	5	884	2018-08-07	4758		t	4758	EC-PC
5892	2018-08-08 07:08:01.032065	5	885	2018-08-08	4758	SE APERTURA CON S/165 DE CAJA CHICA	t	4758	EC-PC
5904	2018-08-09 07:14:52.064392	12	753	2018-08-09	68		t	68	CHONGOYAPE-PC
5915	2018-08-10 07:00:42.539208	17	881	2018-08-10	9244		t	9244	TUCUME-PC
5928	2018-08-11 06:34:54.844347	17	882	2018-08-11	9244		t	9244	TUCUME-PC
5939	2018-08-13 06:33:40.702593	3	806	2018-08-13	67		t	67	CONTASTAANA-PC
5952	2018-08-14 06:35:45.944164	1	867	2018-08-14	69		t	69	CHEPEN-PC
5964	2018-08-15 06:30:52.623885	15	737	2018-08-15	633		t	633	CPU-FSA-L05-051
5971	2018-08-15 07:59:08.081596	12	758	2018-08-15	68		t	68	CHONGOYAPE-PC
5975	2018-08-16 05:49:29.450767	3	809	2018-08-16	67		t	67	CONTASTAANA-PC
5986	2018-08-16 08:37:57.187042	24	2	2018-08-16	11857		t	11857	SANTAANITA-LIMA
5987	2018-08-17 05:49:17.069396	15	739	2018-08-17	633		t	633	CPU-FSA-L05-051
5999	2018-08-17 10:39:08.901731	13	781	2018-08-17	8404		t	8404	CHOTA-PC
6001	2018-08-18 05:59:12.516607	20	731	2018-08-18	70		t	70	PC-PUEBLONUEVO
6012	2018-08-18 09:09:27.00928	10	739	2018-08-18	11891		t	11891	SLAMBAYEQUE
6009	2018-08-18 07:44:23.979385	5	894	2018-08-18	4758	SE APERTURA CON S/105.5 DE CAJA CHICA\r\n	t	4758	EC-PC
6013	2018-08-20 06:08:13.513	3	812	2018-08-20	67		t	67	CONTASTAANA-PC
6037	2018-08-21 07:44:56.987295	2	596	2018-08-21	10850		t	10850	JDCORNEJO-PC
875	2018-05-16 18:57:02.326399	17	463	2017-03-23	0		t	1	SOLUCIONES
876	2018-05-16 18:57:02.326399	13	397	2017-03-23	0		t	1	SOLUCIONES
877	2018-05-16 18:57:02.326399	18	114	2017-03-23	0		t	1	SOLUCIONES
878	2018-05-16 18:57:02.326399	21	40	2017-03-23	0		t	1	SOLUCIONES
879	2018-05-16 18:57:02.326399	20	381	2017-03-23	0		t	1	SOLUCIONES
880	2018-05-16 18:57:02.326399	3	437	2017-03-23	0		t	1	SOLUCIONES
881	2018-05-16 18:57:02.326399	5	467	2017-03-24	0		t	1	SOLUCIONES
882	2018-05-16 18:57:02.326399	21	41	2017-03-24	0		t	1	SOLUCIONES
883	2018-05-16 18:57:02.326399	17	464	2017-03-24	0		t	1	SOLUCIONES
884	2018-05-16 18:57:02.326399	19	445	2017-03-24	0		t	1	SOLUCIONES
885	2018-05-16 18:57:02.326399	15	401	2017-03-24	0		t	1	SOLUCIONES
886	2018-05-16 18:57:02.326399	4	451	2017-03-24	0		t	1	SOLUCIONES
887	2018-05-16 18:57:02.326399	2	328	2017-03-24	0		t	1	SOLUCIONES
888	2018-05-16 18:57:02.326399	13	398	2017-03-24	0		t	1	SOLUCIONES
889	2018-05-16 18:57:02.326399	12	400	2017-03-24	0		t	1	SOLUCIONES
890	2018-05-16 18:57:02.326399	18	115	2017-03-24	0		t	1	SOLUCIONES
891	2018-05-16 18:57:02.326399	3	438	2017-03-24	0		t	1	SOLUCIONES
892	2018-05-16 18:57:02.326399	20	382	2017-03-24	0		t	1	SOLUCIONES
893	2018-05-16 18:57:02.326399	1	457	2017-03-24	0		t	1	SOLUCIONES
894	2018-05-16 18:57:02.326399	4	452	2017-03-25	0		t	1	SOLUCIONES
895	2018-05-16 18:57:02.326399	3	439	2017-03-25	0		t	1	SOLUCIONES
896	2018-05-16 18:57:02.326399	20	383	2017-03-25	0		t	1	SOLUCIONES
897	2018-05-16 18:57:02.326399	5	468	2017-03-25	0		t	1	SOLUCIONES
898	2018-05-16 18:57:02.326399	12	401	2017-03-25	0		t	1	SOLUCIONES
899	2018-05-16 18:57:02.326399	21	42	2017-03-25	0		t	1	SOLUCIONES
900	2018-05-16 18:57:02.326399	8	175	2017-03-25	0		t	1	SOLUCIONES
901	2018-05-16 18:57:02.326399	18	116	2017-03-25	0		t	1	SOLUCIONES
902	2018-05-16 18:57:02.326399	17	465	2017-03-25	0		t	1	SOLUCIONES
903	2018-05-16 18:57:02.326399	2	329	2017-03-25	0		t	1	SOLUCIONES
904	2018-05-16 18:57:02.326399	13	399	2017-03-25	0		t	1	SOLUCIONES
905	2018-05-16 18:57:02.326399	1	458	2017-03-25	0		t	1	SOLUCIONES
906	2018-05-16 18:57:02.326399	15	402	2017-03-25	0		t	1	SOLUCIONES
907	2018-05-16 18:57:02.326399	19	446	2017-03-25	0		t	1	SOLUCIONES
908	2018-05-16 18:57:02.326399	13	400	2017-03-27	0		t	1	SOLUCIONES
909	2018-05-16 18:57:02.326399	2	330	2017-03-27	0		t	1	SOLUCIONES
910	2018-05-16 18:57:02.326399	3	440	2017-03-27	0		t	1	SOLUCIONES
911	2018-05-16 18:57:02.326399	15	403	2017-03-27	0		t	1	SOLUCIONES
912	2018-05-16 18:57:02.326399	1	459	2017-03-27	0		t	1	SOLUCIONES
913	2018-05-16 18:57:02.326399	21	43	2017-03-27	0		t	1	SOLUCIONES
914	2018-05-16 18:57:02.326399	12	402	2017-03-27	0		t	1	SOLUCIONES
915	2018-05-16 18:57:02.326399	17	466	2017-03-27	0		t	1	SOLUCIONES
916	2018-05-16 18:57:02.326399	19	447	2017-03-27	0		t	1	SOLUCIONES
917	2018-05-16 18:57:02.326399	20	384	2017-03-27	0		t	1	SOLUCIONES
918	2018-05-16 18:57:02.326399	4	453	2017-03-27	0		t	1	SOLUCIONES
919	2018-05-16 18:57:02.326399	18	117	2017-03-27	0		t	1	SOLUCIONES
920	2018-05-16 18:57:02.326399	5	469	2017-03-27	0		t	1	SOLUCIONES
921	2018-05-16 18:57:02.326399	12	403	2017-03-28	0		t	1	SOLUCIONES
922	2018-05-16 18:57:02.326399	2	331	2017-03-28	0		t	1	SOLUCIONES
5583	2018-07-10 09:21:35.695352	23	1	2018-07-10	11037		t	11037	BOLIVAR-PC
5595	2018-07-11 10:48:59.730616	6	38	2018-07-11	10860		t	10860	TRANSA01
5607	2018-07-12 11:04:35.765371	13	753	2018-07-12	8404		t	8404	CHOTA-PC
5621	2018-07-13 08:07:05.371496	21	349	2018-07-13	10836		t	10836	CAJAMARCA-PC
5634	2018-07-14 09:42:47.743205	13	755	2018-07-14	8404		t	8404	CHOTA-PC
5646	2018-07-16 11:05:19.715703	13	756	2018-07-16	8404		t	8404	CHOTA-PC
5672	2018-07-18 08:08:14.147448	21	353	2018-07-18	10836		t	10836	CAJAMARCA-PC
5685	2018-07-19 08:12:29.13887	3	786	2018-07-19	67		t	67	CONTASTAANA-PC
5698	2018-07-20 09:08:58.441743	6	44	2018-07-20	10860		t	10860	TRANSA01
5711	2018-07-21 10:14:56.508237	6	45	2018-07-21	10860		t	10860	TRANSA01
5724	2018-07-23 09:25:17.964852	13	762	2018-07-23	8404		t	8404	CHOTA-PC
5735	2018-07-24 07:37:06.753628	5	873	2018-07-24	4758	SE APERTURA CON S/137.50 DE CAJA CHICA	t	4758	EC-PC
5750	2018-07-25 07:49:27.961061	2	574	2018-07-25	66		t	66	JDCORNEJO-PC
5765	2018-07-26 08:16:20.710634	21	360	2018-07-26	10836		t	10836	CAJAMARCA-PC
5778	2018-07-27 08:07:55.857681	2	576	2018-07-27	66		t	66	JDCORNEJO-PC
5791	2018-07-30 08:11:29.712552	20	714	2018-07-30	70		t	70	PC-PUEBLONUEVO
5804	2018-07-31 08:29:55.770736	17	872	2018-07-31	9244		t	9244	TUCUME-PC
5819	2018-08-01 07:52:02.177609	2	579	2018-08-01	10850		t	10850	JDCORNEJO-PC
5832	2018-08-02 08:58:36.006179	1	857	2018-08-02	69		t	69	CHEPEN-PC
5844	2018-08-03 07:53:56.560313	5	881	2018-08-03	4758		t	4758	EC-PC
5857	2018-08-04 07:54:41.506743	17	876	2018-08-04	9244		t	9244	TUCUME-PC
5869	2018-08-06 08:02:26.940205	21	368	2018-08-06	10836		t	10836	CAJAMARCA-PC
5881	2018-08-07 07:25:10.592655	17	878	2018-08-07	9244		t	9244	TUCUME-PC
5893	2018-08-08 07:21:01.97665	17	879	2018-08-08	9244		t	9244	TUCUME-PC
5905	2018-08-09 07:25:09.804227	17	880	2018-08-09	9244		t	9244	TUCUME-PC
5916	2018-08-10 07:04:55.83942	23	28	2018-08-10	11037		t	11037	BOLIVAR-PC
5929	2018-08-11 06:48:37.898405	12	755	2018-08-11	68		t	68	CHONGOYAPE-PC
5940	2018-08-13 06:36:58.907944	1	866	2018-08-13	69		t	69	CHEPEN-PC
5953	2018-08-14 06:38:16.243911	3	807	2018-08-14	67		t	67	CONTASTAANA-PC
5972	2018-08-15 08:06:55.010757	21	376	2018-08-15	10836		t	10836	CAJAMARCA-PC
5965	2018-08-15 06:35:06.654076	1	868	2018-08-15	69		t	69	CHEPEN-PC
5976	2018-08-16 05:51:40.379112	15	738	2018-08-16	633		t	633	CPU-FSA-L05-051
6000	2018-08-17 10:54:53.06966	10	738	2018-08-17	11891		t	11891	SLAMBAYEQUE
5988	2018-08-17 05:50:14.995563	3	810	2018-08-17	67		t	67	CONTASTAANA-PC
6002	2018-08-18 05:59:19.589787	3	811	2018-08-18	67		t	67	CONTASTAANA-PC
6010	2018-08-18 07:52:02.021069	2	594	2018-08-18	10850		t	10850	JDCORNEJO-PC
6014	2018-08-20 06:12:02.18684	15	741	2018-08-20	633		t	633	CPU-FSA-L05-051
6029	2018-08-21 06:27:55.563851	1	873	2018-08-21	69		t	69	CHEPEN-PC
6042	2018-08-21 08:38:32.888178	10	741	2018-08-21	11891		t	11891	SLAMBAYEQUE
6038	2018-08-21 07:59:04.791258	21	381	2018-08-21	10836		t	10836	CAJAMARCA-PC
923	2018-05-16 18:57:02.326399	20	385	2017-03-28	0		t	1	SOLUCIONES
924	2018-05-16 18:57:02.326399	1	460	2017-03-28	0		t	1	SOLUCIONES
925	2018-05-16 18:57:02.326399	10	404	2017-03-28	0		t	1	SOLUCIONES
926	2018-05-16 18:57:02.326399	17	467	2017-03-28	0		t	1	SOLUCIONES
927	2018-05-16 18:57:02.326399	4	454	2017-03-28	0		t	1	SOLUCIONES
928	2018-05-16 18:57:02.326399	3	441	2017-03-28	0		t	1	SOLUCIONES
929	2018-05-16 18:57:02.326399	18	118	2017-03-28	0		t	1	SOLUCIONES
930	2018-05-16 18:57:02.326399	15	404	2017-03-28	0		t	1	SOLUCIONES
931	2018-05-16 18:57:02.326399	19	448	2017-03-28	0		t	1	SOLUCIONES
932	2018-05-16 18:57:02.326399	13	401	2017-03-28	0		t	1	SOLUCIONES
933	2018-05-16 18:57:02.326399	5	470	2017-03-28	0		t	1	SOLUCIONES
934	2018-05-16 18:57:02.326399	13	402	2017-03-29	0		t	1	SOLUCIONES
935	2018-05-16 18:57:02.326399	4	455	2017-03-29	0		t	1	SOLUCIONES
936	2018-05-16 18:57:02.326399	5	471	2017-03-29	0		t	1	SOLUCIONES
937	2018-05-16 18:57:02.326399	10	405	2017-03-29	0		t	1	SOLUCIONES
938	2018-05-16 18:57:02.326399	3	442	2017-03-29	0		t	1	SOLUCIONES
939	2018-05-16 18:57:02.326399	17	468	2017-03-29	0		t	1	SOLUCIONES
940	2018-05-16 18:57:02.326399	1	461	2017-03-29	0		t	1	SOLUCIONES
941	2018-05-16 18:57:02.326399	12	404	2017-03-29	0		t	1	SOLUCIONES
942	2018-05-16 18:57:02.326399	19	449	2017-03-29	0		t	1	SOLUCIONES
943	2018-05-16 18:57:02.326399	15	405	2017-03-29	0		t	1	SOLUCIONES
944	2018-05-16 18:57:02.326399	2	332	2017-03-29	0		t	1	SOLUCIONES
945	2018-05-16 18:57:02.326399	18	119	2017-03-29	0		t	1	SOLUCIONES
946	2018-05-16 18:57:02.326399	20	386	2017-03-29	0		t	1	SOLUCIONES
947	2018-05-16 18:57:02.326399	5	472	2017-03-30	0		t	1	SOLUCIONES
948	2018-05-16 18:57:02.326399	17	469	2017-03-30	0		t	1	SOLUCIONES
949	2018-05-16 18:57:02.326399	10	406	2017-03-30	0		t	1	SOLUCIONES
950	2018-05-16 18:57:02.326399	13	403	2017-03-30	0		t	1	SOLUCIONES
951	2018-05-16 18:57:02.326399	1	462	2017-03-30	0		t	1	SOLUCIONES
952	2018-05-16 18:57:02.326399	3	443	2017-03-30	0		t	1	SOLUCIONES
953	2018-05-16 18:57:02.326399	12	405	2017-03-30	0		t	1	SOLUCIONES
954	2018-05-16 18:57:02.326399	19	450	2017-03-30	0		t	1	SOLUCIONES
955	2018-05-16 18:57:02.326399	2	333	2017-03-30	0		t	1	SOLUCIONES
956	2018-05-16 18:57:02.326399	15	406	2017-03-30	0		t	1	SOLUCIONES
957	2018-05-16 18:57:02.326399	4	456	2017-03-30	0		t	1	SOLUCIONES
958	2018-05-16 18:57:02.326399	20	387	2017-03-30	0		t	1	SOLUCIONES
959	2018-05-16 18:57:02.326399	17	470	2017-03-31	0		t	1	SOLUCIONES
960	2018-05-16 18:57:02.326399	18	120	2017-03-31	0		t	1	SOLUCIONES
961	2018-05-16 18:57:02.326399	1	463	2017-03-31	0		t	1	SOLUCIONES
962	2018-05-16 18:57:02.326399	4	457	2017-03-31	0		t	1	SOLUCIONES
963	2018-05-16 18:57:02.326399	5	473	2017-03-31	0		t	1	SOLUCIONES
964	2018-05-16 18:57:02.326399	2	334	2017-03-31	0		t	1	SOLUCIONES
965	2018-05-16 18:57:02.326399	3	444	2017-03-31	0		t	1	SOLUCIONES
966	2018-05-16 18:57:02.326399	13	404	2017-03-31	0		t	1	SOLUCIONES
967	2018-05-16 18:57:02.326399	19	451	2017-03-31	0		t	1	SOLUCIONES
968	2018-05-16 18:57:02.326399	12	406	2017-03-31	0		t	1	SOLUCIONES
969	2018-05-16 18:57:02.326399	20	388	2017-03-31	0		t	1	SOLUCIONES
970	2018-05-16 18:57:02.326399	15	407	2017-03-31	0		t	1	SOLUCIONES
971	2018-05-16 18:57:02.326399	10	407	2017-04-01	0		t	1	SOLUCIONES
5622	2018-07-13 08:52:21.52523	6	40	2018-07-13	10860		t	10860	TRANSA01
5673	2018-07-18 11:57:04.807483	6	42	2018-07-18	10763		t	10860	TRANSA01
5686	2018-07-19 08:41:40.482607	6	43	2018-07-19	10860		t	10860	TRANSA01
5699	2018-07-20 11:08:01.673235	13	760	2018-07-20	8404		t	8404	CHOTA-PC
5712	2018-07-21 11:33:07.662875	13	761	2018-07-21	8404		t	8404	CHOTA-PC
5725	2018-07-23 12:33:23.787895	12	739	2018-07-23	68		t	68	CHONGOYAPE-PC
5736	2018-07-24 07:57:21.997463	2	573	2018-07-24	66		t	66	JDCORNEJO-PC
5751	2018-07-25 08:03:13.342605	21	359	2018-07-25	10836		t	10836	CAJAMARCA-PC
5766	2018-07-26 08:23:48.129022	3	792	2018-07-26	67		t	67	CONTASTAANA-PC
5779	2018-07-27 08:10:07.47269	21	361	2018-07-27	10836		t	10836	CAJAMARCA-PC
5792	2018-07-30 08:16:08.44615	3	794	2018-07-30	67		t	67	CONTASTAANA-PC
5805	2018-07-31 08:40:00.493846	6	52	2018-07-31	10860		t	10860	TRANSA01
5820	2018-08-01 08:07:13.382355	21	364	2018-08-01	10836		t	10836	CAJAMARCA-PC
5833	2018-08-02 09:01:04.57315	20	717	2018-08-02	70		t	70	PC-PUEBLONUEVO
5845	2018-08-03 08:08:46.762379	21	366	2018-08-03	10836		t	10836	CAJAMARCA-PC
5858	2018-08-04 08:08:12.952456	21	367	2018-08-04	10836		t	10836	CAJAMARCA-PC
5870	2018-08-06 08:03:51.634393	13	773	2018-08-06	8404		t	8404	CHOTA-PC
5882	2018-08-07 07:33:27.618367	12	751	2018-08-07	68		t	68	CHONGOYAPE-PC
5894	2018-08-08 07:47:46.782697	2	585	2018-08-08	10850		t	10850	JDCORNEJO-PC
5906	2018-08-09 07:44:38.714245	5	886	2018-08-09	4758	SE APERTURA CON S/.205.80 DE CAJA CHICA	t	4758	EC-PC
5917	2018-08-10 07:05:35.825549	19	860	2018-08-10	73		t	73	ADMIN-PC
5930	2018-08-11 06:51:24.097523	3	805	2018-08-11	67		t	67	CONTASTAANA-PC
5941	2018-08-13 06:39:06.086864	19	862	2018-08-13	73		t	73	ADMIN-PC
5954	2018-08-14 06:39:24.450119	19	863	2018-08-13	73		t	73	ADMIN-PC
5966	2018-08-15 06:35:54.749347	19	864	2018-08-15	73		t	73	ADMIN-PC
5977	2018-08-16 06:18:59.49889	17	886	2018-08-16	9244		t	9244	TUCUME-PC
5989	2018-08-17 06:11:40.352211	19	866	2018-08-17	73		t	73	ADMIN-PC
6011	2018-08-18 08:07:16.876133	21	379	2018-08-18	10836		t	10836	CAJAMARCA-PC
6003	2018-08-18 06:02:11.129232	15	740	2018-08-18	633		t	633	CPU-FSA-L05-051
6015	2018-08-20 06:17:17.932106	19	868	2018-08-20	73		t	73	ADMIN-PC
6028	2018-08-21 05:56:23.586253	15	742	2018-08-21	633		t	633	CPU-FSA-L05-051
6030	2018-08-21 06:27:58.124631	20	733	2018-08-21	70		t	70	PC-PUEBLONUEVO
6039	2018-08-21 08:05:35.242723	5	896	2018-08-21	4758	SE APERTURA CON S/80.00 DE CAJA CHICA\r\n	t	4758	EC-PC
6058	2018-08-22 08:59:38.340506	10	742	2018-08-22	11891		t	11891	SLAMBAYEQUE
6044	2018-08-22 05:48:38.958564	15	743	2018-08-22	633		t	633	CPU-FSA-L05-051
6060	2018-08-23 06:07:46.44836	3	815	2018-08-23	67		t	67	CONTASTAANA-PC
6074	2018-08-23 08:32:09.178817	24	7	2018-08-23	11857		t	11857	SANTAANITA-LIMA
6088	2018-08-24 08:33:19.608075	13	786	2018-08-24	8404		t	8404	CHOTA-PC
6090	2018-08-24 10:04:54.826556	12	766	2018-08-24	68		t	68	SISTEMAS2-PC
6076	2018-08-24 06:33:35.148865	4	789	2018-08-24	87		t	87	PACANGUILLA-PC
6105	2018-08-25 08:31:42.862323	13	787	2018-08-25	8404		t	8404	CHOTA-PC
6075	2018-08-23 16:46:03.966703	14	49	2018-08-23	11444		t	11444	CPU-L01-53
972	2018-05-16 18:57:02.326399	2	335	2017-04-01	0		t	1	SOLUCIONES
973	2018-05-16 18:57:02.326399	17	471	2017-04-01	0		t	1	SOLUCIONES
974	2018-05-16 18:57:02.326399	13	405	2017-04-01	0		t	1	SOLUCIONES
975	2018-05-16 18:57:02.326399	4	458	2017-04-01	0		t	1	SOLUCIONES
976	2018-05-16 18:57:02.326399	1	464	2017-04-01	0		t	1	SOLUCIONES
977	2018-05-16 18:57:02.326399	5	474	2017-04-01	0		t	1	SOLUCIONES
978	2018-05-16 18:57:02.326399	15	408	2017-04-01	0		t	1	SOLUCIONES
979	2018-05-16 18:57:02.326399	3	445	2017-04-01	0		t	1	SOLUCIONES
980	2018-05-16 18:57:02.326399	18	121	2017-04-01	0		t	1	SOLUCIONES
981	2018-05-16 18:57:02.326399	20	389	2017-04-01	0		t	1	SOLUCIONES
982	2018-05-16 18:57:02.326399	19	452	2017-04-01	0		t	1	SOLUCIONES
983	2018-05-16 18:57:02.326399	12	407	2017-04-01	0		t	1	SOLUCIONES
984	2018-05-16 18:57:02.326399	4	459	2017-04-03	0		t	1	SOLUCIONES
985	2018-05-16 18:57:02.326399	3	446	2017-04-03	0		t	1	SOLUCIONES
986	2018-05-16 18:57:02.326399	17	472	2017-04-03	0		t	1	SOLUCIONES
987	2018-05-16 18:57:02.326399	12	408	2017-04-03	0		t	1	SOLUCIONES
988	2018-05-16 18:57:02.326399	19	453	2017-04-03	0		t	1	SOLUCIONES
989	2018-05-16 18:57:02.326399	2	336	2017-04-03	0		t	1	SOLUCIONES
990	2018-05-16 18:57:02.326399	20	390	2017-04-03	0		t	1	SOLUCIONES
991	2018-05-16 18:57:02.326399	10	408	2017-04-03	0		t	1	SOLUCIONES
992	2018-05-16 18:57:02.326399	1	465	2017-04-03	0		t	1	SOLUCIONES
993	2018-05-16 18:57:02.326399	5	475	2017-04-03	0		t	1	SOLUCIONES
994	2018-05-16 18:57:02.326399	13	406	2017-04-03	0		t	1	SOLUCIONES
995	2018-05-16 18:57:02.326399	15	409	2017-04-03	0		t	1	SOLUCIONES
996	2018-05-16 18:57:02.326399	1	466	2017-04-04	0		t	1	SOLUCIONES
997	2018-05-16 18:57:02.326399	19	454	2017-04-04	0		t	1	SOLUCIONES
998	2018-05-16 18:57:02.326399	21	44	2017-04-04	0		t	1	SOLUCIONES
999	2018-05-16 18:57:02.326399	12	409	2017-04-04	0		t	1	SOLUCIONES
1000	2018-05-16 18:57:02.326399	2	337	2017-04-04	0		t	1	SOLUCIONES
1001	2018-05-16 18:57:02.326399	13	407	2017-04-04	0		t	1	SOLUCIONES
1002	2018-05-16 18:57:02.326399	18	122	2017-04-04	0		t	1	SOLUCIONES
1003	2018-05-16 18:57:02.326399	4	460	2017-04-04	0		t	1	SOLUCIONES
1004	2018-05-16 18:57:02.326399	15	410	2017-04-04	0		t	1	SOLUCIONES
1005	2018-05-16 18:57:02.326399	5	476	2017-04-04	0		t	1	SOLUCIONES
1006	2018-05-16 18:57:02.326399	17	473	2017-04-04	0		t	1	SOLUCIONES
1007	2018-05-16 18:57:02.326399	20	391	2017-04-04	0		t	1	SOLUCIONES
1008	2018-05-16 18:57:02.326399	3	447	2017-04-04	0		t	1	SOLUCIONES
1009	2018-05-16 18:57:02.326399	20	392	2017-04-05	0		t	1	SOLUCIONES
1010	2018-05-16 18:57:02.326399	19	455	2017-04-05	0		t	1	SOLUCIONES
1011	2018-05-16 18:57:02.326399	12	410	2017-04-05	0		t	1	SOLUCIONES
1012	2018-05-16 18:57:02.326399	18	123	2017-04-05	0		t	1	SOLUCIONES
1013	2018-05-16 18:57:02.326399	15	411	2017-04-05	0		t	1	SOLUCIONES
1014	2018-05-16 18:57:02.326399	3	448	2017-04-05	0		t	1	SOLUCIONES
1015	2018-05-16 18:57:02.326399	1	467	2017-04-05	0		t	1	SOLUCIONES
1016	2018-05-16 18:57:02.326399	13	408	2017-04-05	0		t	1	SOLUCIONES
1017	2018-05-16 18:57:02.326399	10	409	2017-04-05	0		t	1	SOLUCIONES
1018	2018-05-16 18:57:02.326399	5	477	2017-04-05	0		t	1	SOLUCIONES
1019	2018-05-16 18:57:02.326399	2	338	2017-04-05	0		t	1	SOLUCIONES
5737	2018-07-24 08:01:58.941581	3	790	2018-07-24	67		t	67	CONTASTAANA-PC
5752	2018-07-25 08:20:26.702336	13	764	2018-07-25	8404		t	8404	CHOTA-PC
5767	2018-07-26 10:49:11.591318	13	765	2018-07-26	8404		t	8404	CHOTA-PC
5780	2018-07-27 08:41:02.787684	13	766	2018-07-27	8404		t	8404	CHOTA-PC
5793	2018-07-30 09:47:27.438975	6	51	2018-07-30	10860		t	10860	TRANSA01
5821	2018-08-01 08:11:12.582105	13	769	2018-08-01	8404		t	8404	CHOTA-PC
5834	2018-08-02 11:29:03.769696	13	770	2018-08-02	8404		t	8404	CHOTA-PC
5846	2018-08-03 08:51:36.499456	13	771	2018-08-03	8404		t	8404	CHOTA-PC
5871	2018-08-06 08:14:01.676617	5	883	2018-08-06	4758	SE APERTURA CON S/143 DE CAJA CHICA	t	4758	EC-PC
5883	2018-08-07 07:57:39.601335	2	584	2018-08-07	10850		t	10850	JDCORNEJO-PC
5895	2018-08-08 08:05:29.674116	21	370	2018-08-08	10836		t	10836	CAJAMARCA-PC
5907	2018-08-09 08:02:29.790864	2	586	2018-08-09	10850		t	10850	JDCORNEJO-PC
5918	2018-08-10 07:54:06.598734	2	587	2018-08-10	10850		t	10850	JDCORNEJO-PC
5931	2018-08-11 07:02:18.413519	23	29	2018-08-11	11037		t	11037	BOLIVAR-PC
5942	2018-08-13 06:58:17.751867	17	883	2018-08-13	9244		t	9244	TUCUME-PC
5955	2018-08-14 06:59:43.192031	23	31	2018-08-14	11037		t	11037	BOLIVAR-PC
5978	2018-08-16 06:19:29.606405	19	865	2018-08-16	73		t	73	ADMIN-PC
5967	2018-08-15 06:38:30.803565	20	728	2018-08-15	70		t	70	PC-PUEBLONUEVO
5990	2018-08-17 06:20:14.207054	17	887	2018-08-17	9244		t	9244	TUCUME-PC
6004	2018-08-18 06:20:20.277667	19	867	2018-08-18	73		t	73	ADMIN-PC
6016	2018-08-20 06:38:25.882202	1	872	2018-08-20	69		t	69	CHEPEN-PC
6040	2018-08-21 08:20:30.071954	13	783	2018-08-21	8404		t	8404	CHOTA-PC
6031	2018-08-21 06:29:13.329513	3	813	2018-08-21	67		t	67	CONTASTAANA-PC
6045	2018-08-22 06:10:45.920449	3	814	2018-08-22	67		t	67	CONTASTAANA-PC
6061	2018-08-23 06:11:20.825814	20	735	2018-08-23	70		t	70	PC-PUEBLONUEVO
6089	2018-08-24 09:06:33.084485	20	736	2018-08-24	70		t	70	PC-PUEBLONUEVO
6077	2018-08-24 06:36:34.995898	1	876	2018-08-24	69		t	69	CHEPEN-PC
6091	2018-08-25 06:14:34.867786	15	746	2018-08-25	633		t	633	CPU-FSA-L05-051
6092	2018-08-25 06:21:19.33367	3	817	2018-08-25	67		t	67	CONTASTAANA-PC
6043	2018-08-21 18:09:01.600883	9	162	2018-08-21	11444		t	11444	CPU-L01-53
1020	2018-05-16 18:57:02.326399	21	45	2017-04-05	0		t	1	SOLUCIONES
1021	2018-05-16 18:57:02.326399	4	461	2017-04-05	0		t	1	SOLUCIONES
1022	2018-05-16 18:57:02.326399	17	474	2017-04-05	0		t	1	SOLUCIONES
1023	2018-05-16 18:57:02.326399	21	46	2017-04-06	0		t	1	SOLUCIONES
1024	2018-05-16 18:57:02.326399	12	411	2017-04-06	0		t	1	SOLUCIONES
1025	2018-05-16 18:57:02.326399	15	412	2017-04-06	0		t	1	SOLUCIONES
1026	2018-05-16 18:57:02.326399	10	410	2017-04-06	0		t	1	SOLUCIONES
1027	2018-05-16 18:57:02.326399	3	449	2017-04-06	0		t	1	SOLUCIONES
1028	2018-05-16 18:57:02.326399	20	393	2017-04-06	0		t	1	SOLUCIONES
1029	2018-05-16 18:57:02.326399	4	462	2017-04-06	0		t	1	SOLUCIONES
1030	2018-05-16 18:57:02.326399	13	409	2017-04-06	0		t	1	SOLUCIONES
1031	2018-05-16 18:57:02.326399	1	468	2017-04-06	0		t	1	SOLUCIONES
1032	2018-05-16 18:57:02.326399	5	478	2017-04-06	0		t	1	SOLUCIONES
1033	2018-05-16 18:57:02.326399	18	124	2017-04-06	0		t	1	SOLUCIONES
1034	2018-05-16 18:57:02.326399	19	456	2017-04-06	0		t	1	SOLUCIONES
1035	2018-05-16 18:57:02.326399	17	475	2017-04-06	0		t	1	SOLUCIONES
1036	2018-05-16 18:57:02.326399	19	457	2017-04-07	0		t	1	SOLUCIONES
1037	2018-05-16 18:57:02.326399	3	450	2017-04-07	0		t	1	SOLUCIONES
1038	2018-05-16 18:57:02.326399	10	411	2017-04-07	0		t	1	SOLUCIONES
1039	2018-05-16 18:57:02.326399	18	125	2017-04-07	0		t	1	SOLUCIONES
1040	2018-05-16 18:57:02.326399	13	410	2017-04-07	0		t	1	SOLUCIONES
1041	2018-05-16 18:57:02.326399	20	394	2017-04-07	0		t	1	SOLUCIONES
1042	2018-05-16 18:57:02.326399	4	463	2017-04-07	0		t	1	SOLUCIONES
1043	2018-05-16 18:57:02.326399	17	476	2017-04-07	0		t	1	SOLUCIONES
1044	2018-05-16 18:57:02.326399	1	469	2017-04-07	0		t	1	SOLUCIONES
1045	2018-05-16 18:57:02.326399	12	412	2017-04-07	0		t	1	SOLUCIONES
1046	2018-05-16 18:57:02.326399	5	479	2017-04-07	0		t	1	SOLUCIONES
1047	2018-05-16 18:57:02.326399	15	413	2017-04-07	0		t	1	SOLUCIONES
1048	2018-05-16 18:57:02.326399	18	126	2017-04-08	0		t	1	SOLUCIONES
1049	2018-05-16 18:57:02.326399	12	413	2017-04-08	0		t	1	SOLUCIONES
1050	2018-05-16 18:57:02.326399	10	412	2017-04-08	0		t	1	SOLUCIONES
1051	2018-05-16 18:57:02.326399	4	464	2017-04-08	0		t	1	SOLUCIONES
1052	2018-05-16 18:57:02.326399	19	458	2017-04-08	0		t	1	SOLUCIONES
1053	2018-05-16 18:57:02.326399	15	414	2017-04-08	0		t	1	SOLUCIONES
1054	2018-05-16 18:57:02.326399	13	411	2017-04-08	0		t	1	SOLUCIONES
1055	2018-05-16 18:57:02.326399	5	480	2017-04-08	0		t	1	SOLUCIONES
1056	2018-05-16 18:57:02.326399	1	470	2017-04-08	0		t	1	SOLUCIONES
1057	2018-05-16 18:57:02.326399	20	395	2017-04-08	0		t	1	SOLUCIONES
1058	2018-05-16 18:57:02.326399	17	477	2017-04-08	0		t	1	SOLUCIONES
1059	2018-05-16 18:57:02.326399	3	451	2017-04-08	0		t	1	SOLUCIONES
1060	2018-05-16 18:57:02.326399	4	465	2017-04-10	0		t	1	SOLUCIONES
1061	2018-05-16 18:57:02.326399	19	459	2017-04-10	0		t	1	SOLUCIONES
1062	2018-05-16 18:57:02.326399	15	415	2017-04-10	0		t	1	SOLUCIONES
1063	2018-05-16 18:57:02.326399	3	452	2017-04-10	0		t	1	SOLUCIONES
1064	2018-05-16 18:57:02.326399	20	396	2017-04-10	0		t	1	SOLUCIONES
1065	2018-05-16 18:57:02.326399	13	412	2017-04-10	0		t	1	SOLUCIONES
1066	2018-05-16 18:57:02.326399	17	478	2017-04-10	0		t	1	SOLUCIONES
1067	2018-05-16 18:57:02.326399	5	481	2017-04-10	0		t	1	SOLUCIONES
1068	2018-05-16 18:57:02.326399	12	414	2017-04-10	0		t	1	SOLUCIONES
5738	2018-07-24 08:09:51.682164	21	358	2018-07-24	10836		t	10836	CAJAMARCA-PC
5753	2018-07-25 08:22:17.202987	23	15	2018-07-25	11461		t	11461	BOLIVAR-PC
5768	2018-07-26 12:00:31.395359	6	49	2018-07-26	10860		t	10860	TRANSA01
6117	2018-08-27 08:35:21.754426	12	768	2018-08-27	68		t	68	CHONGOYAPE-PC
5781	2018-07-27 11:19:30.379273	6	50	2018-07-27	10860		t	4508	CPU-L01-64
5847	2018-08-03 09:41:25.056286	22	3	2018-08-03	10931		t	10931	LUCIANA-LAPTOP
5884	2018-08-07 08:09:10.769913	21	369	2018-08-07	10836		t	10836	CAJAMARCA-PC
5896	2018-08-08 08:24:24.844002	12	752	2018-08-08	68		t	68	CHONGOYAPE-PC
5908	2018-08-09 08:06:27.13709	21	371	2018-08-09	10836		t	10836	CAJAMARCA-PC
5919	2018-08-10 07:59:39.824982	5	887	2018-08-10	4758	SE APERTURA CON S/35.8 DE CAJA CHICA\r\n	t	4758	EC-PC
5943	2018-08-13 07:02:19.443674	23	30	2018-08-13	11037		t	11037	BOLIVAR-PC
5956	2018-08-14 07:03:56.45239	17	884	2018-08-14	9244		t	9244	TUCUME-PC
5968	2018-08-15 07:06:00.969985	23	32	2018-08-15	11037		t	11037	BOLIVAR-PC
5979	2018-08-16 06:41:16.495109	1	869	2018-08-16	69		t	69	CHEPEN-PC
5991	2018-08-17 06:40:10.568583	1	870	2018-08-17	69		t	69	CHEPEN-PC
6005	2018-08-18 06:30:10.953796	17	888	2018-08-18	9244		t	9244	TUCUME-PC
6017	2018-08-20 06:39:17.516089	17	889	2018-08-20	9244		t	9244	TUCUME-PC
6120	2018-08-27 12:34:25.948859	21	386	2018-08-27	10836		t	10836	CAJAMARCA-PC
6041	2018-08-21 08:28:19.900331	24	5	2018-08-21	11857		t	11857	SANTAANITA-LIMA
6032	2018-08-21 06:29:54.522746	4	786	2018-08-21	87		t	87	PACANGUILLA-PC
6046	2018-08-22 06:33:07.465653	20	734	2018-08-22	70		t	70	PC-PUEBLONUEVO
6062	2018-08-23 06:27:25.150896	4	788	2018-08-23	87		t	87	PACANGUILLA-PC
6078	2018-08-24 06:37:12.638138	19	872	2018-08-24	73		t	73	ADMIN-PC
6093	2018-08-25 06:21:49.285966	20	737	2018-08-25	70		t	70	PC-PUEBLONUEVO
6106	2018-08-27 05:58:06.443758	15	747	2018-08-27	633		t	633	CPU-FSA-L05-051
6119	2018-08-27 09:50:56.651749	5	901	2018-08-27	4758	SE APERTURA CON S/226 DE CAJA CHICA	t	4758	EC-PC
6134	2018-08-28 09:38:17.456112	13	789	2018-08-28	8404		t	8404	CHOTA-PC
6121	2018-08-28 05:17:24.846703	15	748	2018-08-28	633		t	633	CPU-FSA-L05-051
6135	2018-08-28 10:47:35.232818	5	902	2018-08-28	4758	SE APERTURA CON S/146 DE CAJA CHICA	t	4758	EC-PC
6150	2018-08-29 16:16:56.676424	13	790	2018-08-29	8404		t	8404	CHOTA-PC
6136	2018-08-29 05:09:09.070723	15	749	2018-08-29	633		t	633	CPU-FSA-L05-051
6165	2018-08-31 09:57:24.544635	13	791	2018-08-31	8404		t	8404	CHOTA-PC
6160	2018-08-31 07:48:01.903883	2	604	2018-08-31	10850		t	10850	JDCORNEJO-PC
6151	2018-08-31 05:55:35.513327	19	877	2018-08-31	73		t	73	ADMIN-PC
6166	2018-08-31 19:36:46.925231	14	50	2018-08-31	10757	VENTA LUCHO	t	10757	NBK-L01-72
6183	2018-09-01 10:49:30.617172	13	792	2018-09-01	8404		t	8404	CHOTA-PC
6169	2018-09-01 05:19:57.89305	15	751	2018-09-01	633		t	633	CPU-FSA-L05-051
6179	2018-09-01 08:01:47.560241	24	14	2018-09-01	11857		t	11857	SANTAANITA-LIMA
6178	2018-09-01 07:54:27.84533	5	905	2018-09-01	4758	SE APERTURA CON S/164 DE CAJA CHICA	t	4758	EC-PC
6184	2018-09-01 14:34:36.671616	2	607	2018-09-01	10850		t	10850	JDCORNEJO-PC
5822	2018-08-01 10:44:35.8635	6	54	2018-07-25	7849		t	315	CPU-L01-111
1069	2018-05-16 18:57:02.326399	21	47	2017-04-10	0		t	1	SOLUCIONES
1070	2018-05-16 18:57:02.326399	1	471	2017-04-10	0		t	1	SOLUCIONES
1071	2018-05-16 18:57:02.326399	18	127	2017-04-11	0		t	1	SOLUCIONES
1072	2018-05-16 18:57:02.326399	21	48	2017-04-11	0		t	1	SOLUCIONES
1073	2018-05-16 18:57:02.326399	13	413	2017-04-11	0		t	1	SOLUCIONES
1074	2018-05-16 18:57:02.326399	3	453	2017-04-11	0		t	1	SOLUCIONES
1075	2018-05-16 18:57:02.326399	5	482	2017-04-11	0		t	1	SOLUCIONES
1076	2018-05-16 18:57:02.326399	10	413	2017-04-11	0		t	1	SOLUCIONES
1077	2018-05-16 18:57:02.326399	15	416	2017-04-11	0		t	1	SOLUCIONES
1078	2018-05-16 18:57:02.326399	1	472	2017-04-11	0		t	1	SOLUCIONES
1079	2018-05-16 18:57:02.326399	20	397	2017-04-11	0		t	1	SOLUCIONES
1080	2018-05-16 18:57:02.326399	4	466	2017-04-11	0		t	1	SOLUCIONES
1081	2018-05-16 18:57:02.326399	19	460	2017-04-11	0		t	1	SOLUCIONES
1082	2018-05-16 18:57:02.326399	17	479	2017-04-11	0		t	1	SOLUCIONES
1083	2018-05-16 18:57:02.326399	20	398	2017-04-12	0		t	1	SOLUCIONES
1084	2018-05-16 18:57:02.326399	12	415	2017-04-12	0		t	1	SOLUCIONES
1085	2018-05-16 18:57:02.326399	5	483	2017-04-12	0		t	1	SOLUCIONES
1086	2018-05-16 18:57:02.326399	3	454	2017-04-12	0		t	1	SOLUCIONES
1087	2018-05-16 18:57:02.326399	19	461	2017-04-12	0		t	1	SOLUCIONES
1088	2018-05-16 18:57:02.326399	18	128	2017-04-12	0		t	1	SOLUCIONES
1089	2018-05-16 18:57:02.326399	4	467	2017-04-12	0		t	1	SOLUCIONES
1090	2018-05-16 18:57:02.326399	17	480	2017-04-12	0		t	1	SOLUCIONES
1091	2018-05-16 18:57:02.326399	21	49	2017-04-12	0		t	1	SOLUCIONES
1092	2018-05-16 18:57:02.326399	13	414	2017-04-12	0		t	1	SOLUCIONES
1093	2018-05-16 18:57:02.326399	15	417	2017-04-12	0		t	1	SOLUCIONES
1094	2018-05-16 18:57:02.326399	1	473	2017-04-12	0		t	1	SOLUCIONES
1095	2018-05-16 18:57:02.326399	5	484	2017-04-13	0		t	1	SOLUCIONES
1096	2018-05-16 18:57:02.326399	5	485	2017-04-14	0		t	1	SOLUCIONES
1097	2018-05-16 18:57:02.326399	4	468	2017-04-15	0		t	1	SOLUCIONES
1098	2018-05-16 18:57:02.326399	13	415	2017-04-15	0		t	1	SOLUCIONES
1099	2018-05-16 18:57:02.326399	10	414	2017-04-15	0		t	1	SOLUCIONES
1100	2018-05-16 18:57:02.326399	18	129	2017-04-15	0		t	1	SOLUCIONES
1101	2018-05-16 18:57:02.326399	19	462	2017-04-15	0		t	1	SOLUCIONES
1102	2018-05-16 18:57:02.326399	12	416	2017-04-15	0		t	1	SOLUCIONES
1103	2018-05-16 18:57:02.326399	1	474	2017-04-15	0		t	1	SOLUCIONES
1104	2018-05-16 18:57:02.326399	15	418	2017-04-15	0		t	1	SOLUCIONES
1105	2018-05-16 18:57:02.326399	20	399	2017-04-15	0		t	1	SOLUCIONES
1106	2018-05-16 18:57:02.326399	5	486	2017-04-15	0		t	1	SOLUCIONES
1107	2018-05-16 18:57:02.326399	17	481	2017-04-15	0		t	1	SOLUCIONES
1108	2018-05-16 18:57:02.326399	20	400	2017-04-17	0		t	1	SOLUCIONES
1109	2018-05-16 18:57:02.326399	4	469	2017-04-17	0		t	1	SOLUCIONES
1110	2018-05-16 18:57:02.326399	19	463	2017-04-17	0		t	1	SOLUCIONES
1111	2018-05-16 18:57:02.326399	15	419	2017-04-17	0		t	1	SOLUCIONES
1112	2018-05-16 18:57:02.326399	10	415	2017-04-17	0		t	1	SOLUCIONES
1113	2018-05-16 18:57:02.326399	5	487	2017-04-17	0		t	1	SOLUCIONES
1114	2018-05-16 18:57:02.326399	17	482	2017-04-17	0		t	1	SOLUCIONES
1115	2018-05-16 18:57:02.326399	18	130	2017-04-17	0		t	1	SOLUCIONES
1116	2018-05-16 18:57:02.326399	1	475	2017-04-17	0		t	1	SOLUCIONES
5739	2018-07-24 15:09:22.991277	13	763	2018-07-24	8404		t	8404	CHOTA-PC
5754	2018-07-25 08:42:43.00019	6	48	2018-07-25	10860		t	10860	TRANSA01
5920	2018-08-10 08:19:23.519944	21	372	2018-08-10	10836		t	10836	CAJAMARCA-PC
5944	2018-08-13 07:34:15.693264	12	756	2018-08-13	68		t	68	CHONGOYAPE-PC
5957	2018-08-14 07:18:51.023402	12	757	2018-08-14	68		t	68	CHONGOYAPE-PC
5980	2018-08-16 06:44:48.442348	20	729	2018-08-16	70		t	70	PC-PUEBLONUEVO
5992	2018-08-17 06:41:23.871988	20	730	2018-08-17	70		t	70	PC-PUEBLONUEVO
6006	2018-08-18 06:37:11.700231	1	871	2018-08-18	69		t	69	CHEPEN-PC
6018	2018-08-20 06:41:58.312587	20	732	2018-08-20	70		t	70	PC-PUEBLONUEVO
6033	2018-08-21 06:33:46.297594	12	763	2018-08-21	68		t	68	CHONGOYAPE-PC
6047	2018-08-22 06:36:56.756504	1	874	2018-08-22	69		t	69	CHEPEN-PC
6063	2018-08-23 06:34:32.546314	19	871	2018-08-23	73		t	73	ADMIN-PC
6079	2018-08-24 07:04:43.299178	23	40	2018-08-24	11037		t	11037	BOLIVAR-PC
6094	2018-08-25 06:27:14.391353	19	873	2018-08-25	73		t	73	ADMIN-PC
6118	2018-08-27 08:54:32.975636	13	788	2018-08-27	8404		t	8404	CHOTA-PC
6107	2018-08-27 06:26:01.762915	4	791	2018-08-27	87		t	87	PACANGUILLA-PC
6122	2018-08-28 05:39:34.823019	19	875	2018-08-28	73		t	73	ADMIN-PC
6137	2018-08-29 05:48:39.934438	19	876	2018-08-29	73		t	73	ADMIN-PC
6161	2018-08-31 07:55:14.129987	12	771	2018-08-31	68		t	68	CHONGOYAPE-PC
6152	2018-08-31 06:25:09.034561	4	794	2018-08-31	87		t	87	PACANGUILLA-PC
6167	2018-08-31 19:43:49.347731	2	605	2018-08-31	10757	VENTA LUCHO - CUTERVO	t	10757	NBK-L01-72
6180	2018-09-01 08:03:43.493457	21	390	2018-09-01	10836		t	10836	CAJAMARCA-PC
6170	2018-09-01 06:08:33.827829	3	822	2018-09-01	67		t	67	CONTASTAANA-PC
6186	2018-09-03 06:15:56.11489	4	796	2018-09-03	87		t	87	PACANGUILLA-PC
6193	2018-09-03 07:56:59.17449	5	906	2018-09-03	4758		t	4758	EC-PC
1117	2018-05-16 18:57:02.326399	13	416	2017-04-17	0		t	1	SOLUCIONES
1118	2018-05-16 18:57:02.326399	3	455	2017-04-17	0		t	1	SOLUCIONES
1119	2018-05-16 18:57:02.326399	12	417	2017-04-17	0		t	1	SOLUCIONES
1120	2018-05-16 18:57:02.326399	15	420	2017-04-18	0		t	1	SOLUCIONES
1121	2018-05-16 18:57:02.326399	19	464	2017-04-18	0		t	1	SOLUCIONES
1122	2018-05-16 18:57:02.326399	21	50	2017-04-18	0		t	1	SOLUCIONES
1123	2018-05-16 18:57:02.326399	13	417	2017-04-18	0		t	1	SOLUCIONES
1124	2018-05-16 18:57:02.326399	12	418	2017-04-18	0		t	1	SOLUCIONES
1125	2018-05-16 18:57:02.326399	17	483	2017-04-18	0		t	1	SOLUCIONES
1126	2018-05-16 18:57:02.326399	5	488	2017-04-18	0		t	1	SOLUCIONES
1127	2018-05-16 18:57:02.326399	3	456	2017-04-18	0		t	1	SOLUCIONES
1128	2018-05-16 18:57:02.326399	1	476	2017-04-18	0		t	1	SOLUCIONES
1129	2018-05-16 18:57:02.326399	20	401	2017-04-18	0		t	1	SOLUCIONES
1130	2018-05-16 18:57:02.326399	4	470	2017-04-18	0		t	1	SOLUCIONES
1131	2018-05-16 18:57:02.326399	10	416	2017-04-19	0		t	1	SOLUCIONES
1132	2018-05-16 18:57:02.326399	15	421	2017-04-19	0		t	1	SOLUCIONES
1133	2018-05-16 18:57:02.326399	19	465	2017-04-19	0		t	1	SOLUCIONES
1134	2018-05-16 18:57:02.326399	1	477	2017-04-19	0		t	1	SOLUCIONES
1135	2018-05-16 18:57:02.326399	5	489	2017-04-19	0		t	1	SOLUCIONES
1136	2018-05-16 18:57:02.326399	18	131	2017-04-19	0		t	1	SOLUCIONES
1137	2018-05-16 18:57:02.326399	17	484	2017-04-19	0		t	1	SOLUCIONES
1138	2018-05-16 18:57:02.326399	13	418	2017-04-19	0		t	1	SOLUCIONES
1139	2018-05-16 18:57:02.326399	3	457	2017-04-19	0		t	1	SOLUCIONES
1140	2018-05-16 18:57:02.326399	20	402	2017-04-19	0		t	1	SOLUCIONES
1141	2018-05-16 18:57:02.326399	4	471	2017-04-19	0		t	1	SOLUCIONES
1142	2018-05-16 18:57:02.326399	12	419	2017-04-19	0		t	1	SOLUCIONES
1143	2018-05-16 18:57:02.326399	12	420	2017-04-20	0		t	1	SOLUCIONES
1144	2018-05-16 18:57:02.326399	17	485	2017-04-20	0		t	1	SOLUCIONES
1145	2018-05-16 18:57:02.326399	18	132	2017-04-20	0		t	1	SOLUCIONES
1146	2018-05-16 18:57:02.326399	19	466	2017-04-20	0		t	1	SOLUCIONES
1147	2018-05-16 18:57:02.326399	4	472	2017-04-20	0		t	1	SOLUCIONES
1148	2018-05-16 18:57:02.326399	10	417	2017-04-20	0		t	1	SOLUCIONES
1149	2018-05-16 18:57:02.326399	5	490	2017-04-20	0		t	1	SOLUCIONES
1150	2018-05-16 18:57:02.326399	15	422	2017-04-20	0		t	1	SOLUCIONES
1151	2018-05-16 18:57:02.326399	1	478	2017-04-20	0		t	1	SOLUCIONES
1152	2018-05-16 18:57:02.326399	20	403	2017-04-20	0		t	1	SOLUCIONES
1153	2018-05-16 18:57:02.326399	3	458	2017-04-20	0		t	1	SOLUCIONES
1154	2018-05-16 18:57:02.326399	13	419	2017-04-20	0		t	1	SOLUCIONES
1155	2018-05-16 18:57:02.326399	15	423	2017-04-21	0		t	1	SOLUCIONES
1156	2018-05-16 18:57:02.326399	1	479	2017-04-21	0		t	1	SOLUCIONES
1157	2018-05-16 18:57:02.326399	17	486	2017-04-21	0		t	1	SOLUCIONES
1158	2018-05-16 18:57:02.326399	20	404	2017-04-21	0		t	1	SOLUCIONES
1159	2018-05-16 18:57:02.326399	4	473	2017-04-21	0		t	1	SOLUCIONES
1160	2018-05-16 18:57:02.326399	19	467	2017-04-21	0		t	1	SOLUCIONES
1161	2018-05-16 18:57:02.326399	12	421	2017-04-21	0		t	1	SOLUCIONES
1162	2018-05-16 18:57:02.326399	5	491	2017-04-21	0		t	1	SOLUCIONES
1163	2018-05-16 18:57:02.326399	13	420	2017-04-21	0		t	1	SOLUCIONES
1164	2018-05-16 18:57:02.326399	10	418	2017-04-21	0		t	1	SOLUCIONES
1165	2018-05-16 18:57:02.326399	3	459	2017-04-21	0		t	1	SOLUCIONES
6162	2018-08-31 07:55:55.693029	24	13	2018-08-31	11857		t	11857	SANTAANITA-LIMA
5740	2018-07-24 15:38:49.784132	6	47	2018-07-24	10763		t	10763	TRANSA02
5755	2018-07-25 11:42:12.751132	22	2	2018-07-25	10762		t	10762	PCCONTAPRAC01
5945	2018-08-13 07:36:40.405518	5	889	2018-08-13	4758	\r\n	t	4758	EC-PC
5958	2018-08-14 07:43:24.242429	5	890	2018-08-14	4758	SE APERTURA CON S/244.10 DE CAJA CHICA	t	4758	EC-PC
5981	2018-08-16 07:06:42.388126	12	759	2018-08-16	68		t	68	CHONGOYAPE-PC
5993	2018-08-17 07:23:05.188874	12	760	2018-08-17	68		t	68	CHONGOYAPE-PC
6007	2018-08-18 06:48:02.345897	12	761	2018-08-18	68		t	68	CHONGOYAPE-PC
6019	2018-08-20 06:57:21.22524	12	762	2018-08-20	68		t	68	CHONGOYAPE-PC
6034	2018-08-21 06:49:43.739323	19	869	2018-08-21	73		t	73	ADMIN-PC
6048	2018-08-22 06:41:23.451254	4	787	2018-08-22	87		t	87	PACANGUILLA-PC
6064	2018-08-23 06:36:27.289545	1	875	2018-08-23	69		t	69	CHEPEN-PC
6080	2018-08-24 07:08:49.355171	10	744	2018-08-24	11891		t	11891	SLAMBAYEQUE
6095	2018-08-25 06:36:31.590924	1	877	2018-08-25	69		t	69	CHEPEN-PC
6108	2018-08-27 06:36:16.727973	3	818	2018-08-27	67		t	67	CONTASTAANA-PC
6123	2018-08-28 06:20:06.564885	3	819	2018-08-28	67		t	67	CONTASTAANA-PC
6138	2018-08-29 06:26:30.666868	20	740	2018-08-29	70		t	70	PC-PUEBLONUEVO
6153	2018-08-31 06:32:44.769472	3	821	2018-08-31	67		t	67	CONTASTAANA-PC
6197	2018-09-03 09:12:44.269464	21	391	2018-09-03	10836		t	10836	CAJAMARCA-PC
6168	2018-08-31 20:39:01.178267	14	51	2018-08-31	10757	VENTAS LUCHO	t	10757	NBK-L01-72
6171	2018-09-01 06:10:54.750091	19	878	2018-09-01	73		t	73	ADMIN-PC
6181	2018-09-01 08:07:18.658833	2	606	2018-09-01	10850		t	10850	JDCORNEJO-PC
6185	2018-09-03 05:24:02.812076	15	752	2018-09-03	633		t	633	CPU-FSA-L05-051
6194	2018-09-03 08:25:03.729202	17	900	2018-09-03	9244		t	9244	TUCUME-PC
6195	2018-09-03 08:41:25.660678	12	773	2018-09-03	68		t	68	CHONGOYAPE-PC
6198	2018-09-03 11:56:11.560622	24	15	2018-09-03	11857		t	11857	SANTAANITA-LIMA
6187	2018-09-03 06:24:08.093974	20	743	2018-09-03	70		t	70	PC-PUEBLONUEVO
6214	2018-09-04 11:21:15.126928	13	794	2018-09-04	8404		t	8404	CHOTA-PC
6209	2018-09-04 07:38:56.500996	17	901	2018-09-04	9244		t	9244	TUCUME-PC
6200	2018-09-04 05:47:18.198764	15	753	2018-09-04	633		t	633	CPU-FSA-L05-051
6213	2018-09-04 08:40:03.558094	2	608	2018-09-04	12380		t	12380	JDCORNEJO-PC
6226	2018-09-05 08:12:05.854882	17	902	2018-09-05	9244		t	9244	TUCUME-PC
6215	2018-09-05 06:18:17.445194	4	798	2018-09-05	0		t	87	PACANGUILLA-PC
6229	2018-09-05 09:01:29.762825	2	609	2018-09-05	12401		t	12401	JDCORNEJO-PC
6230	2018-09-06 06:06:02.954177	19	882	2018-09-06	73		t	73	ADMIN-PC
6241	2018-09-06 08:03:04.918025	24	18	2018-09-06	11857		t	11857	SANTAANITA-LIMA
6239	2018-09-06 07:41:05.779986	5	909	2018-09-06	4758	SE APERTURA CON S/195.5 DE CAJA CHICA	t	4758	EC-PC
6259	2018-09-07 09:50:12.017232	13	797	2018-09-07	8404		t	8404	CHOTA-PC
6256	2018-09-07 08:00:44.427874	24	19	2018-09-07	11857		t	11857	SANTAANITA-LIMA
6245	2018-09-07 06:18:18.14807	4	800	2018-09-07	87		t	87	PACANGUILLA-PC
6260	2018-09-08 06:02:36.553924	20	748	2018-09-08	70		t	70	PC-PUEBLONUEVO
6199	2018-09-03 17:38:54.15556	25	1	2018-09-03	2321		t	2321	SISTEMAS2-PC
1166	2018-05-16 18:57:02.326399	3	460	2017-04-22	0		t	1	SOLUCIONES
1167	2018-05-16 18:57:02.326399	17	487	2017-04-22	0		t	1	SOLUCIONES
1168	2018-05-16 18:57:02.326399	10	419	2017-04-22	0		t	1	SOLUCIONES
1169	2018-05-16 18:57:02.326399	19	468	2017-04-22	0		t	1	SOLUCIONES
1170	2018-05-16 18:57:02.326399	15	424	2017-04-22	0		t	1	SOLUCIONES
1171	2018-05-16 18:57:02.326399	5	492	2017-04-22	0		t	1	SOLUCIONES
1172	2018-05-16 18:57:02.326399	1	480	2017-04-22	0		t	1	SOLUCIONES
1173	2018-05-16 18:57:02.326399	13	421	2017-04-22	0		t	1	SOLUCIONES
1174	2018-05-16 18:57:02.326399	4	474	2017-04-22	0		t	1	SOLUCIONES
1175	2018-05-16 18:57:02.326399	18	133	2017-04-22	0		t	1	SOLUCIONES
1176	2018-05-16 18:57:02.326399	5	493	2017-04-24	0		t	1	SOLUCIONES
1177	2018-05-16 18:57:02.326399	12	422	2017-04-24	0		t	1	SOLUCIONES
1178	2018-05-16 18:57:02.326399	17	488	2017-04-24	0		t	1	SOLUCIONES
1179	2018-05-16 18:57:02.326399	20	405	2017-04-24	0		t	1	SOLUCIONES
1180	2018-05-16 18:57:02.326399	3	461	2017-04-24	0		t	1	SOLUCIONES
1181	2018-05-16 18:57:02.326399	18	134	2017-04-24	0		t	1	SOLUCIONES
1182	2018-05-16 18:57:02.326399	15	425	2017-04-24	0		t	1	SOLUCIONES
1183	2018-05-16 18:57:02.326399	13	422	2017-04-24	0		t	1	SOLUCIONES
1184	2018-05-16 18:57:02.326399	19	469	2017-04-24	0		t	1	SOLUCIONES
1185	2018-05-16 18:57:02.326399	4	475	2017-04-24	0		t	1	SOLUCIONES
1186	2018-05-16 18:57:02.326399	1	481	2017-04-24	0		t	1	SOLUCIONES
1187	2018-05-16 18:57:02.326399	10	420	2017-04-25	0		t	1	SOLUCIONES
1188	2018-05-16 18:57:02.326399	19	470	2017-04-25	0		t	1	SOLUCIONES
1189	2018-05-16 18:57:02.326399	20	406	2017-04-25	0		t	1	SOLUCIONES
1190	2018-05-16 18:57:02.326399	13	423	2017-04-25	0		t	1	SOLUCIONES
1191	2018-05-16 18:57:02.326399	5	494	2017-04-25	0		t	1	SOLUCIONES
1192	2018-05-16 18:57:02.326399	3	462	2017-04-25	0		t	1	SOLUCIONES
1193	2018-05-16 18:57:02.326399	15	426	2017-04-25	0		t	1	SOLUCIONES
1194	2018-05-16 18:57:02.326399	4	476	2017-04-25	0		t	1	SOLUCIONES
1195	2018-05-16 18:57:02.326399	21	51	2017-04-25	0		t	1	SOLUCIONES
1196	2018-05-16 18:57:02.326399	12	423	2017-04-25	0		t	1	SOLUCIONES
1197	2018-05-16 18:57:02.326399	1	482	2017-04-25	0		t	1	SOLUCIONES
1198	2018-05-16 18:57:02.326399	17	489	2017-04-25	0		t	1	SOLUCIONES
1199	2018-05-16 18:57:02.326399	13	424	2017-04-26	0		t	1	SOLUCIONES
1200	2018-05-16 18:57:02.326399	3	463	2017-04-26	0		t	1	SOLUCIONES
1201	2018-05-16 18:57:02.326399	17	490	2017-04-26	0		t	1	SOLUCIONES
1202	2018-05-16 18:57:02.326399	15	427	2017-04-26	0		t	1	SOLUCIONES
1203	2018-05-16 18:57:02.326399	4	477	2017-04-26	0		t	1	SOLUCIONES
1204	2018-05-16 18:57:02.326399	10	421	2017-04-26	0		t	1	SOLUCIONES
1205	2018-05-16 18:57:02.326399	21	52	2017-04-26	0		t	1	SOLUCIONES
1206	2018-05-16 18:57:02.326399	12	424	2017-04-26	0		t	1	SOLUCIONES
1207	2018-05-16 18:57:02.326399	19	471	2017-04-26	0		t	1	SOLUCIONES
1208	2018-05-16 18:57:02.326399	1	483	2017-04-26	0		t	1	SOLUCIONES
1209	2018-05-16 18:57:02.326399	5	495	2017-04-26	0		t	1	SOLUCIONES
1210	2018-05-16 18:57:02.326399	4	478	2017-04-27	0		t	1	SOLUCIONES
1211	2018-05-16 18:57:02.326399	19	472	2017-04-27	0		t	1	SOLUCIONES
1212	2018-05-16 18:57:02.326399	21	53	2017-04-27	0		t	1	SOLUCIONES
1213	2018-05-16 18:57:02.326399	3	464	2017-04-27	0		t	1	SOLUCIONES
5946	2018-08-13 08:00:34.310393	2	589	2018-08-13	10850		t	10850	JDCORNEJO-PC
5959	2018-08-14 08:03:42.226199	2	590	2018-08-14	10850		t	10850	JDCORNEJO-PC
6182	2018-09-01 08:23:35.675264	12	772	2018-09-01	68		t	68	CHONGOYAPE-PC
5982	2018-08-16 07:08:04.763202	23	33	2018-08-16	11037		t	11037	BOLIVAR-PC
5994	2018-08-17 07:25:28.298083	5	893	2018-08-17	4758	SE APERTURA CON S/100 DE CAJA CHICA\r\n	t	4758	EC-PC
6008	2018-08-18 07:02:10.156745	23	35	2018-08-18	11037		t	11037	BOLIVAR-PC
6020	2018-08-20 07:04:16.347078	23	36	2018-08-20	11037		t	11037	BOLIVAR-PC
6035	2018-08-21 06:57:58.217785	17	890	2018-08-21	9244		t	9244	TUCUME-PC
6172	2018-09-01 06:23:45.090574	4	795	2018-09-01	87		t	87	PACANGUILLA-PC
6049	2018-08-22 06:43:23.503923	24	6	2018-08-22	11857		t	11857	SANTAANITA-LIMA
6065	2018-08-23 06:37:30.286481	17	892	2018-08-23	9244		t	9244	TUCUME-PC
6081	2018-08-24 07:18:54.818177	3	816	2018-08-24	67		t	67	CONTASTAANA-PC
6096	2018-08-25 06:43:51.050191	4	790	2018-08-25	87		t	87	PACANGUILLA-PC
6109	2018-08-27 06:36:44.255611	1	878	2018-08-27	69		t	69	CHEPEN-PC
6124	2018-08-28 06:30:07.250804	4	792	2018-08-28	87		t	87	PACANGUILLA-PC
6139	2018-08-29 06:36:42.474655	3	820	2018-08-29	67		t	67	CONTASTAANA-PC
6154	2018-08-31 06:34:08.764127	1	881	2018-08-31	69		t	69	CHEPEN-PC
6163	2018-08-31 08:02:36.986455	21	389	2018-08-31	10836		t	10836	CAJAMARCA-PC
6196	2018-09-03 08:42:55.491843	13	793	2018-09-03	8404		t	8404	CHOTA-PC
6188	2018-09-03 06:37:26.536618	1	883	2018-09-03	69		t	69	CHEPEN-PC
6201	2018-09-04 06:13:49.069503	4	797	2018-09-04	87		t	87	PACANGUILLA-PC
6210	2018-09-04 07:48:14.480657	5	907	2018-09-04	4758	SE APERTURA CON S/305.60 DE CAJA CHICA\r\n	t	4758	EC-PC
6216	2018-09-05 06:23:41.233794	19	881	2018-09-05	73		t	73	ADMIN-PC
6227	2018-09-05 08:21:41.356044	24	17	2018-09-05	11857		t	11857	SANTAANITA-LIMA
6242	2018-09-06 08:05:10.414059	21	394	2018-09-06	10836		t	10836	CAJAMARCA-PC
6231	2018-09-06 06:18:58.424538	4	799	2018-09-06	87		t	87	PACANGUILLA-PC
6240	2018-09-06 07:57:36.777993	2	610	2018-09-06	12401		t	12401	JDCORNEJO-PC
6257	2018-09-07 08:04:12.563288	21	395	2018-09-07	10836		t	10836	CAJAMARCA-PC
6246	2018-09-07 06:19:48.493614	19	883	2018-09-07	73		t	73	ADMIN-PC
6273	2018-09-08 10:32:38.594835	13	798	2018-09-08	8404		t	8404	CHOTA-PC
6261	2018-09-08 06:40:17.060295	1	888	2018-09-08	69		t	69	CHEPEN-PC
6272	2018-09-08 08:05:37.609667	24	20	2018-09-08	11857		t	11857	SANTAANITA-LIMA
1214	2018-05-16 18:57:02.326399	15	428	2017-04-27	0		t	1	SOLUCIONES
1215	2018-05-16 18:57:02.326399	20	407	2017-04-27	0		t	1	SOLUCIONES
1216	2018-05-16 18:57:02.326399	17	491	2017-04-27	0		t	1	SOLUCIONES
1217	2018-05-16 18:57:02.326399	12	425	2017-04-27	0		t	1	SOLUCIONES
1218	2018-05-16 18:57:02.326399	13	425	2017-04-27	0		t	1	SOLUCIONES
1219	2018-05-16 18:57:02.326399	10	422	2017-04-27	0		t	1	SOLUCIONES
1220	2018-05-16 18:57:02.326399	5	496	2017-04-27	0		t	1	SOLUCIONES
1221	2018-05-16 18:57:02.326399	1	484	2017-04-27	0		t	1	SOLUCIONES
1222	2018-05-16 18:57:02.326399	20	408	2017-04-28	0		t	1	SOLUCIONES
1223	2018-05-16 18:57:02.326399	17	492	2017-04-28	0		t	1	SOLUCIONES
1224	2018-05-16 18:57:02.326399	21	54	2017-04-28	0		t	1	SOLUCIONES
1225	2018-05-16 18:57:02.326399	12	426	2017-04-28	0		t	1	SOLUCIONES
1226	2018-05-16 18:57:02.326399	1	485	2017-04-28	0		t	1	SOLUCIONES
1227	2018-05-16 18:57:02.326399	3	465	2017-04-28	0		t	1	SOLUCIONES
1228	2018-05-16 18:57:02.326399	15	429	2017-04-28	0		t	1	SOLUCIONES
1229	2018-05-16 18:57:02.326399	13	426	2017-04-28	0		t	1	SOLUCIONES
1230	2018-05-16 18:57:02.326399	5	497	2017-04-28	0		t	1	SOLUCIONES
1231	2018-05-16 18:57:02.326399	19	473	2017-04-28	0		t	1	SOLUCIONES
1232	2018-05-16 18:57:02.326399	4	479	2017-04-28	0		t	1	SOLUCIONES
1233	2018-05-16 18:57:02.326399	21	55	2017-04-29	0		t	1	SOLUCIONES
1234	2018-05-16 18:57:02.326399	13	427	2017-04-29	0		t	1	SOLUCIONES
1235	2018-05-16 18:57:02.326399	5	498	2017-04-29	0		t	1	SOLUCIONES
1236	2018-05-16 18:57:02.326399	15	430	2017-04-29	0		t	1	SOLUCIONES
1237	2018-05-16 18:57:02.326399	4	480	2017-04-29	0		t	1	SOLUCIONES
1238	2018-05-16 18:57:02.326399	12	427	2017-04-29	0		t	1	SOLUCIONES
1239	2018-05-16 18:57:02.326399	10	423	2017-04-29	0		t	1	SOLUCIONES
1240	2018-05-16 18:57:02.326399	17	493	2017-04-29	0		t	1	SOLUCIONES
1241	2018-05-16 18:57:02.326399	19	474	2017-04-29	0		t	1	SOLUCIONES
1242	2018-05-16 18:57:02.326399	3	466	2017-04-29	0		t	1	SOLUCIONES
1243	2018-05-16 18:57:02.326399	18	135	2017-04-29	0		t	1	SOLUCIONES
1244	2018-05-16 18:57:02.326399	5	499	2017-05-01	0		t	1	SOLUCIONES
1245	2018-05-16 18:57:02.326399	20	409	2017-05-02	0		t	1	SOLUCIONES
1246	2018-05-16 18:57:02.326399	3	467	2017-05-02	0		t	1	SOLUCIONES
1247	2018-05-16 18:57:02.326399	13	428	2017-05-02	0		t	1	SOLUCIONES
1248	2018-05-16 18:57:02.326399	21	56	2017-05-02	0		t	1	SOLUCIONES
1249	2018-05-16 18:57:02.326399	10	424	2017-05-02	0		t	1	SOLUCIONES
1250	2018-05-16 18:57:02.326399	19	475	2017-05-02	0		t	1	SOLUCIONES
1251	2018-05-16 18:57:02.326399	15	431	2017-05-02	0		t	1	SOLUCIONES
1252	2018-05-16 18:57:02.326399	5	500	2017-05-02	0		t	1	SOLUCIONES
1253	2018-05-16 18:57:02.326399	4	481	2017-05-02	0		t	1	SOLUCIONES
1254	2018-05-16 18:57:02.326399	12	428	2017-05-02	0		t	1	SOLUCIONES
1255	2018-05-16 18:57:02.326399	1	486	2017-05-02	0		t	1	SOLUCIONES
1256	2018-05-16 18:57:02.326399	17	494	2017-05-02	0		t	1	SOLUCIONES
1257	2018-05-16 18:57:02.326399	21	57	2017-05-03	0		t	1	SOLUCIONES
1258	2018-05-16 18:57:02.326399	13	429	2017-05-03	0		t	1	SOLUCIONES
1259	2018-05-16 18:57:02.326399	15	432	2017-05-03	0		t	1	SOLUCIONES
1260	2018-05-16 18:57:02.326399	5	501	2017-05-03	0		t	1	SOLUCIONES
1261	2018-05-16 18:57:02.326399	17	495	2017-05-03	0		t	1	SOLUCIONES
1262	2018-05-16 18:57:02.326399	3	468	2017-05-03	0		t	1	SOLUCIONES
5947	2018-08-13 08:03:24.107623	21	374	2018-08-13	10836		t	10836	CAJAMARCA-PC
5960	2018-08-14 08:09:16.643236	21	375	2018-08-14	10836		t	10836	CAJAMARCA-PC
5983	2018-08-16 07:48:41.163849	2	592	2018-08-16	10850		t	10850	JDCORNEJO-PC
5995	2018-08-17 07:52:25.318829	2	593	2018-08-17	10850		t	10850	JDCORNEJO-PC
6021	2018-08-20 07:13:32.958502	2	595	2018-08-20	10850		t	10850	JDCORNEJO-PC
6036	2018-08-21 07:04:41.217661	23	37	2018-08-21	11037		t	11037	BOLIVAR-PC
6050	2018-08-22 06:44:09.482714	17	891	2018-08-22	9244		t	9244	TUCUME-PC
6066	2018-08-23 07:06:06.734686	12	765	2018-08-23	68		t	68	CHONGOYAPE-PC
6082	2018-08-24 07:40:49.433031	5	899	2018-08-24	4758		t	4758	EC-PC
6097	2018-08-25 06:47:39.87736	17	894	2018-08-25	9244		t	9244	TUCUME-PC
6110	2018-08-27 06:41:04.13779	20	738	2018-08-27	70		t	70	PC-PUEBLONUEVO
6125	2018-08-28 06:33:13.883215	20	739	2018-08-28	70		t	70	PC-PUEBLONUEVO
6140	2018-08-29 06:36:48.679539	1	880	2018-08-29	69		t	69	CHEPEN-PC
6155	2018-08-31 06:35:55.276125	20	741	2018-08-31	70		t	70	PC-PUEBLONUEVO
6164	2018-08-31 08:03:51.606623	5	904	2018-08-31	4758	SE APERTURA CON S/187 DE CAJA CHICA	t	4758	EC-PC
6173	2018-09-01 06:27:05.682897	20	742	2018-09-01	70		t	70	PC-PUEBLONUEVO
6189	2018-09-03 06:41:42.392567	19	879	2018-09-03	73		t	73	ADMIN-PC
6211	2018-09-04 08:04:35.594023	24	16	2018-09-04	11857		t	11857	SANTAANITA-LIMA
6202	2018-09-04 06:23:21.658998	19	880	2018-09-04	73		t	73	ADMIN-PC
6228	2018-09-05 08:27:48.041324	13	795	2018-09-05	8404		t	8404	CHOTA-PC
6217	2018-09-05 06:25:06.915379	15	754	2018-09-05	633		t	633	CPU-FSA-L05-051
6243	2018-09-06 08:13:03.013459	13	796	2018-09-06	8404		t	8404	CHOTA-PC
6232	2018-09-06 06:36:43.014942	1	886	2018-09-06	69		t	69	CHEPEN-PC
6247	2018-09-07 06:35:27.274717	20	747	2018-09-07	70		t	70	PC-PUEBLONUEVO
6258	2018-09-07 08:05:00.762671	2	611	2018-09-07	12401		t	12401	JDCORNEJO-PC
6303	2018-09-11 08:40:52.828199	13	800	2018-09-11	8404		t	8404	CHOTA-PC
6271	2018-09-08 07:45:56.071115	2	612	2018-09-08	12401		t	12401	JDCORNEJO-PC
6262	2018-09-08 06:41:05.074085	19	884	2018-09-08	73		t	73	ADMIN-PC
6274	2018-09-10 06:16:01.412168	4	802	2018-09-10	87		t	87	PACANGUILLA-PC
6284	2018-09-10 07:48:16.694978	5	912	2018-09-10	4758	SE APERTURA CON S/76 DE CAJA CHICA	t	4758	EC-PC
6289	2018-09-11 06:15:39.697837	4	803	2018-09-11	87		t	87	PACANGUILLA-PC
6317	2018-09-12 09:53:36.18347	24	23	2018-09-12	11878		t	11878	SANTAANITA-LIMA
6318	2018-09-12 16:03:46.257478	15	760	2018-09-12	633		t	633	CPU-FSA-L05-051
6304	2018-09-12 06:07:57.28174	3	831	2018-09-12	67		t	67	CONTASTAANA-PC
6333	2018-09-13 08:54:38.632531	13	802	2018-09-13	8404		t	8404	CHOTA-PC
6319	2018-09-13 06:12:00.71892	3	832	2018-09-13	67		t	67	CONTASTAANA-PC
6328	2018-09-13 07:36:28.460915	5	915	2018-09-13	4758	SE APERTURA CON S/100 DE CAJA CHICA	t	4758	EC-PC
6334	2018-09-13 18:46:38.878668	19	889	2018-09-13	73		t	73	ADMIN-PC
6348	2018-09-14 09:41:13.481458	13	803	2018-09-14	8404		t	8404	CHOTA-PC
6343	2018-09-14 07:37:06.72983	15	762	2018-09-14	633		t	633	CPU-FSA-L05-051
6335	2018-09-14 06:08:19.752522	3	833	2018-09-14	67		t	67	CONTASTAANA-PC
6349	2018-09-14 17:57:29.152036	19	890	2018-09-14	73		t	73	ADMIN-PC
1263	2018-05-16 18:57:02.326399	19	476	2017-05-03	0		t	1	SOLUCIONES
1264	2018-05-16 18:57:02.326399	1	487	2017-05-03	0		t	1	SOLUCIONES
1265	2018-05-16 18:57:02.326399	20	410	2017-05-03	0		t	1	SOLUCIONES
1266	2018-05-16 18:57:02.326399	10	425	2017-05-03	0		t	1	SOLUCIONES
1267	2018-05-16 18:57:02.326399	4	482	2017-05-03	0		t	1	SOLUCIONES
1268	2018-05-16 18:57:02.326399	12	429	2017-05-03	0		t	1	SOLUCIONES
1269	2018-05-16 18:57:02.326399	21	58	2017-05-04	0		t	1	SOLUCIONES
1270	2018-05-16 18:57:02.326399	5	502	2017-05-04	0		t	1	SOLUCIONES
1271	2018-05-16 18:57:02.326399	15	433	2017-05-04	0		t	1	SOLUCIONES
1272	2018-05-16 18:57:02.326399	1	488	2017-05-04	0		t	1	SOLUCIONES
1273	2018-05-16 18:57:02.326399	4	483	2017-05-04	0		t	1	SOLUCIONES
1274	2018-05-16 18:57:02.326399	17	496	2017-05-04	0		t	1	SOLUCIONES
1275	2018-05-16 18:57:02.326399	3	469	2017-05-04	0		t	1	SOLUCIONES
1276	2018-05-16 18:57:02.326399	13	430	2017-05-04	0		t	1	SOLUCIONES
1277	2018-05-16 18:57:02.326399	12	430	2017-05-04	0		t	1	SOLUCIONES
1278	2018-05-16 18:57:02.326399	19	477	2017-05-04	0		t	1	SOLUCIONES
1279	2018-05-16 18:57:02.326399	10	426	2017-05-04	0		t	1	SOLUCIONES
1280	2018-05-16 18:57:02.326399	20	411	2017-05-04	0		t	1	SOLUCIONES
1281	2018-05-16 18:57:02.326399	1	489	2017-05-05	0		t	1	SOLUCIONES
1282	2018-05-16 18:57:02.326399	21	59	2017-05-05	0		t	1	SOLUCIONES
1283	2018-05-16 18:57:02.326399	12	431	2017-05-05	0		t	1	SOLUCIONES
1284	2018-05-16 18:57:02.326399	10	427	2017-05-05	0		t	1	SOLUCIONES
1285	2018-05-16 18:57:02.326399	17	497	2017-05-05	0		t	1	SOLUCIONES
1286	2018-05-16 18:57:02.326399	13	431	2017-05-05	0		t	1	SOLUCIONES
1287	2018-05-16 18:57:02.326399	3	470	2017-05-05	0		t	1	SOLUCIONES
1288	2018-05-16 18:57:02.326399	19	478	2017-05-05	0		t	1	SOLUCIONES
1289	2018-05-16 18:57:02.326399	5	503	2017-05-05	0		t	1	SOLUCIONES
1290	2018-05-16 18:57:02.326399	4	484	2017-05-05	0		t	1	SOLUCIONES
1291	2018-05-16 18:57:02.326399	15	434	2017-05-05	0		t	1	SOLUCIONES
1292	2018-05-16 18:57:02.326399	13	432	2017-05-06	0		t	1	SOLUCIONES
1293	2018-05-16 18:57:02.326399	12	432	2017-05-06	0		t	1	SOLUCIONES
1294	2018-05-16 18:57:02.326399	4	485	2017-05-06	0		t	1	SOLUCIONES
1295	2018-05-16 18:57:02.326399	5	504	2017-05-06	0		t	1	SOLUCIONES
1296	2018-05-16 18:57:02.326399	19	479	2017-05-06	0		t	1	SOLUCIONES
1297	2018-05-16 18:57:02.326399	15	435	2017-05-06	0		t	1	SOLUCIONES
1298	2018-05-16 18:57:02.326399	3	471	2017-05-06	0		t	1	SOLUCIONES
1299	2018-05-16 18:57:02.326399	20	412	2017-05-06	0		t	1	SOLUCIONES
1300	2018-05-16 18:57:02.326399	21	60	2017-05-06	0		t	1	SOLUCIONES
1301	2018-05-16 18:57:02.326399	1	490	2017-05-06	0		t	1	SOLUCIONES
1302	2018-05-16 18:57:02.326399	17	498	2017-05-06	0		t	1	SOLUCIONES
1303	2018-05-16 18:57:02.326399	1	491	2017-05-08	0		t	1	SOLUCIONES
1304	2018-05-16 18:57:02.326399	10	428	2017-05-08	0		t	1	SOLUCIONES
1305	2018-05-16 18:57:02.326399	3	472	2017-05-08	0		t	1	SOLUCIONES
1306	2018-05-16 18:57:02.326399	17	499	2017-05-08	0		t	1	SOLUCIONES
1307	2018-05-16 18:57:02.326399	12	433	2017-05-08	0		t	1	SOLUCIONES
1308	2018-05-16 18:57:02.326399	15	436	2017-05-08	0		t	1	SOLUCIONES
1309	2018-05-16 18:57:02.326399	19	480	2017-05-08	0		t	1	SOLUCIONES
1310	2018-05-16 18:57:02.326399	13	433	2017-05-08	0		t	1	SOLUCIONES
5984	2018-08-16 08:01:46.491808	5	892	2018-08-16	4758	SE APERTURA CON S/240 DE CAJA CHICA	t	4758	EC-PC
5996	2018-08-17 08:06:26.748779	21	378	2018-08-17	10836		t	10836	CAJAMARCA-PC
6022	2018-08-20 07:18:03.425549	10	740	2018-08-20	11891		t	11891	SLAMBAYEQUE
6051	2018-08-22 06:44:42.712397	19	870	2018-08-22	73		t	73	ADMIN-PC
6067	2018-08-23 07:10:11.746977	23	39	2018-08-23	11037		t	11037	BOLIVAR-PC
6083	2018-08-24 07:44:55.137551	17	893	2018-08-24	9244		t	9244	TUCUME-PC
6098	2018-08-25 07:00:42.784619	23	41	2018-08-25	11037		t	11037	BOLIVAR-PC
6111	2018-08-27 06:49:50.016284	19	874	2018-08-27	73		t	73	ADMIN-PC
6126	2018-08-28 06:34:43.508752	1	879	2018-08-28	69		t	69	CHEPEN-PC
6141	2018-08-29 06:50:12.04808	4	793	2018-08-29	87		t	87	PACANGUILLA-PC
6156	2018-08-31 07:01:26.819498	23	45	2018-08-31	11037		t	11037	BOLIVAR-PC
6174	2018-09-01 06:35:03.434252	1	882	2018-09-01	69		t	69	CHEPEN-PC
6190	2018-09-03 07:05:02.977024	23	47	2018-09-03	11037		t	11037	BOLIVAR-PC
6212	2018-09-04 08:09:33.601645	21	392	2018-09-04	10836		t	10836	CAJAMARCA-PC
6203	2018-09-04 06:33:53.381701	1	884	2018-09-04	69		t	69	CHEPEN-PC
6218	2018-09-05 06:27:14.358436	3	825	2018-09-05	67		t	67	CONTASTAANA-PC
6244	2018-09-06 08:14:44.831999	12	776	2018-09-06	68		t	68	CHONGOYAPE-PC
6233	2018-09-06 06:41:41.495333	20	746	2018-09-06	70		t	70	PC-PUEBLONUEVO
6248	2018-09-07 06:36:33.377635	1	887	2018-09-07	69		t	69	CHEPEN-PC
6263	2018-09-08 06:58:48.145962	4	801	2018-09-08	87		t	87	PACANGUILLA-PC
6285	2018-09-10 07:59:31.974276	15	758	2018-09-10	633		t	633	CPU-FSA-L05-051
6275	2018-09-10 06:25:13.270428	20	749	2018-09-10	70		t	70	PC-PUEBLONUEVO
6290	2018-09-11 06:31:25.061507	20	750	2018-09-11	70		t	70	PC-PUEBLONUEVO
6305	2018-09-12 06:19:33.028686	4	804	2018-09-12	87		t	87	PACANGUILLA-PC
6329	2018-09-13 07:41:39.057264	15	761	2018-09-13	633		t	633	CPU-FSA-L05-051
6320	2018-09-13 06:15:15.021061	19	888	2018-09-13	73		t	73	ADMIN-PC
6336	2018-09-14 06:11:15.247461	4	806	2018-09-14	87		t	87	PACANGUILLA-PC
6344	2018-09-14 07:41:40.225649	5	916	2018-09-14	4758		t	4758	EC-PC
6351	2018-09-15 06:21:57.263072	3	834	2018-09-15	67		t	67	CONTASTAANA-PC
6360	2018-09-15 08:06:56.914096	21	401	2018-09-15	10836		t	10836	CAJAMARCA-PC
1311	2018-05-16 18:57:02.326399	5	505	2017-05-08	0		t	1	SOLUCIONES
1312	2018-05-16 18:57:02.326399	4	486	2017-05-08	0		t	1	SOLUCIONES
1313	2018-05-16 18:57:02.326399	5	506	2017-05-09	0		t	1	SOLUCIONES
1314	2018-05-16 18:57:02.326399	10	429	2017-05-09	0		t	1	SOLUCIONES
1315	2018-05-16 18:57:02.326399	3	473	2017-05-09	0		t	1	SOLUCIONES
1316	2018-05-16 18:57:02.326399	15	437	2017-05-09	0		t	1	SOLUCIONES
1317	2018-05-16 18:57:02.326399	19	481	2017-05-09	0		t	1	SOLUCIONES
1318	2018-05-16 18:57:02.326399	21	61	2017-05-09	0		t	1	SOLUCIONES
1319	2018-05-16 18:57:02.326399	17	500	2017-05-09	0		t	1	SOLUCIONES
1320	2018-05-16 18:57:02.326399	12	434	2017-05-09	0		t	1	SOLUCIONES
1321	2018-05-16 18:57:02.326399	4	487	2017-05-09	0		t	1	SOLUCIONES
1322	2018-05-16 18:57:02.326399	21	62	2017-05-10	0		t	1	SOLUCIONES
1323	2018-05-16 18:57:02.326399	3	474	2017-05-10	0		t	1	SOLUCIONES
1324	2018-05-16 18:57:02.326399	17	501	2017-05-10	0		t	1	SOLUCIONES
1325	2018-05-16 18:57:02.326399	12	435	2017-05-10	0		t	1	SOLUCIONES
1326	2018-05-16 18:57:02.326399	19	482	2017-05-10	0		t	1	SOLUCIONES
1327	2018-05-16 18:57:02.326399	5	507	2017-05-10	0		t	1	SOLUCIONES
1328	2018-05-16 18:57:02.326399	15	438	2017-05-10	0		t	1	SOLUCIONES
1329	2018-05-16 18:57:02.326399	4	488	2017-05-10	0		t	1	SOLUCIONES
1330	2018-05-16 18:57:02.326399	10	430	2017-05-10	0		t	1	SOLUCIONES
1331	2018-05-16 18:57:02.326399	13	434	2017-05-10	0		t	1	SOLUCIONES
1332	2018-05-16 18:57:02.326399	1	492	2017-05-10	0		t	1	SOLUCIONES
1333	2018-05-16 18:57:02.326399	17	502	2017-05-11	0		t	1	SOLUCIONES
1334	2018-05-16 18:57:02.326399	12	436	2017-05-11	0		t	1	SOLUCIONES
1335	2018-05-16 18:57:02.326399	18	136	2017-05-11	0		t	1	SOLUCIONES
1336	2018-05-16 18:57:02.326399	20	413	2017-05-11	0		t	1	SOLUCIONES
1337	2018-05-16 18:57:02.326399	19	483	2017-05-11	0		t	1	SOLUCIONES
1338	2018-05-16 18:57:02.326399	3	475	2017-05-11	0		t	1	SOLUCIONES
1339	2018-05-16 18:57:02.326399	1	493	2017-05-11	0		t	1	SOLUCIONES
1340	2018-05-16 18:57:02.326399	13	435	2017-05-11	0		t	1	SOLUCIONES
1341	2018-05-16 18:57:02.326399	5	508	2017-05-11	0		t	1	SOLUCIONES
1342	2018-05-16 18:57:02.326399	21	63	2017-05-11	0		t	1	SOLUCIONES
1343	2018-05-16 18:57:02.326399	15	439	2017-05-11	0		t	1	SOLUCIONES
1344	2018-05-16 18:57:02.326399	10	431	2017-05-11	0		t	1	SOLUCIONES
1345	2018-05-16 18:57:02.326399	4	489	2017-05-11	0		t	1	SOLUCIONES
1346	2018-05-16 18:57:02.326399	10	432	2017-05-12	0		t	1	SOLUCIONES
1347	2018-05-16 18:57:02.326399	13	436	2017-05-12	0		t	1	SOLUCIONES
1348	2018-05-16 18:57:02.326399	20	414	2017-05-12	0		t	1	SOLUCIONES
1349	2018-05-16 18:57:02.326399	12	437	2017-05-12	0		t	1	SOLUCIONES
1350	2018-05-16 18:57:02.326399	4	490	2017-05-12	0		t	1	SOLUCIONES
1351	2018-05-16 18:57:02.326399	3	476	2017-05-12	0		t	1	SOLUCIONES
1352	2018-05-16 18:57:02.326399	15	440	2017-05-12	0		t	1	SOLUCIONES
1353	2018-05-16 18:57:02.326399	17	503	2017-05-12	0		t	1	SOLUCIONES
1354	2018-05-16 18:57:02.326399	5	509	2017-05-12	0		t	1	SOLUCIONES
1355	2018-05-16 18:57:02.326399	19	484	2017-05-12	0		t	1	SOLUCIONES
1356	2018-05-16 18:57:02.326399	1	494	2017-05-12	0		t	1	SOLUCIONES
1357	2018-05-16 18:57:02.326399	17	504	2017-05-13	0		t	1	SOLUCIONES
1358	2018-05-16 18:57:02.326399	5	510	2017-05-13	0		t	1	SOLUCIONES
1359	2018-05-16 18:57:02.326399	10	433	2017-05-13	0		t	1	SOLUCIONES
5985	2018-08-16 08:10:32.272703	21	377	2018-08-16	10836		t	10836	CAJAMARCA-PC
5997	2018-08-17 08:19:57.435768	23	34	2018-08-17	11037		t	11037	BOLIVAR-PC
6023	2018-08-20 07:34:10.833769	5	895	2018-08-20	4758	SE APERTURA CON S/80.00 DE CAJA CHICA	t	4758	EC-PC
6052	2018-08-22 07:03:36.546767	23	38	2018-08-22	11037		t	11037	BOLIVAR-PC
6068	2018-08-23 07:18:38.775565	10	743	2018-08-23	11891		t	11891	SLAMBAYEQUE
6084	2018-08-24 08:03:38.417001	2	599	2018-08-24	10850		t	10850	JDCORNEJO-PC
6099	2018-08-25 07:06:16.344467	10	745	2018-08-25	11891		t	11891	SLAMBAYEQUE
6112	2018-08-27 07:03:55.89554	17	895	2018-08-27	9244		t	9244	TUCUME-PC
6127	2018-08-28 06:49:04.213599	12	769	2018-08-28	68		t	68	CHONGOYAPE-PC
6142	2018-08-29 07:00:46.929326	23	44	2018-08-29	11037		t	11037	BOLIVAR-PC
6157	2018-08-31 07:02:43.825115	17	898	2018-08-31	9244		t	9244	TUCUME-PC
6175	2018-09-01 06:41:31.23364	17	899	2018-09-01	9244		t	9244	TUCUME-PC
6191	2018-09-03 07:05:16.240272	10	751	2018-09-03	11891		t	11891	SLAMBAYEQUE
6204	2018-09-04 06:36:21.963734	20	744	2018-09-04	70		t	70	PC-PUEBLONUEVO
6219	2018-09-05 06:32:31.145709	20	745	2018-09-05	70		t	70	PC-PUEBLONUEVO
6234	2018-09-06 07:05:01.553673	15	755	2018-09-06	633		t	633	CPU-FSA-L05-051
6249	2018-09-07 07:03:44.691774	17	904	2018-09-07	9244		t	9244	TUCUME-PC
6264	2018-09-08 07:00:55.926912	23	52	2018-09-08	11037		t	11037	BOLIVAR-PC
6286	2018-09-10 08:09:05.525234	24	21	2018-09-10	11857		t	11857	SANTAANITA-LIMA
6276	2018-09-10 06:36:45.924649	1	889	2018-09-10	69		t	69	CHEPEN-PC
6291	2018-09-11 06:37:58.955075	1	890	2018-09-11	69		t	69	CHEPEN-PC
6306	2018-09-12 06:28:30.572702	19	887	2018-09-12	73		t	73	ADMIN-PC
6330	2018-09-13 08:02:30.229224	2	616	2018-09-13	12401		t	12401	JDCORNEJO-PC
6321	2018-09-13 06:27:21.993688	4	805	2018-09-13	87		t	87	PACANGUILLA-PC
6337	2018-09-14 06:31:34.119715	20	753	2018-09-14	70		t	70	PC-PUEBLONUEVO
6345	2018-09-14 08:01:38.34275	24	25	2018-09-14	11857		t	11857	SANTAANITA-LIMA
6352	2018-09-15 06:34:07.758534	1	894	2018-09-15	69		t	69	CHEPEN-PC
6361	2018-09-15 08:08:53.390809	24	26	2018-09-15	11857		t	11857	SANTAANITA-LIMA
1360	2018-05-16 18:57:02.326399	19	485	2017-05-13	0		t	1	SOLUCIONES
1361	2018-05-16 18:57:02.326399	15	441	2017-05-13	0		t	1	SOLUCIONES
1362	2018-05-16 18:57:02.326399	4	491	2017-05-13	0		t	1	SOLUCIONES
1363	2018-05-16 18:57:02.326399	13	437	2017-05-13	0		t	1	SOLUCIONES
1364	2018-05-16 18:57:02.326399	3	477	2017-05-13	0		t	1	SOLUCIONES
1365	2018-05-16 18:57:02.326399	1	495	2017-05-13	0		t	1	SOLUCIONES
1366	2018-05-16 18:57:02.326399	5	511	2017-05-15	0		t	1	SOLUCIONES
1367	2018-05-16 18:57:02.326399	10	434	2017-05-15	0		t	1	SOLUCIONES
1368	2018-05-16 18:57:02.326399	3	478	2017-05-15	0		t	1	SOLUCIONES
1369	2018-05-16 18:57:02.326399	18	137	2017-05-15	0		t	1	SOLUCIONES
1370	2018-05-16 18:57:02.326399	4	492	2017-05-15	0		t	1	SOLUCIONES
1371	2018-05-16 18:57:02.326399	1	496	2017-05-15	0		t	1	SOLUCIONES
1372	2018-05-16 18:57:02.326399	12	438	2017-05-15	0		t	1	SOLUCIONES
1373	2018-05-16 18:57:02.326399	15	442	2017-05-15	0		t	1	SOLUCIONES
1374	2018-05-16 18:57:02.326399	13	438	2017-05-15	0		t	1	SOLUCIONES
1375	2018-05-16 18:57:02.326399	21	64	2017-05-15	0		t	1	SOLUCIONES
1376	2018-05-16 18:57:02.326399	19	486	2017-05-15	0		t	1	SOLUCIONES
1377	2018-05-16 18:57:02.326399	17	505	2017-05-15	0		t	1	SOLUCIONES
1378	2018-05-16 18:57:02.326399	4	493	2017-05-16	0		t	1	SOLUCIONES
1379	2018-05-16 18:57:02.326399	12	439	2017-05-16	0		t	1	SOLUCIONES
1380	2018-05-16 18:57:02.326399	20	415	2017-05-16	0		t	1	SOLUCIONES
1381	2018-05-16 18:57:02.326399	13	439	2017-05-16	0		t	1	SOLUCIONES
1382	2018-05-16 18:57:02.326399	5	512	2017-05-16	0		t	1	SOLUCIONES
1383	2018-05-16 18:57:02.326399	19	487	2017-05-16	0		t	1	SOLUCIONES
1384	2018-05-16 18:57:02.326399	15	443	2017-05-16	0		t	1	SOLUCIONES
1385	2018-05-16 18:57:02.326399	1	497	2017-05-16	0		t	1	SOLUCIONES
1386	2018-05-16 18:57:02.326399	17	506	2017-05-16	0		t	1	SOLUCIONES
1387	2018-05-16 18:57:02.326399	3	479	2017-05-16	0		t	1	SOLUCIONES
1388	2018-05-16 18:57:02.326399	5	513	2017-05-17	0		t	1	SOLUCIONES
1389	2018-05-16 18:57:02.326399	15	444	2017-05-17	0		t	1	SOLUCIONES
1390	2018-05-16 18:57:02.326399	3	480	2017-05-17	0		t	1	SOLUCIONES
1391	2018-05-16 18:57:02.326399	17	507	2017-05-17	0		t	1	SOLUCIONES
1392	2018-05-16 18:57:02.326399	13	440	2017-05-17	0		t	1	SOLUCIONES
1393	2018-05-16 18:57:02.326399	19	488	2017-05-17	0		t	1	SOLUCIONES
1394	2018-05-16 18:57:02.326399	4	494	2017-05-17	0		t	1	SOLUCIONES
1395	2018-05-16 18:57:02.326399	1	498	2017-05-17	0		t	1	SOLUCIONES
1396	2018-05-16 18:57:02.326399	12	440	2017-05-17	0		t	1	SOLUCIONES
1397	2018-05-16 18:57:02.326399	20	416	2017-05-17	0		t	1	SOLUCIONES
1398	2018-05-16 18:57:02.326399	5	514	2017-05-18	0		t	1	SOLUCIONES
1399	2018-05-16 18:57:02.326399	19	489	2017-05-18	0		t	1	SOLUCIONES
1400	2018-05-16 18:57:02.326399	17	508	2017-05-18	0		t	1	SOLUCIONES
1401	2018-05-16 18:57:02.326399	3	481	2017-05-18	0		t	1	SOLUCIONES
1402	2018-05-16 18:57:02.326399	10	435	2017-05-18	0		t	1	SOLUCIONES
1403	2018-05-16 18:57:02.326399	20	417	2017-05-18	0		t	1	SOLUCIONES
1404	2018-05-16 18:57:02.326399	4	495	2017-05-18	0		t	1	SOLUCIONES
1405	2018-05-16 18:57:02.326399	12	441	2017-05-18	0		t	1	SOLUCIONES
1406	2018-05-16 18:57:02.326399	1	499	2017-05-18	0		t	1	SOLUCIONES
1407	2018-05-16 18:57:02.326399	21	65	2017-05-18	0		t	1	SOLUCIONES
5998	2018-08-17 08:24:35.90504	24	3	2018-08-17	11857		t	11857	SANTAANITA-LIMA
6024	2018-08-20 07:56:29.684608	4	785	2018-08-20	87		t	87	PACANGUILLA-PC
6053	2018-08-22 07:03:43.244661	5	897	2018-08-22	4758		t	4758	EC-PC
6069	2018-08-23 07:34:16.376608	5	898	2018-08-23	4758	SE APERTURA CON S/.187.40  DE CAJA CHICA	t	4758	EC-PC
6085	2018-08-24 08:05:08.191993	21	384	2018-08-24	10836		t	10836	CAJAMARCA-PC
6100	2018-08-25 07:21:51.832934	12	767	2018-08-25	68		t	68	CHONGOYAPE-PC
6113	2018-08-27 07:10:55.22197	10	746	2018-08-27	11891		t	11891	SLAMBAYEQUE
6128	2018-08-28 06:49:33.023782	17	896	2018-08-28	9244		t	9244	TUCUME-PC
6143	2018-08-29 07:03:15.648885	17	897	2018-08-29	9244		t	9244	TUCUME-PC
6158	2018-08-31 07:05:32.76178	15	750	2018-08-31	633		t	633	CPU-FSA-L05-051
6176	2018-09-01 07:04:18.916975	23	46	2018-09-01	11037		t	11037	BOLIVAR-PC
6192	2018-09-03 07:08:30.072651	3	823	2018-09-03	67		t	67	CONTASTAANA-PC
6205	2018-09-04 06:44:40.059416	3	824	2018-09-04	67		t	67	CONTASTAANA-PC
6220	2018-09-05 06:36:01.164035	1	885	2018-09-05	69		t	69	CHEPEN-PC
6235	2018-09-06 07:08:00.619145	23	50	2018-09-06	11037		t	11037	BOLIVAR-PC
6250	2018-09-07 07:04:12.7594	12	777	2018-09-07	68		t	68	CHONGOYAPE-PC
6265	2018-09-08 07:03:51.209599	12	778	2018-09-08	68		t	68	CHONGOYAPE-PC
6287	2018-09-10 08:12:48.562085	13	799	2018-09-10	8404		t	8404	CHOTA-PC
6277	2018-09-10 06:39:42.572181	19	885	2018-09-10	73		t	73	ADMIN-PC
6292	2018-09-11 06:41:25.903199	15	759	2018-09-11	633		t	633	CPU-FSA-L05-051
6307	2018-09-12 06:35:29.409885	1	891	2018-09-12	69		t	69	CHEPEN-PC
6331	2018-09-13 08:10:30.786394	21	399	2018-09-13	10836		t	10836	CAJAMARCA-PC
6322	2018-09-13 06:29:49.394303	20	752	2018-09-13	70		t	70	PC-PUEBLONUEVO
6346	2018-09-14 08:03:03.820832	21	400	2018-09-14	10836		t	10836	CAJAMARCA-PC
6338	2018-09-14 06:37:27.299595	1	893	2018-09-14	69		t	69	CHEPEN-PC
6364	2018-09-15 11:52:56.765448	15	763	2018-09-15	633		t	633	CPU-FSA-L05-051
6350	2018-09-15 06:17:41.573333	4	807	2018-09-15	87		t	87	PACANGUILLA-PC
6353	2018-09-15 06:37:08.509295	20	754	2018-09-15	70		t	70	PC-PUEBLONUEVO
6362	2018-09-15 08:09:42.421725	2	618	2018-09-15	12401		t	12401	JDCORNEJO-PC
6379	2018-09-17 11:58:34.615187	13	805	2018-09-17	8404		t	8404	CHOTA-PC
6365	2018-09-17 06:06:28.078054	3	835	2018-09-17	67		t	67	CONTASTAANA-PC
6407	2018-09-19 07:38:12.99408	12	787	2018-09-19	68		t	68	CHONGOYAPE-PC
6374	2018-09-17 07:43:07.62691	21	402	2018-09-17	10836		t	10836	CAJAMARCA-PC
6380	2018-09-17 17:59:41.418495	14	52	2018-09-17	11444		t	11444	CPU-L01-53
6395	2018-09-18 08:31:38.788515	13	806	2018-09-18	8404		t	8404	CHOTA-PC
6391	2018-09-18 07:40:52.102513	19	893	2018-09-18	73		t	73	ADMIN-PC
6392	2018-09-18 08:03:10.201631	24	28	2018-09-18	11857		t	11857	SANTAANITA-LIMA
6381	2018-09-18 06:10:00.663035	4	809	2018-09-18	87		t	87	PACANGUILLA-PC
6396	2018-09-18 15:25:26.169017	25	2	2018-09-18	2321		t	2321	SISTEMA2018
6398	2018-09-19 06:16:33.871501	4	810	2018-09-19	87		t	87	PACANGUILLA-PC
6414	2018-09-19 12:07:28.04424	14	53	2018-09-19	11444		t	11444	CPU-L01-53
6413	2018-09-19 11:26:35.339545	25	3	2018-09-19	2321		t	2321	SISTEMA2018
6397	2018-09-18 17:50:32.233454	22	5	2018-09-17	10931		t	10931	LUCIANA-LAPTOP
1408	2018-05-16 18:57:02.326399	15	445	2017-05-18	0		t	1	SOLUCIONES
1409	2018-05-16 18:57:02.326399	13	441	2017-05-18	0		t	1	SOLUCIONES
1410	2018-05-16 18:57:02.326399	21	66	2017-05-19	0		t	1	SOLUCIONES
1411	2018-05-16 18:57:02.326399	13	442	2017-05-19	0		t	1	SOLUCIONES
1412	2018-05-16 18:57:02.326399	1	500	2017-05-19	0		t	1	SOLUCIONES
1413	2018-05-16 18:57:02.326399	4	496	2017-05-19	0		t	1	SOLUCIONES
1414	2018-05-16 18:57:02.326399	5	515	2017-05-19	0		t	1	SOLUCIONES
1415	2018-05-16 18:57:02.326399	19	490	2017-05-19	0		t	1	SOLUCIONES
1416	2018-05-16 18:57:02.326399	3	482	2017-05-19	0		t	1	SOLUCIONES
1417	2018-05-16 18:57:02.326399	12	442	2017-05-19	0		t	1	SOLUCIONES
1418	2018-05-16 18:57:02.326399	10	436	2017-05-19	0		t	1	SOLUCIONES
1419	2018-05-16 18:57:02.326399	15	446	2017-05-19	0		t	1	SOLUCIONES
1420	2018-05-16 18:57:02.326399	17	509	2017-05-19	0		t	1	SOLUCIONES
1421	2018-05-16 18:57:02.326399	15	447	2017-05-20	0		t	1	SOLUCIONES
1422	2018-05-16 18:57:02.326399	12	443	2017-05-20	0		t	1	SOLUCIONES
1423	2018-05-16 18:57:02.326399	20	418	2017-05-20	0		t	1	SOLUCIONES
1424	2018-05-16 18:57:02.326399	21	67	2017-05-20	0		t	1	SOLUCIONES
1425	2018-05-16 18:57:02.326399	19	491	2017-05-20	0		t	1	SOLUCIONES
1426	2018-05-16 18:57:02.326399	13	443	2017-05-20	0		t	1	SOLUCIONES
1427	2018-05-16 18:57:02.326399	4	497	2017-05-20	0		t	1	SOLUCIONES
1428	2018-05-16 18:57:02.326399	3	483	2017-05-20	0		t	1	SOLUCIONES
1429	2018-05-16 18:57:02.326399	5	516	2017-05-20	0		t	1	SOLUCIONES
1430	2018-05-16 18:57:02.326399	1	501	2017-05-20	0		t	1	SOLUCIONES
1431	2018-05-16 18:57:02.326399	17	510	2017-05-20	0		t	1	SOLUCIONES
1432	2018-05-16 18:57:02.326399	15	448	2017-05-22	0		t	1	SOLUCIONES
1433	2018-05-16 18:57:02.326399	19	492	2017-05-22	0		t	1	SOLUCIONES
1434	2018-05-16 18:57:02.326399	5	517	2017-05-22	0		t	1	SOLUCIONES
1435	2018-05-16 18:57:02.326399	20	419	2017-05-22	0		t	1	SOLUCIONES
1436	2018-05-16 18:57:02.326399	4	498	2017-05-22	0		t	1	SOLUCIONES
1437	2018-05-16 18:57:02.326399	13	444	2017-05-22	0		t	1	SOLUCIONES
1438	2018-05-16 18:57:02.326399	21	68	2017-05-22	0		t	1	SOLUCIONES
1439	2018-05-16 18:57:02.326399	3	484	2017-05-22	0		t	1	SOLUCIONES
1440	2018-05-16 18:57:02.326399	10	437	2017-05-22	0		t	1	SOLUCIONES
1441	2018-05-16 18:57:02.326399	12	444	2017-05-22	0		t	1	SOLUCIONES
1442	2018-05-16 18:57:02.326399	1	502	2017-05-22	0		t	1	SOLUCIONES
1443	2018-05-16 18:57:02.326399	17	511	2017-05-22	0		t	1	SOLUCIONES
1444	2018-05-16 18:57:02.326399	13	445	2017-05-23	0		t	1	SOLUCIONES
1445	2018-05-16 18:57:02.326399	4	499	2017-05-23	0		t	1	SOLUCIONES
1446	2018-05-16 18:57:02.326399	10	438	2017-05-23	0		t	1	SOLUCIONES
1447	2018-05-16 18:57:02.326399	1	503	2017-05-23	0		t	1	SOLUCIONES
1448	2018-05-16 18:57:02.326399	17	512	2017-05-23	0		t	1	SOLUCIONES
1449	2018-05-16 18:57:02.326399	20	420	2017-05-23	0		t	1	SOLUCIONES
1450	2018-05-16 18:57:02.326399	3	485	2017-05-23	0		t	1	SOLUCIONES
1451	2018-05-16 18:57:02.326399	21	69	2017-05-23	0		t	1	SOLUCIONES
1452	2018-05-16 18:57:02.326399	19	493	2017-05-23	0		t	1	SOLUCIONES
1453	2018-05-16 18:57:02.326399	15	449	2017-05-23	0		t	1	SOLUCIONES
1454	2018-05-16 18:57:02.326399	12	445	2017-05-23	0		t	1	SOLUCIONES
1455	2018-05-16 18:57:02.326399	5	518	2017-05-23	0		t	1	SOLUCIONES
1456	2018-05-16 18:57:02.326399	4	500	2017-05-24	0		t	1	SOLUCIONES
6025	2018-08-20 08:03:01.480394	13	782	2018-08-20	8404		t	8404	CHOTA-PC
6054	2018-08-22 07:21:17.862759	12	764	2018-08-22	68		t	68	CHONGOYAPE-PC
6070	2018-08-23 07:38:07.660875	15	744	2018-08-23	633		t	633	CPU-FSA-L05-051
6086	2018-08-24 08:17:10.554859	24	8	2018-08-24	11857		t	11857	SANTAANITA-LIMA
6288	2018-09-10 08:14:46.32435	2	613	2018-09-10	12401		t	12401	JDCORNEJO-PC
6101	2018-08-25 07:28:48.094433	5	900	2018-08-25	4758	SE APERTURA CON S/120 DE CAJA CHICA	t	4758	EC-PC
6114	2018-08-27 07:48:54.459166	23	42	2018-08-27	11037		t	11037	BOLIVAR-PC
6129	2018-08-28 07:03:59.848611	10	747	2018-08-28	11891		t	11891	SLAMBAYEQUE
6144	2018-08-29 07:05:54.081287	10	748	2018-08-29	11891		t	11891	SLAMBAYEQUE
6159	2018-08-31 07:07:17.865409	10	749	2018-08-31	11891		t	11891	SLAMBAYEQUE
6177	2018-09-01 07:10:07.482051	10	750	2018-09-01	11891		t	11891	SLAMBAYEQUE
6206	2018-09-04 06:56:13.675974	12	774	2018-09-04	68		t	68	CHONGOYAPE-PC
6293	2018-09-11 06:55:42.787991	19	886	2018-09-11	73		t	73	ADMIN-PC
6221	2018-09-05 07:03:47.723267	23	49	2018-09-05	11037		t	11037	BOLIVAR-PC
6236	2018-09-06 07:08:49.080917	3	826	2018-09-06	67		t	67	CONTASTAANA-PC
6251	2018-09-07 07:04:50.438501	23	51	2018-09-07	11037		t	11037	BOLIVAR-PC
6266	2018-09-08 07:06:32.145403	10	756	2018-09-08	11891		t	11891	SLAMBAYEQUE
6278	2018-09-10 06:44:37.991558	21	396	2018-09-10	10836		t	10836	CAJAMARCA-PC
6308	2018-09-12 06:37:05.90395	17	908	2018-09-12	9244		t	9244	TUCUME-PC
6332	2018-09-13 08:18:18.349235	24	24	2018-09-13	11857		t	11857	SANTAANITA-LIMA
6323	2018-09-13 06:35:38.91399	1	892	2018-09-13	69		t	69	CHEPEN-PC
6339	2018-09-14 06:41:59.627074	17	910	2018-09-14	9244		t	9244	TUCUME-PC
6347	2018-09-14 08:11:16.855639	2	617	2018-09-14	12401		t	12401	JDCORNEJO-PC
6354	2018-09-15 06:50:24.38604	17	911	2018-09-15	9244		t	9244	TUCUME-PC
6363	2018-09-15 08:10:33.503492	13	804	2018-09-15	8404		t	8404	CHOTA-PC
6375	2018-09-17 08:01:24.200113	24	27	2018-09-17	11857		t	11857	SANTAANITA-LIMA
6366	2018-09-17 06:08:16.686776	4	808	2018-09-17	87		t	87	PACANGUILLA-PC
6382	2018-09-18 06:11:00.675353	3	836	2018-09-18	67		t	67	CONTASTAANA-PC
6393	2018-09-18 08:11:33.268921	21	403	2018-09-18	10836		t	10836	CAJAMARCA-PC
6378	2018-09-17 08:49:51.333089	12	785	2018-09-17	68	No tiene internet	t	11125	EVY-LAPTOP
6399	2018-09-19 06:22:12.083657	19	894	2018-09-19	73		t	73	ADMIN-PC
6408	2018-09-19 07:39:35.344347	5	920	2018-09-19	4758	SE APERTURA CON S/250 DE CAJA CHICA	t	4758	EC-PC
1457	2018-05-16 18:57:02.326399	5	519	2017-05-24	0		t	1	SOLUCIONES
1458	2018-05-16 18:57:02.326399	17	513	2017-05-24	0		t	1	SOLUCIONES
1459	2018-05-16 18:57:02.326399	19	494	2017-05-24	0		t	1	SOLUCIONES
1460	2018-05-16 18:57:02.326399	10	439	2017-05-24	0		t	1	SOLUCIONES
1461	2018-05-16 18:57:02.326399	1	504	2017-05-24	0		t	1	SOLUCIONES
1462	2018-05-16 18:57:02.326399	21	70	2017-05-24	0		t	1	SOLUCIONES
1463	2018-05-16 18:57:02.326399	13	446	2017-05-24	0		t	1	SOLUCIONES
1464	2018-05-16 18:57:02.326399	15	450	2017-05-24	0		t	1	SOLUCIONES
1465	2018-05-16 18:57:02.326399	12	446	2017-05-24	0		t	1	SOLUCIONES
1466	2018-05-16 18:57:02.326399	3	486	2017-05-25	0		t	1	SOLUCIONES
1467	2018-05-16 18:57:02.326399	15	451	2017-05-25	0		t	1	SOLUCIONES
1468	2018-05-16 18:57:02.326399	21	71	2017-05-25	0		t	1	SOLUCIONES
1469	2018-05-16 18:57:02.326399	17	514	2017-05-25	0		t	1	SOLUCIONES
1470	2018-05-16 18:57:02.326399	5	520	2017-05-25	0		t	1	SOLUCIONES
1471	2018-05-16 18:57:02.326399	12	447	2017-05-25	0		t	1	SOLUCIONES
1472	2018-05-16 18:57:02.326399	19	495	2017-05-25	0		t	1	SOLUCIONES
1473	2018-05-16 18:57:02.326399	13	447	2017-05-25	0		t	1	SOLUCIONES
1474	2018-05-16 18:57:02.326399	10	440	2017-05-25	0		t	1	SOLUCIONES
1475	2018-05-16 18:57:02.326399	4	501	2017-05-25	0		t	1	SOLUCIONES
1476	2018-05-16 18:57:02.326399	1	505	2017-05-26	0		t	1	SOLUCIONES
1477	2018-05-16 18:57:02.326399	3	487	2017-05-26	0		t	1	SOLUCIONES
1478	2018-05-16 18:57:02.326399	20	421	2017-05-26	0		t	1	SOLUCIONES
1479	2018-05-16 18:57:02.326399	4	502	2017-05-26	0		t	1	SOLUCIONES
1480	2018-05-16 18:57:02.326399	15	452	2017-05-26	0		t	1	SOLUCIONES
1481	2018-05-16 18:57:02.326399	17	515	2017-05-26	0		t	1	SOLUCIONES
1482	2018-05-16 18:57:02.326399	12	448	2017-05-26	0		t	1	SOLUCIONES
1483	2018-05-16 18:57:02.326399	19	496	2017-05-26	0		t	1	SOLUCIONES
1484	2018-05-16 18:57:02.326399	10	441	2017-05-26	0		t	1	SOLUCIONES
1485	2018-05-16 18:57:02.326399	5	521	2017-05-26	0		t	1	SOLUCIONES
1486	2018-05-16 18:57:02.326399	21	72	2017-05-27	0		t	1	SOLUCIONES
1487	2018-05-16 18:57:02.326399	12	449	2017-05-27	0		t	1	SOLUCIONES
1488	2018-05-16 18:57:02.326399	10	442	2017-05-27	0		t	1	SOLUCIONES
1489	2018-05-16 18:57:02.326399	13	448	2017-05-27	0		t	1	SOLUCIONES
1490	2018-05-16 18:57:02.326399	19	497	2017-05-27	0		t	1	SOLUCIONES
1491	2018-05-16 18:57:02.326399	3	488	2017-05-27	0		t	1	SOLUCIONES
1492	2018-05-16 18:57:02.326399	17	516	2017-05-27	0		t	1	SOLUCIONES
1493	2018-05-16 18:57:02.326399	20	422	2017-05-27	0		t	1	SOLUCIONES
1494	2018-05-16 18:57:02.326399	5	522	2017-05-27	0		t	1	SOLUCIONES
1495	2018-05-16 18:57:02.326399	15	453	2017-05-27	0		t	1	SOLUCIONES
1496	2018-05-16 18:57:02.326399	1	506	2017-05-27	0		t	1	SOLUCIONES
1497	2018-05-16 18:57:02.326399	1	507	2017-05-29	0		t	1	SOLUCIONES
1498	2018-05-16 18:57:02.326399	21	73	2017-05-29	0		t	1	SOLUCIONES
1499	2018-05-16 18:57:02.326399	13	449	2017-05-29	0		t	1	SOLUCIONES
1500	2018-05-16 18:57:02.326399	5	523	2017-05-29	0		t	1	SOLUCIONES
1501	2018-05-16 18:57:02.326399	19	498	2017-05-29	0		t	1	SOLUCIONES
1502	2018-05-16 18:57:02.326399	4	503	2017-05-29	0		t	1	SOLUCIONES
1503	2018-05-16 18:57:02.326399	15	454	2017-05-29	0		t	1	SOLUCIONES
1504	2018-05-16 18:57:02.326399	10	443	2017-05-29	0		t	1	SOLUCIONES
6026	2018-08-20 08:03:29.448102	21	380	2018-08-20	10836		t	10836	CAJAMARCA-PC
6055	2018-08-22 08:00:23.315823	13	784	2018-08-22	8404		t	8404	CHOTA-PC
6071	2018-08-23 07:42:25.777418	2	598	2018-08-23	10850		t	10850	JDCORNEJO-PC
6087	2018-08-24 08:24:59.786258	15	745	2018-08-24	633		t	633	CPU-FSA-L05-051
6102	2018-08-25 07:57:31.641062	2	600	2018-08-25	10850		t	10850	JDCORNEJO-PC
6115	2018-08-27 07:51:54.622821	2	601	2018-08-27	10850		t	10850	JDCORNEJO-PC
6130	2018-08-28 07:05:26.481571	23	43	2018-08-28	11037		t	11037	BOLIVAR-PC
6145	2018-08-29 07:16:06.104087	12	770	2018-08-29	68		t	68	CHONGOYAPE-PC
6207	2018-09-04 07:00:52.897243	23	48	2018-09-04	11037		t	11037	BOLIVAR-PC
6222	2018-09-05 07:03:54.953735	10	753	2018-09-05	11891		t	11891	SLAMBAYEQUE
6237	2018-09-06 07:12:58.229029	10	754	2018-09-06	11891		t	11891	SLAMBAYEQUE
6252	2018-09-07 07:07:21.379675	10	755	2018-09-07	11891		t	11891	SLAMBAYEQUE
6267	2018-09-08 07:13:42.492102	15	757	2018-09-08	633		t	633	CPU-FSA-L05-051
6279	2018-09-10 06:59:32.575394	3	829	2018-09-10	67		t	67	CONTASTAANA-PC
6294	2018-09-11 06:58:57.500125	3	830	2018-09-11	67		t	67	CONTASTAANA-PC
6309	2018-09-12 06:38:49.584341	20	751	2018-09-12	70		t	70	PC-PUEBLONUEVO
6324	2018-09-13 06:44:50.407894	17	909	2018-09-13	9244		t	9244	TUCUME-PC
6340	2018-09-14 06:42:23.873	12	783	2018-09-14	68		t	68	CHONGOYAPE-PC
6355	2018-09-15 06:50:55.371783	19	891	2018-09-15	73		t	73	ADMIN-PC
6367	2018-09-17 06:23:26.303999	19	892	2018-09-17	73		t	73	ADMIN-PC
6376	2018-09-17 08:05:35.001229	5	918	2018-09-17	4758		t	4758	EC-PC
6383	2018-09-18 06:35:38.021775	1	896	2018-09-18	69		t	69	CHEPEN-PC
6394	2018-09-18 08:11:38.38545	2	620	2018-09-18	12401		t	12401	JDCORNEJO-PC
6409	2018-09-19 07:52:55.302825	15	766	2018-09-19	633		t	633	CPU-FSA-L05-051
6400	2018-09-19 06:28:10.958806	20	757	2018-09-19	70		t	70	PC-PUEBLONUEVO
6415	2018-09-19 19:32:40.221143	19	895	2018-09-19	73		t	73	ADMIN-PC
6429	2018-09-20 08:35:38.752114	25	4	2018-09-20	2321		t	2321	SISTEMA2018
6425	2018-09-20 08:04:00.802709	2	622	2018-09-20	12401		t	12401	JDCORNEJO-PC
6416	2018-09-20 06:11:26.016637	4	811	2018-09-20	87		t	87	PACANGUILLA-PC
6445	2018-09-21 11:49:58.968156	25	5	2018-09-21	2321		t	2321	SISTEMA2018
6432	2018-09-21 06:11:29.130035	4	812	2018-09-21	87		t	87	PACANGUILLA-PC
6442	2018-09-21 07:57:37.638068	5	922	2018-09-21	4758	SE APERTURA CON S/100 DE CAJA CHICA	t	4758	EC-PC
6443	2018-09-21 08:44:17.793212	21	406	2018-09-21	10836		t	10836	CAJAMARCA-PC
6462	2018-09-22 11:33:53.028029	15	769	2018-09-22	633		t	633	CPU-FSA-L05-051
6461	2018-09-22 08:38:19.042924	13	809	2018-09-22	8404		t	8404	CHOTA-PC
6447	2018-09-22 05:37:10.447515	19	898	2018-09-22	73		t	73	ADMIN-PC
6456	2018-09-22 08:14:24.308954	24	32	2018-09-22	11857		t	11857	SANTAANITA-LIMA
6454	2018-09-22 07:46:16.43823	5	923	2018-09-22	4758	SE APETURA CON S/200 DE CAJA CHICA	t	4758	EC-PC
6475	2018-09-24 09:35:08.058857	25	7	2018-09-24	2321		t	2321	SISTEMA2018
6474	2018-09-24 08:42:22.466119	2	625	2018-09-24	12401		t	12401	JDCORNEJO-PC
6463	2018-09-24 06:01:49.404711	4	814	2018-09-24	87		t	87	PACANGUILLA-PC
6477	2018-09-24 09:57:39.808165	13	810	2018-09-24	8404		t	8404	CHOTA-PC
6478	2018-09-24 16:32:36.747286	9	163	2018-09-24	11444		t	11444	CPU-L01-53
1505	2018-05-16 18:57:02.326399	17	517	2017-05-29	0		t	1	SOLUCIONES
1506	2018-05-16 18:57:02.326399	12	450	2017-05-29	0		t	1	SOLUCIONES
1507	2018-05-16 18:57:02.326399	10	444	2017-05-30	0		t	1	SOLUCIONES
1508	2018-05-16 18:57:02.326399	3	489	2017-05-30	0		t	1	SOLUCIONES
1509	2018-05-16 18:57:02.326399	13	450	2017-05-30	0		t	1	SOLUCIONES
1510	2018-05-16 18:57:02.326399	4	504	2017-05-30	0		t	1	SOLUCIONES
1511	2018-05-16 18:57:02.326399	17	518	2017-05-30	0		t	1	SOLUCIONES
1512	2018-05-16 18:57:02.326399	21	74	2017-05-30	0		t	1	SOLUCIONES
1513	2018-05-16 18:57:02.326399	18	138	2017-05-30	0		t	1	SOLUCIONES
1514	2018-05-16 18:57:02.326399	12	451	2017-05-30	0		t	1	SOLUCIONES
1515	2018-05-16 18:57:02.326399	19	499	2017-05-30	0		t	1	SOLUCIONES
1516	2018-05-16 18:57:02.326399	5	524	2017-05-30	0		t	1	SOLUCIONES
1517	2018-05-16 18:57:02.326399	1	508	2017-05-30	0		t	1	SOLUCIONES
1518	2018-05-16 18:57:02.326399	15	455	2017-05-30	0		t	1	SOLUCIONES
1519	2018-05-16 18:57:02.326399	20	423	2017-05-31	0		t	1	SOLUCIONES
1520	2018-05-16 18:57:02.326399	17	519	2017-05-31	0		t	1	SOLUCIONES
1521	2018-05-16 18:57:02.326399	10	445	2017-05-31	0		t	1	SOLUCIONES
1522	2018-05-16 18:57:02.326399	19	500	2017-05-31	0		t	1	SOLUCIONES
1523	2018-05-16 18:57:02.326399	4	505	2017-05-31	0		t	1	SOLUCIONES
1524	2018-05-16 18:57:02.326399	12	452	2017-05-31	0		t	1	SOLUCIONES
1525	2018-05-16 18:57:02.326399	5	525	2017-05-31	0		t	1	SOLUCIONES
1526	2018-05-16 18:57:02.326399	13	451	2017-05-31	0		t	1	SOLUCIONES
1527	2018-05-16 18:57:02.326399	3	490	2017-05-31	0		t	1	SOLUCIONES
1528	2018-05-16 18:57:02.326399	15	456	2017-05-31	0		t	1	SOLUCIONES
1529	2018-05-16 18:57:02.326399	1	509	2017-05-31	0		t	1	SOLUCIONES
1530	2018-05-16 18:57:02.326399	21	75	2017-05-31	0		t	1	SOLUCIONES
1531	2018-05-16 18:57:02.326399	1	510	2017-06-01	0		t	1	SOLUCIONES
1532	2018-05-16 18:57:02.326399	5	526	2017-06-01	0		t	1	SOLUCIONES
1533	2018-05-16 18:57:02.326399	12	453	2017-06-01	0		t	1	SOLUCIONES
1534	2018-05-16 18:57:02.326399	19	501	2017-06-01	0		t	1	SOLUCIONES
1535	2018-05-16 18:57:02.326399	13	452	2017-06-01	0		t	1	SOLUCIONES
1536	2018-05-16 18:57:02.326399	10	446	2017-06-01	0		t	1	SOLUCIONES
1537	2018-05-16 18:57:02.326399	20	424	2017-06-01	0		t	1	SOLUCIONES
1538	2018-05-16 18:57:02.326399	15	457	2017-06-01	0		t	1	SOLUCIONES
1539	2018-05-16 18:57:02.326399	3	491	2017-06-01	0		t	1	SOLUCIONES
1540	2018-05-16 18:57:02.326399	21	76	2017-06-01	0		t	1	SOLUCIONES
1541	2018-05-16 18:57:02.326399	17	520	2017-06-01	0		t	1	SOLUCIONES
1542	2018-05-16 18:57:02.326399	4	506	2017-06-01	0		t	1	SOLUCIONES
1543	2018-05-16 18:57:02.326399	13	453	2017-06-02	0		t	1	SOLUCIONES
1544	2018-05-16 18:57:02.326399	21	77	2017-06-02	0		t	1	SOLUCIONES
1545	2018-05-16 18:57:02.326399	20	425	2017-06-02	0		t	1	SOLUCIONES
1546	2018-05-16 18:57:02.326399	4	507	2017-06-02	0		t	1	SOLUCIONES
1547	2018-05-16 18:57:02.326399	19	502	2017-06-02	0		t	1	SOLUCIONES
1548	2018-05-16 18:57:02.326399	10	447	2017-06-02	0		t	1	SOLUCIONES
1549	2018-05-16 18:57:02.326399	12	454	2017-06-02	0		t	1	SOLUCIONES
1550	2018-05-16 18:57:02.326399	5	527	2017-06-02	0		t	1	SOLUCIONES
1551	2018-05-16 18:57:02.326399	3	492	2017-06-02	0		t	1	SOLUCIONES
1552	2018-05-16 18:57:02.326399	17	521	2017-06-02	0		t	1	SOLUCIONES
1553	2018-05-16 18:57:02.326399	15	458	2017-06-02	0		t	1	SOLUCIONES
6027	2018-08-20 08:17:47.997099	24	4	2018-08-20	11857		t	11857	SANTAANITA-LIMA
6056	2018-08-22 08:03:46.468543	2	597	2018-08-22	10850		t	10850	JDCORNEJO-PC
6072	2018-08-23 08:04:18.418883	21	383	2018-08-23	10836		t	10836	CAJAMARCA-PC
6103	2018-08-25 08:01:45.457333	24	9	2018-08-25	11857		t	11857	SANTAANITA-LIMA
6116	2018-08-27 08:12:06.841049	24	10	2018-08-27	11857		t	11857	SANTAANITA-LIMA
6356	2018-09-15 07:05:18.689349	23	58	2018-09-15	11037		t	11037	BOLIVAR-PC
6131	2018-08-28 07:57:07.321089	2	602	2018-08-28	10850		t	10850	JDCORNEJO-PC
6146	2018-08-29 07:42:43.008122	5	903	2018-08-29	4758	SE APERTURA CON S/96 DE CAJA CHICA	t	4758	EC-PC
6208	2018-09-04 07:03:28.379894	10	752	2018-09-04	11891		t	11891	SLAMBAYEQUE
6223	2018-09-05 07:07:08.524896	12	775	2018-09-05	68		t	68	CHONGOYAPE-PC
6238	2018-09-06 07:19:54.110453	17	903	2018-09-06	9244		t	9244	TUCUME-PC
6253	2018-09-07 07:12:12.528067	15	756	2018-09-07	633		t	633	CPU-FSA-L05-051
6268	2018-09-08 07:21:55.464652	3	828	2018-09-08	67		t	67	CONTASTAANA-PC
6280	2018-09-10 07:02:58.245133	10	757	2018-09-10	11891		t	11891	SLAMBAYEQUE
6295	2018-09-11 06:59:16.957796	23	54	2018-09-11	11037		t	11037	BOLIVAR-PC
6310	2018-09-12 06:59:30.602726	23	55	2018-09-12	11037		t	11037	BOLIVAR-PC
6325	2018-09-13 07:00:45.888539	23	56	2018-09-13	11037		t	11037	BOLIVAR-PC
6341	2018-09-14 07:04:09.854358	10	761	2018-09-14	11891		t	11891	SLAMBAYEQUE
6368	2018-09-17 06:34:09.698564	1	895	2018-09-17	69		t	69	CHEPEN-PC
6377	2018-09-17 08:06:54.850851	2	619	2018-09-17	12401		t	12401	JDCORNEJO-PC
6384	2018-09-18 06:37:47.153168	20	756	2018-09-18	70		t	70	PC-PUEBLONUEVO
6401	2018-09-19 06:35:12.985041	3	837	2018-09-19	67		t	67	CONTASTAANA-PC
6410	2018-09-19 07:57:07.555165	13	807	2018-09-19	8404		t	8404	CHOTA-PC
6430	2018-09-20 08:58:27.88637	13	808	2018-09-20	8404		t	8404	CHOTA-PC
6417	2018-09-20 06:31:45.239766	15	767	2018-09-20	633		t	633	CPU-FSA-L05-051
6426	2018-09-20 08:12:23.57841	21	405	2018-09-20	10836		t	10836	CAJAMARCA-PC
6444	2018-09-21 08:56:05.895718	24	31	2018-09-21	11857		t	11857	SANTAANITA-LIMA
6446	2018-09-21 11:50:08.23459	11	49	2018-09-21	2321		t	2321	SISTEMA2018
6433	2018-09-21 06:21:24.855135	19	897	2018-09-21	73		t	73	ADMIN-PC
6448	2018-09-22 06:20:30.502886	4	813	2018-09-22	87		t	87	PACANGUILLA-PC
6455	2018-09-22 08:00:04.860429	2	624	2018-09-22	12401		t	12401	JDCORNEJO-PC
6457	2018-09-22 08:17:11.308822	10	768	2018-09-22	11891		t	11891	SLAMBAYEQUE
6472	2018-09-24 07:44:20.087019	15	770	2018-09-24	633		t	633	CPU-FSA-L05-051
6471	2018-09-24 07:40:20.654479	21	408	2018-09-24	10836		t	10836	CAJAMARCA-PC
6476	2018-09-24 09:35:11.993011	11	51	2018-09-24	2321		t	2321	SISTEMA2018
6464	2018-09-24 06:23:19.420364	19	899	2018-09-24	73		t	73	ADMIN-PC
1554	2018-05-16 18:57:02.326399	1	511	2017-06-03	0		t	1	SOLUCIONES
1555	2018-05-16 18:57:02.326399	5	528	2017-06-03	0		t	1	SOLUCIONES
1556	2018-05-16 18:57:02.326399	19	503	2017-06-03	0		t	1	SOLUCIONES
1557	2018-05-16 18:57:02.326399	3	493	2017-06-03	0		t	1	SOLUCIONES
1558	2018-05-16 18:57:02.326399	12	455	2017-06-03	0		t	1	SOLUCIONES
1559	2018-05-16 18:57:02.326399	4	508	2017-06-03	0		t	1	SOLUCIONES
1560	2018-05-16 18:57:02.326399	13	454	2017-06-03	0		t	1	SOLUCIONES
1561	2018-05-16 18:57:02.326399	17	522	2017-06-03	0		t	1	SOLUCIONES
1562	2018-05-16 18:57:02.326399	15	459	2017-06-03	0		t	1	SOLUCIONES
1563	2018-05-16 18:57:02.326399	10	448	2017-06-05	0		t	1	SOLUCIONES
1564	2018-05-16 18:57:02.326399	4	509	2017-06-05	0		t	1	SOLUCIONES
1565	2018-05-16 18:57:02.326399	5	529	2017-06-05	0		t	1	SOLUCIONES
1566	2018-05-16 18:57:02.326399	21	78	2017-06-05	0		t	1	SOLUCIONES
1567	2018-05-16 18:57:02.326399	3	494	2017-06-05	0		t	1	SOLUCIONES
1568	2018-05-16 18:57:02.326399	12	456	2017-06-05	0		t	1	SOLUCIONES
1569	2018-05-16 18:57:02.326399	19	504	2017-06-05	0		t	1	SOLUCIONES
1570	2018-05-16 18:57:02.326399	1	512	2017-06-05	0		t	1	SOLUCIONES
1571	2018-05-16 18:57:02.326399	13	455	2017-06-05	0		t	1	SOLUCIONES
1572	2018-05-16 18:57:02.326399	17	523	2017-06-05	0		t	1	SOLUCIONES
1573	2018-05-16 18:57:02.326399	15	460	2017-06-05	0		t	1	SOLUCIONES
1574	2018-05-16 18:57:02.326399	18	139	2017-06-06	0		t	1	SOLUCIONES
1575	2018-05-16 18:57:02.326399	17	524	2017-06-06	0		t	1	SOLUCIONES
1576	2018-05-16 18:57:02.326399	20	426	2017-06-06	0		t	1	SOLUCIONES
1577	2018-05-16 18:57:02.326399	5	530	2017-06-06	0		t	1	SOLUCIONES
1578	2018-05-16 18:57:02.326399	13	456	2017-06-06	0		t	1	SOLUCIONES
1579	2018-05-16 18:57:02.326399	3	495	2017-06-06	0		t	1	SOLUCIONES
1580	2018-05-16 18:57:02.326399	15	461	2017-06-06	0		t	1	SOLUCIONES
1581	2018-05-16 18:57:02.326399	12	457	2017-06-06	0		t	1	SOLUCIONES
1582	2018-05-16 18:57:02.326399	4	510	2017-06-06	0		t	1	SOLUCIONES
1583	2018-05-16 18:57:02.326399	1	513	2017-06-06	0		t	1	SOLUCIONES
1584	2018-05-16 18:57:02.326399	21	79	2017-06-06	0		t	1	SOLUCIONES
1585	2018-05-16 18:57:02.326399	19	505	2017-06-06	0		t	1	SOLUCIONES
1586	2018-05-16 18:57:02.326399	21	80	2017-06-07	0		t	1	SOLUCIONES
1587	2018-05-16 18:57:02.326399	12	458	2017-06-07	0		t	1	SOLUCIONES
1588	2018-05-16 18:57:02.326399	4	511	2017-06-07	0		t	1	SOLUCIONES
1589	2018-05-16 18:57:02.326399	17	525	2017-06-07	0		t	1	SOLUCIONES
1590	2018-05-16 18:57:02.326399	20	427	2017-06-07	0		t	1	SOLUCIONES
1591	2018-05-16 18:57:02.326399	10	449	2017-06-07	0		t	1	SOLUCIONES
1592	2018-05-16 18:57:02.326399	3	496	2017-06-07	0		t	1	SOLUCIONES
1593	2018-05-16 18:57:02.326399	1	514	2017-06-07	0		t	1	SOLUCIONES
1594	2018-05-16 18:57:02.326399	13	457	2017-06-07	0		t	1	SOLUCIONES
1595	2018-05-16 18:57:02.326399	15	462	2017-06-07	0		t	1	SOLUCIONES
1596	2018-05-16 18:57:02.326399	5	531	2017-06-07	0		t	1	SOLUCIONES
1597	2018-05-16 18:57:02.326399	19	506	2017-06-07	0		t	1	SOLUCIONES
1598	2018-05-16 18:57:02.326399	5	532	2017-06-08	0		t	1	SOLUCIONES
1599	2018-05-16 18:57:02.326399	17	526	2017-06-08	0		t	1	SOLUCIONES
1600	2018-05-16 18:57:02.326399	13	458	2017-06-08	0		t	1	SOLUCIONES
1601	2018-05-16 18:57:02.326399	12	459	2017-06-08	0		t	1	SOLUCIONES
6057	2018-08-22 08:06:47.435922	21	382	2018-08-22	10836		t	10836	CAJAMARCA-PC
6073	2018-08-23 08:05:37.840882	13	785	2018-08-23	8404		t	8404	CHOTA-PC
6104	2018-08-25 08:22:04.57307	21	385	2018-08-25	10836		t	10836	CAJAMARCA-PC
6132	2018-08-28 08:01:25.039551	21	387	2018-08-28	10836		t	10836	CAJAMARCA-PC
6402	2018-09-19 06:37:03.160281	1	897	2018-09-19	69		t	69	CHEPEN-PC
6147	2018-08-29 08:05:47.449603	21	388	2018-08-29	10836		t	10836	CAJAMARCA-PC
6224	2018-09-05 07:10:32.027292	5	908	2018-09-05	4758	SE APERTURA CON S/40 DE CAJA CHICA	t	4758	EC-PC
6254	2018-09-07 07:12:23.028167	3	827	2018-09-07	67		t	67	CONTASTAANA-PC
6269	2018-09-08 07:25:48.46806	5	911	2018-09-08	4758	SE APERTURA CON S/65 DE CAJA CHICA	t	4758	EC-PC
6281	2018-09-10 07:03:28.551559	23	53	2018-09-10	11037		t	11037	BOLIVAR-PC
6296	2018-09-11 07:07:29.28246	10	758	2018-09-11	11891		t	11891	SLAMBAYEQUE
6311	2018-09-12 07:03:59.81186	10	759	2018-09-12	11891		t	11891	SLAMBAYEQUE
6326	2018-09-13 07:03:47.466563	10	760	2018-09-13	11891		t	11891	SLAMBAYEQUE
6342	2018-09-14 07:04:48.794184	23	57	2018-09-14	11037		t	11037	BOLIVAR-PC
6357	2018-09-15 07:06:00.424396	10	762	2018-09-15	11891		t	11891	SLAMBAYEQUE
6369	2018-09-17 06:36:52.682476	17	912	2018-09-17	9244		t	9244	TUCUME-PC
6385	2018-09-18 06:40:00.424786	17	913	2018-09-18	9244		t	9244	TUCUME-PC
6411	2018-09-19 08:04:35.149345	24	29	2018-09-19	11857		t	11857	SANTAANITA-LIMA
6427	2018-09-20 08:21:34.842344	17	915	2018-09-20	9244		t	9244	TUCUME-PC
6431	2018-09-20 08:59:17.168683	19	896	2018-09-20	73		t	73	ADMIN-PC
6418	2018-09-20 06:32:28.583219	20	758	2018-09-20	70		t	70	PC-PUEBLONUEVO
6434	2018-09-21 06:34:00.097064	20	759	2018-09-21	70		t	70	PC-PUEBLONUEVO
6449	2018-09-22 06:36:39.978238	1	900	2018-09-22	69		t	69	CHEPEN-PC
6458	2018-09-22 08:29:01.095045	12	790	2018-09-22	68		t	68	CHONGOYAPE-PC
6465	2018-09-24 06:35:54.812304	1	901	2018-09-24	69		t	69	CHEPEN-PC
6473	2018-09-24 07:44:28.421536	12	791	2018-09-24	68		t	68	CHONGOYAPE-PC
6486	2018-09-25 07:32:37.918192	15	771	2018-09-25	633		t	633	CPU-FSA-L05-051
6479	2018-09-25 06:11:13.880977	4	815	2018-09-25	87		t	87	PACANGUILLA-PC
6493	2018-09-25 10:25:33.182189	25	8	2018-09-25	2321		t	2321	SISTEMA2018
6495	2018-09-25 16:58:42.825647	14	54	2018-09-25	11444		t	11444	CPU-L01-53
6509	2018-09-26 08:48:11.574648	13	812	2018-09-26	8404		t	8404	CHOTA-PC
6496	2018-09-26 06:09:37.674407	4	816	2018-09-26	87		t	87	PACANGUILLA-PC
6510	2018-09-26 09:16:36.446148	25	9	2018-09-26	2321		t	2321	SISTEMA2018
6505	2018-09-26 07:59:57.179151	5	925	2018-09-26	4758	SE APERTURA CAJA CON 186.50	t	4758	EC-PC
6527	2018-09-27 14:53:33.051951	13	813	2018-09-27	8404		t	8404	CHOTA-PC
6524	2018-09-27 09:55:51.129612	14	55	2018-09-27	11444		t	11444	CPU-L01-53
6528	2018-09-27 17:57:17.530369	21	411	2018-09-27	10836		t	10836	CAJAMARCA-PC
6516	2018-09-27 07:58:34.453645	2	628	2018-09-27	12401		t	12401	JDCORNEJO-PC
6522	2018-09-27 08:40:35.613045	4	817	2018-09-27	87		t	87	PACANGUILLA-PC
6525	2018-09-27 10:44:22.905759	23	68	2018-09-27	11037		t	11037	BOLIVAR-PC
6512	2018-09-27 06:15:49.165391	19	902	2018-09-27	73		t	73	ADMIN-PC
6520	2018-09-27 08:32:18.492085	20	764	2018-09-27	70		t	70	PC-PUEBLONUEVO
6529	2018-09-27 18:04:03.017632	27	2	2018-09-27	11125		t	11125	EVY-LAPTOP
1602	2018-05-16 18:57:02.326399	1	515	2017-06-08	0		t	1	SOLUCIONES
1603	2018-05-16 18:57:02.326399	21	81	2017-06-08	0		t	1	SOLUCIONES
1604	2018-05-16 18:57:02.326399	15	463	2017-06-08	0		t	1	SOLUCIONES
1605	2018-05-16 18:57:02.326399	4	512	2017-06-08	0		t	1	SOLUCIONES
1606	2018-05-16 18:57:02.326399	19	507	2017-06-08	0		t	1	SOLUCIONES
1607	2018-05-16 18:57:02.326399	10	450	2017-06-09	0		t	1	SOLUCIONES
1608	2018-05-16 18:57:02.326399	19	508	2017-06-09	0		t	1	SOLUCIONES
1609	2018-05-16 18:57:02.326399	4	513	2017-06-09	0		t	1	SOLUCIONES
1610	2018-05-16 18:57:02.326399	3	497	2017-06-09	0		t	1	SOLUCIONES
1611	2018-05-16 18:57:02.326399	1	516	2017-06-09	0		t	1	SOLUCIONES
1612	2018-05-16 18:57:02.326399	13	459	2017-06-09	0		t	1	SOLUCIONES
1613	2018-05-16 18:57:02.326399	12	460	2017-06-09	0		t	1	SOLUCIONES
1614	2018-05-16 18:57:02.326399	17	527	2017-06-09	0		t	1	SOLUCIONES
1615	2018-05-16 18:57:02.326399	20	428	2017-06-09	0		t	1	SOLUCIONES
1616	2018-05-16 18:57:02.326399	15	464	2017-06-09	0		t	1	SOLUCIONES
1617	2018-05-16 18:57:02.326399	5	533	2017-06-09	0		t	1	SOLUCIONES
1618	2018-05-16 18:57:02.326399	21	82	2017-06-09	0		t	1	SOLUCIONES
1619	2018-05-16 18:57:02.326399	10	451	2017-06-10	0		t	1	SOLUCIONES
1620	2018-05-16 18:57:02.326399	13	460	2017-06-10	0		t	1	SOLUCIONES
1621	2018-05-16 18:57:02.326399	1	517	2017-06-10	0		t	1	SOLUCIONES
1622	2018-05-16 18:57:02.326399	15	465	2017-06-10	0		t	1	SOLUCIONES
1623	2018-05-16 18:57:02.326399	18	140	2017-06-10	0		t	1	SOLUCIONES
1624	2018-05-16 18:57:02.326399	17	528	2017-06-10	0		t	1	SOLUCIONES
1625	2018-05-16 18:57:02.326399	12	461	2017-06-10	0		t	1	SOLUCIONES
1626	2018-05-16 18:57:02.326399	21	83	2017-06-10	0		t	1	SOLUCIONES
1627	2018-05-16 18:57:02.326399	19	509	2017-06-10	0		t	1	SOLUCIONES
1628	2018-05-16 18:57:02.326399	5	534	2017-06-10	0		t	1	SOLUCIONES
1629	2018-05-16 18:57:02.326399	20	429	2017-06-10	0		t	1	SOLUCIONES
1630	2018-05-16 18:57:02.326399	3	498	2017-06-10	0		t	1	SOLUCIONES
1631	2018-05-16 18:57:02.326399	4	514	2017-06-10	0		t	1	SOLUCIONES
1632	2018-05-16 18:57:02.326399	10	452	2017-06-12	0		t	1	SOLUCIONES
1633	2018-05-16 18:57:02.326399	21	84	2017-06-12	0		t	1	SOLUCIONES
1634	2018-05-16 18:57:02.326399	19	510	2017-06-12	0		t	1	SOLUCIONES
1635	2018-05-16 18:57:02.326399	17	529	2017-06-12	0		t	1	SOLUCIONES
1636	2018-05-16 18:57:02.326399	1	518	2017-06-12	0		t	1	SOLUCIONES
1637	2018-05-16 18:57:02.326399	5	535	2017-06-12	0		t	1	SOLUCIONES
1638	2018-05-16 18:57:02.326399	3	499	2017-06-12	0		t	1	SOLUCIONES
1639	2018-05-16 18:57:02.326399	13	461	2017-06-12	0		t	1	SOLUCIONES
1640	2018-05-16 18:57:02.326399	12	462	2017-06-12	0		t	1	SOLUCIONES
1641	2018-05-16 18:57:02.326399	4	515	2017-06-12	0		t	1	SOLUCIONES
1642	2018-05-16 18:57:02.326399	15	466	2017-06-12	0		t	1	SOLUCIONES
1643	2018-05-16 18:57:02.326399	15	467	2017-06-13	0		t	1	SOLUCIONES
1644	2018-05-16 18:57:02.326399	17	530	2017-06-13	0		t	1	SOLUCIONES
1645	2018-05-16 18:57:02.326399	13	462	2017-06-13	0		t	1	SOLUCIONES
1646	2018-05-16 18:57:02.326399	4	516	2017-06-13	0		t	1	SOLUCIONES
1647	2018-05-16 18:57:02.326399	20	430	2017-06-13	0		t	1	SOLUCIONES
1648	2018-05-16 18:57:02.326399	12	463	2017-06-13	0		t	1	SOLUCIONES
1649	2018-05-16 18:57:02.326399	3	500	2017-06-13	0		t	1	SOLUCIONES
1650	2018-05-16 18:57:02.326399	10	453	2017-06-13	0		t	1	SOLUCIONES
6133	2018-08-28 08:05:19.075221	24	11	2018-08-28	11857		t	11857	SANTAANITA-LIMA
6148	2018-08-29 08:07:37.567604	2	603	2018-08-29	10850		t	10850	JDCORNEJO-PC
6225	2018-09-05 08:07:39.998327	21	393	2018-09-05	10836		t	10836	CAJAMARCA-PC
6255	2018-09-07 07:19:20.886543	5	910	2018-09-07	4758	SE APERTURA CON S/91.5 DE CAJA CHICA	t	4758	EC-PC
6270	2018-09-08 07:29:29.922283	17	905	2018-09-08	9244		t	9244	TUCUME-PC
6282	2018-09-10 07:11:37.948553	12	779	2018-09-10	68		t	68	CHONGOYAPE-PC
6297	2018-09-11 07:30:58.917893	17	907	2018-09-11	9244		t	9244	TUCUME-PC
6312	2018-09-12 07:14:58.056465	12	781	2018-09-12	68		t	68	CHONGOYAPE-PC
6435	2018-09-21 06:34:52.17044	1	899	2018-09-21	69		t	69	CHEPEN-PC
6327	2018-09-13 07:14:53.668079	12	782	2018-09-13	68		t	68	CHONGOYAPE-PC
6358	2018-09-15 07:11:13.50519	12	784	2018-09-15	68		t	68	CHONGOYAPE-PC
6370	2018-09-17 06:50:48.123438	20	755	2018-09-17	70		t	70	PC-PUEBLONUEVO
6386	2018-09-18 06:59:11.91929	12	786	2018-09-18	68		t	68	CHONGOYAPE-PC
6412	2018-09-19 08:07:31.088304	21	404	2018-09-19	10836		t	10836	CAJAMARCA-PC
6403	2018-09-19 06:52:02.411207	2	621	2018-09-19	12401		t	12401	JDCORNEJO-PC
6428	2018-09-20 08:23:48.905581	24	30	2018-09-20	11857		t	11857	SANTAANITA-LIMA
6419	2018-09-20 06:35:33.543927	1	898	2018-09-20	69		t	69	CHEPEN-PC
6450	2018-09-22 06:37:39.159949	20	760	2018-09-22	70		t	70	PC-PUEBLONUEVO
6459	2018-09-22 08:30:08.814744	25	6	2018-09-22	2321		t	2321	SISTEMA2018
6466	2018-09-24 06:40:19.38717	24	33	2018-09-24	11857		t	11857	SANTAANITA-LIMA
6487	2018-09-25 07:52:08.430003	12	792	2018-09-25	68		t	68	CHONGOYAPE-PC
6480	2018-09-25 06:27:03.095918	19	900	2018-09-25	73		t	73	ADMIN-PC
6494	2018-09-25 10:25:37.063119	11	52	2018-09-25	2321		t	2321	SISTEMA2018
6506	2018-09-26 08:04:39.467634	2	627	2018-09-26	12401		t	12401	JDCORNEJO-PC
6497	2018-09-26 06:33:21.605014	1	903	2018-09-26	69		t	69	CHEPEN-PC
6511	2018-09-26 09:16:40.501443	11	53	2018-09-26	2321		t	2321	SISTEMA2018
6523	2018-09-27 08:45:11.897996	25	10	2018-09-27	2321		t	2321	SISTEMA2018
6513	2018-09-27 07:03:15.811303	10	772	2018-09-27	11891		t	11891	SLAMBAYEQUE
6526	2018-09-27 11:07:52.357065	12	794	2018-09-27	68		t	68	CHONGOYAPE-PC
6521	2018-09-27 08:36:23.379636	27	1	2018-09-26	11125		t	11125	EVY-LAPTOP
6517	2018-09-27 08:11:11.090617	24	36	2018-09-27	11857		t	11857	SANTAANITA-LIMA
6538	2018-09-28 08:06:18.308142	15	774	2018-09-28	633		t	633	CPU-FSA-L05-051
6531	2018-09-28 06:37:41.946619	1	905	2018-09-28	69		t	69	CHEPEN-PC
1651	2018-05-16 18:57:02.326399	5	536	2017-06-13	0		t	1	SOLUCIONES
1652	2018-05-16 18:57:02.326399	19	511	2017-06-13	0		t	1	SOLUCIONES
1653	2018-05-16 18:57:02.326399	1	519	2017-06-13	0		t	1	SOLUCIONES
1654	2018-05-16 18:57:02.326399	5	537	2017-06-14	0		t	1	SOLUCIONES
1655	2018-05-16 18:57:02.326399	3	501	2017-06-14	0		t	1	SOLUCIONES
1656	2018-05-16 18:57:02.326399	10	454	2017-06-14	0		t	1	SOLUCIONES
1657	2018-05-16 18:57:02.326399	17	531	2017-06-14	0		t	1	SOLUCIONES
1658	2018-05-16 18:57:02.326399	20	431	2017-06-14	0		t	1	SOLUCIONES
1659	2018-05-16 18:57:02.326399	1	520	2017-06-14	0		t	1	SOLUCIONES
1660	2018-05-16 18:57:02.326399	13	463	2017-06-14	0		t	1	SOLUCIONES
1661	2018-05-16 18:57:02.326399	19	512	2017-06-14	0		t	1	SOLUCIONES
1662	2018-05-16 18:57:02.326399	4	517	2017-06-14	0		t	1	SOLUCIONES
1663	2018-05-16 18:57:02.326399	12	464	2017-06-14	0		t	1	SOLUCIONES
1664	2018-05-16 18:57:02.326399	21	85	2017-06-14	0		t	1	SOLUCIONES
1665	2018-05-16 18:57:02.326399	21	86	2017-06-15	0		t	1	SOLUCIONES
1666	2018-05-16 18:57:02.326399	3	502	2017-06-15	0		t	1	SOLUCIONES
1667	2018-05-16 18:57:02.326399	10	455	2017-06-15	0		t	1	SOLUCIONES
1668	2018-05-16 18:57:02.326399	13	464	2017-06-15	0		t	1	SOLUCIONES
1669	2018-05-16 18:57:02.326399	17	532	2017-06-15	0		t	1	SOLUCIONES
1670	2018-05-16 18:57:02.326399	15	468	2017-06-15	0		t	1	SOLUCIONES
1671	2018-05-16 18:57:02.326399	1	521	2017-06-15	0		t	1	SOLUCIONES
1672	2018-05-16 18:57:02.326399	18	141	2017-06-15	0		t	1	SOLUCIONES
1673	2018-05-16 18:57:02.326399	12	465	2017-06-15	0		t	1	SOLUCIONES
1674	2018-05-16 18:57:02.326399	19	513	2017-06-15	0		t	1	SOLUCIONES
1675	2018-05-16 18:57:02.326399	5	538	2017-06-15	0		t	1	SOLUCIONES
1676	2018-05-16 18:57:02.326399	4	518	2017-06-15	0		t	1	SOLUCIONES
1677	2018-05-16 18:57:02.326399	19	514	2017-06-16	0		t	1	SOLUCIONES
1678	2018-05-16 18:57:02.326399	5	539	2017-06-16	0		t	1	SOLUCIONES
1679	2018-05-16 18:57:02.326399	20	432	2017-06-16	0		t	1	SOLUCIONES
1680	2018-05-16 18:57:02.326399	10	456	2017-06-16	0		t	1	SOLUCIONES
1681	2018-05-16 18:57:02.326399	12	466	2017-06-16	0		t	1	SOLUCIONES
1682	2018-05-16 18:57:02.326399	17	533	2017-06-16	0		t	1	SOLUCIONES
1683	2018-05-16 18:57:02.326399	13	465	2017-06-16	0		t	1	SOLUCIONES
1684	2018-05-16 18:57:02.326399	1	522	2017-06-16	0		t	1	SOLUCIONES
1685	2018-05-16 18:57:02.326399	15	469	2017-06-16	0		t	1	SOLUCIONES
1686	2018-05-16 18:57:02.326399	4	519	2017-06-16	0		t	1	SOLUCIONES
1687	2018-05-16 18:57:02.326399	21	87	2017-06-16	0		t	1	SOLUCIONES
1688	2018-05-16 18:57:02.326399	3	503	2017-06-16	0		t	1	SOLUCIONES
1689	2018-05-16 18:57:02.326399	1	523	2017-06-17	0		t	1	SOLUCIONES
1690	2018-05-16 18:57:02.326399	4	520	2017-06-17	0		t	1	SOLUCIONES
1691	2018-05-16 18:57:02.326399	3	504	2017-06-17	0		t	1	SOLUCIONES
1692	2018-05-16 18:57:02.326399	17	534	2017-06-17	0		t	1	SOLUCIONES
1693	2018-05-16 18:57:02.326399	19	515	2017-06-17	0		t	1	SOLUCIONES
1694	2018-05-16 18:57:02.326399	20	433	2017-06-17	0		t	1	SOLUCIONES
1695	2018-05-16 18:57:02.326399	10	457	2017-06-17	0		t	1	SOLUCIONES
1696	2018-05-16 18:57:02.326399	21	88	2017-06-17	0		t	1	SOLUCIONES
1697	2018-05-16 18:57:02.326399	5	540	2017-06-17	0		t	1	SOLUCIONES
1698	2018-05-16 18:57:02.326399	2	339	2017-06-17	0		t	1	SOLUCIONES
6149	2018-08-29 08:11:53.63002	24	12	2018-08-29	11857		t	11857	SANTAANITA-LIMA
6283	2018-09-10 07:24:34.340977	17	906	2018-09-10	9244		t	9244	TUCUME-PC
6298	2018-09-11 07:36:46.970792	5	913	2018-09-11	4758	SE APERTURA CON S/64 DE CAJA CHICA	t	4758	EC-PC
6313	2018-09-12 07:37:21.725379	5	914	2018-09-12	4758	SE APERTURA CON S/100 DE CAJA CHICA	t	4758	EC-PC
6359	2018-09-15 07:19:46.268159	5	917	2018-09-15	4758		t	4758	EC-PC
6371	2018-09-17 06:59:33.021979	23	59	2018-09-17	11037		t	11037	BOLIVAR-PC
6387	2018-09-18 07:00:50.111766	23	60	2018-09-18	11037		t	11037	BOLIVAR-PC
6404	2018-09-19 07:01:15.302682	23	61	2018-09-19	11037		t	11037	BOLIVAR-PC
6420	2018-09-20 07:01:12.322216	23	62	2018-09-20	11037		t	11037	BOLIVAR-PC
6514	2018-09-27 07:08:45.78153	17	921	2018-09-27	9244		t	9244	TUCUME-PC
6436	2018-09-21 06:58:25.713971	12	789	2018-09-21	68		t	68	CHONGOYAPE-PC
6451	2018-09-22 07:07:22.433676	23	64	2018-09-22	11037		t	11037	BOLIVAR-PC
6460	2018-09-22 08:30:19.183154	11	50	2018-09-22	2321		t	2321	SISTEMA2018
6467	2018-09-24 06:53:08.620391	20	761	2018-09-24	70		t	70	PC-PUEBLONUEVO
6481	2018-09-25 06:36:35.743557	1	902	2018-09-25	69		t	69	CHEPEN-PC
6488	2018-09-25 08:04:42.17829	5	924	2018-09-25	4758		t	4758	EC-PC
6498	2018-09-26 06:37:07.260242	19	901	2018-09-26	73		t	73	ADMIN-PC
6507	2018-09-26 08:04:41.335044	24	35	2018-09-26	11857		t	11857	SANTAANITA-LIMA
6518	2018-09-27 08:14:24.41782	5	926	2018-09-27	4758	CAJA INICIAL 104 SOLES	t	4758	EC-PC
6532	2018-09-28 06:38:37.349265	19	903	2018-09-28	73		t	73	ADMIN-PC
6539	2018-09-28 08:06:38.755863	5	927	2018-09-28	11032	CAJA INICIAL 268.80\r\n\r\n	t	11032	EC-PC
1699	2018-05-16 18:57:02.326399	9	79	2017-06-18	0		t	1	SOLUCIONES
1700	2018-05-16 18:57:02.326399	9	80	2017-06-19	0		t	1	SOLUCIONES
1701	2018-05-16 18:57:02.326399	10	458	2017-06-19	0		t	1	SOLUCIONES
1702	2018-05-16 18:57:02.326399	21	89	2017-06-19	0		t	1	SOLUCIONES
1703	2018-05-16 18:57:02.326399	1	524	2017-06-19	0		t	1	SOLUCIONES
1704	2018-05-16 18:57:02.326399	5	541	2017-06-19	0		t	1	SOLUCIONES
1705	2018-05-16 18:57:02.326399	4	521	2017-06-19	0		t	1	SOLUCIONES
1706	2018-05-16 18:57:02.326399	20	434	2017-06-19	0		t	1	SOLUCIONES
1707	2018-05-16 18:57:02.326399	12	467	2017-06-19	0		t	1	SOLUCIONES
1708	2018-05-16 18:57:02.326399	13	466	2017-06-19	0		t	1	SOLUCIONES
1709	2018-05-16 18:57:02.326399	17	535	2017-06-19	0		t	1	SOLUCIONES
1710	2018-05-16 18:57:02.326399	19	516	2017-06-19	0		t	1	SOLUCIONES
1711	2018-05-16 18:57:02.326399	3	505	2017-06-19	0		t	1	SOLUCIONES
1712	2018-05-16 18:57:02.326399	15	470	2017-06-20	0		t	1	SOLUCIONES
1713	2018-05-16 18:57:02.326399	1	525	2017-06-20	0		t	1	SOLUCIONES
1714	2018-05-16 18:57:02.326399	21	90	2017-06-20	0		t	1	SOLUCIONES
1715	2018-05-16 18:57:02.326399	17	536	2017-06-20	0		t	1	SOLUCIONES
1716	2018-05-16 18:57:02.326399	20	435	2017-06-20	0		t	1	SOLUCIONES
1717	2018-05-16 18:57:02.326399	5	542	2017-06-20	0		t	1	SOLUCIONES
1718	2018-05-16 18:57:02.326399	12	468	2017-06-20	0		t	1	SOLUCIONES
1719	2018-05-16 18:57:02.326399	10	459	2017-06-20	0		t	1	SOLUCIONES
1720	2018-05-16 18:57:02.326399	3	506	2017-06-20	0		t	1	SOLUCIONES
1721	2018-05-16 18:57:02.326399	4	522	2017-06-20	0		t	1	SOLUCIONES
1722	2018-05-16 18:57:02.326399	13	467	2017-06-20	0		t	1	SOLUCIONES
1723	2018-05-16 18:57:02.326399	19	517	2017-06-20	0		t	1	SOLUCIONES
1724	2018-05-16 18:57:02.326399	17	537	2017-06-21	0		t	1	SOLUCIONES
1725	2018-05-16 18:57:02.326399	21	91	2017-06-21	0		t	1	SOLUCIONES
1726	2018-05-16 18:57:02.326399	10	460	2017-06-21	0		t	1	SOLUCIONES
1727	2018-05-16 18:57:02.326399	4	523	2017-06-21	0		t	1	SOLUCIONES
1728	2018-05-16 18:57:02.326399	5	543	2017-06-21	0		t	1	SOLUCIONES
1729	2018-05-16 18:57:02.326399	13	468	2017-06-21	0		t	1	SOLUCIONES
1730	2018-05-16 18:57:02.326399	12	469	2017-06-21	0		t	1	SOLUCIONES
1731	2018-05-16 18:57:02.326399	3	507	2017-06-21	0		t	1	SOLUCIONES
1732	2018-05-16 18:57:02.326399	15	471	2017-06-21	0		t	1	SOLUCIONES
1733	2018-05-16 18:57:02.326399	19	518	2017-06-21	0		t	1	SOLUCIONES
1734	2018-05-16 18:57:02.326399	1	526	2017-06-21	0		t	1	SOLUCIONES
1735	2018-05-16 18:57:02.326399	12	470	2017-06-22	0		t	1	SOLUCIONES
1736	2018-05-16 18:57:02.326399	5	544	2017-06-22	0		t	1	SOLUCIONES
1737	2018-05-16 18:57:02.326399	1	527	2017-06-22	0		t	1	SOLUCIONES
1738	2018-05-16 18:57:02.326399	4	524	2017-06-22	0		t	1	SOLUCIONES
1739	2018-05-16 18:57:02.326399	13	469	2017-06-22	0		t	1	SOLUCIONES
1740	2018-05-16 18:57:02.326399	20	436	2017-06-22	0		t	1	SOLUCIONES
1741	2018-05-16 18:57:02.326399	10	461	2017-06-22	0		t	1	SOLUCIONES
1742	2018-05-16 18:57:02.326399	21	92	2017-06-22	0		t	1	SOLUCIONES
1743	2018-05-16 18:57:02.326399	19	519	2017-06-22	0		t	1	SOLUCIONES
1744	2018-05-16 18:57:02.326399	17	538	2017-06-22	0		t	1	SOLUCIONES
1745	2018-05-16 18:57:02.326399	1	528	2017-06-23	0		t	1	SOLUCIONES
1746	2018-05-16 18:57:02.326399	10	462	2017-06-23	0		t	1	SOLUCIONES
1747	2018-05-16 18:57:02.326399	13	470	2017-06-23	0		t	1	SOLUCIONES
6299	2018-09-11 07:56:43.071293	12	780	2018-09-11	68		t	68	CHONGOYAPE-PC
6314	2018-09-12 07:59:36.071086	13	801	2018-09-12	8404		t	8404	CHOTA-PC
6372	2018-09-17 07:05:32.104332	10	763	2018-09-17	11891		t	11891	SLAMBAYEQUE
6388	2018-09-18 07:04:09.995031	10	764	2018-09-18	11891		t	11891	SLAMBAYEQUE
6405	2018-09-19 07:03:44.388771	10	765	2018-09-19	11891		t	11891	SLAMBAYEQUE
6421	2018-09-20 07:03:02.419869	10	766	2018-09-20	11891		t	11891	SLAMBAYEQUE
6437	2018-09-21 07:03:23.04099	17	916	2018-09-21	9244		t	9244	TUCUME-PC
6452	2018-09-22 07:20:56.626307	17	917	2018-09-22	9244		t	9244	TUCUME-PC
6468	2018-09-24 07:01:07.305276	23	65	2018-09-24	11037		t	11037	BOLIVAR-PC
6489	2018-09-25 08:05:56.486972	24	34	2018-09-25	11857		t	11857	SANTAANITA-LIMA
6482	2018-09-25 06:40:09.094521	20	762	2018-09-25	70		t	70	PC-PUEBLONUEVO
6499	2018-09-26 06:46:39.152245	20	763	2018-09-26	70		t	70	PC-PUEBLONUEVO
6508	2018-09-26 08:14:33.4585	21	410	2018-09-26	10836		t	10836	CAJAMARCA-PC
6543	2018-09-28 11:04:04.279998	21	412	2018-09-28	10836		t	10836	CAJAMARCA-PC
6515	2018-09-27 07:24:14.123576	15	773	2018-09-27	633		t	633	CPU-FSA-L05-051
6519	2018-09-27 08:20:54.08734	1	904	2018-09-27	69		t	10757	NBK-L01-72
6542	2018-09-28 09:42:04.753225	13	814	2018-09-28	8404		t	8404	CHOTA-PC
6530	2018-09-28 05:59:52.84175	4	818	2018-09-28	87		t	87	PACANGUILLA-PC
6533	2018-09-28 06:43:32.234324	20	765	2018-09-28	70		t	70	PC-PUEBLONUEVO
6540	2018-09-28 08:10:21.569397	24	37	2018-09-28	11857		t	11857	SANTAANITA-LIMA
6557	2018-09-29 09:05:06.981439	13	815	2018-09-29	8404		t	8404	CHOTA-PC
6545	2018-09-29 06:06:56.03544	19	904	2018-09-29	73		t	73	ADMIN-PC
6560	2018-09-29 12:39:04.821841	12	796	2018-09-29	68		t	68	CHONGOYAPE-PC
6552	2018-09-29 08:00:40.467525	2	630	2018-09-29	12401		t	12401	JDCORNEJO-PC
6559	2018-09-29 12:21:25.66231	15	776	2018-09-29	633		t	633	CPU-FSA-L05-051
6558	2018-09-29 10:54:21.045101	25	11	2018-09-29	2321		t	2321	SISTEMA2018
6544	2018-09-28 17:34:15.668762	9	164	2018-09-28	11444		t	11444	CPU-L01-53
6574	2018-10-01 09:59:37.311776	15	777	2018-10-01	12736		t	12736	CPU-FSA-L05-051
6569	2018-10-01 07:39:07.236117	12	797	2018-10-01	68		t	68	CHONGOYAPE-PC
6561	2018-10-01 05:58:35.511763	4	820	2018-10-01	87		t	87	PACANGUILLA-PC
6614	2018-10-04 08:04:43.522965	24	42	2018-10-04	11857		t	11857	SANTAANITA-LIMA
6590	2018-10-02 09:32:00.110946	21	415	2018-10-02	10836		t	10836	CAJAMARCA-PC
6587	2018-10-02 07:59:48.028136	5	930	2018-10-02	11032		t	11032	EC-PC
6578	2018-10-02 06:07:01.754454	4	821	2018-10-02	87		t	87	PACANGUILLA-PC
6592	2018-10-02 15:06:55.028595	14	56	2018-10-02	11444		t	11444	CPU-L01-53
6593	2018-10-03 06:18:13.138061	4	822	2018-10-03	87		t	87	PACANGUILLA-PC
6604	2018-10-03 08:31:19.426313	24	41	2018-10-03	11857		t	11857	SANTAANITA-LIMA
6600	2018-10-03 07:56:14.256153	5	931	2018-10-03	11032	CAJA INICIAL \r\n101.5	t	11032	EC-PC
6605	2018-10-03 10:36:10.061204	26	1	2018-10-03	12525		t	12525	SANTAANITA-LIMA
6606	2018-10-04 06:03:59.0022	4	823	2018-10-04	87		t	87	PACANGUILLA-PC
6620	2018-10-04 10:33:07.589354	26	2	2018-10-04	12525		t	12525	SANTAANITA-LIMA
6575	2018-10-01 12:29:12.707411	25	12	2018-10-01	2321		t	2321	CPU-L01-128
1748	2018-05-16 18:57:02.326399	19	520	2017-06-23	0		t	1	SOLUCIONES
1749	2018-05-16 18:57:02.326399	20	437	2017-06-23	0		t	1	SOLUCIONES
1750	2018-05-16 18:57:02.326399	3	508	2017-06-23	0		t	1	SOLUCIONES
1751	2018-05-16 18:57:02.326399	2	340	2017-06-23	0		t	1	SOLUCIONES
1752	2018-05-16 18:57:02.326399	5	545	2017-06-23	0		t	1	SOLUCIONES
1753	2018-05-16 18:57:02.326399	21	93	2017-06-23	0		t	1	SOLUCIONES
1754	2018-05-16 18:57:02.326399	15	472	2017-06-23	0		t	1	SOLUCIONES
1755	2018-05-16 18:57:02.326399	4	525	2017-06-23	0		t	1	SOLUCIONES
1756	2018-05-16 18:57:02.326399	12	471	2017-06-23	0		t	1	SOLUCIONES
1757	2018-05-16 18:57:02.326399	17	539	2017-06-23	0		t	1	SOLUCIONES
1758	2018-05-16 18:57:02.326399	3	509	2017-06-24	0		t	1	SOLUCIONES
1759	2018-05-16 18:57:02.326399	19	521	2017-06-24	0		t	1	SOLUCIONES
1760	2018-05-16 18:57:02.326399	4	526	2017-06-24	0		t	1	SOLUCIONES
1761	2018-05-16 18:57:02.326399	15	473	2017-06-24	0		t	1	SOLUCIONES
1762	2018-05-16 18:57:02.326399	20	438	2017-06-24	0		t	1	SOLUCIONES
1763	2018-05-16 18:57:02.326399	5	546	2017-06-24	0		t	1	SOLUCIONES
1764	2018-05-16 18:57:02.326399	10	463	2017-06-24	0		t	1	SOLUCIONES
1765	2018-05-16 18:57:02.326399	17	540	2017-06-24	0		t	1	SOLUCIONES
1766	2018-05-16 18:57:02.326399	12	472	2017-06-24	0		t	1	SOLUCIONES
1767	2018-05-16 18:57:02.326399	13	471	2017-06-24	0		t	1	SOLUCIONES
1768	2018-05-16 18:57:02.326399	1	529	2017-06-24	0		t	1	SOLUCIONES
1769	2018-05-16 18:57:02.326399	2	341	2017-06-24	0		t	1	SOLUCIONES
1770	2018-05-16 18:57:02.326399	21	94	2017-06-24	0		t	1	SOLUCIONES
1771	2018-05-16 18:57:02.326399	20	439	2017-06-26	0		t	1	SOLUCIONES
1772	2018-05-16 18:57:02.326399	17	541	2017-06-26	0		t	1	SOLUCIONES
1773	2018-05-16 18:57:02.326399	12	473	2017-06-26	0		t	1	SOLUCIONES
1774	2018-05-16 18:57:02.326399	1	530	2017-06-26	0		t	1	SOLUCIONES
1775	2018-05-16 18:57:02.326399	3	510	2017-06-26	0		t	1	SOLUCIONES
1776	2018-05-16 18:57:02.326399	5	547	2017-06-26	0		t	1	SOLUCIONES
1777	2018-05-16 18:57:02.326399	21	95	2017-06-26	0		t	1	SOLUCIONES
1778	2018-05-16 18:57:02.326399	15	474	2017-06-26	0		t	1	SOLUCIONES
1779	2018-05-16 18:57:02.326399	13	472	2017-06-26	0		t	1	SOLUCIONES
1780	2018-05-16 18:57:02.326399	2	342	2017-06-26	0		t	1	SOLUCIONES
1781	2018-05-16 18:57:02.326399	10	464	2017-06-26	0		t	1	SOLUCIONES
1782	2018-05-16 18:57:02.326399	4	527	2017-06-26	0		t	1	SOLUCIONES
1783	2018-05-16 18:57:02.326399	19	522	2017-06-26	0		t	1	SOLUCIONES
1784	2018-05-16 18:57:02.326399	10	465	2017-06-27	0		t	1	SOLUCIONES
1785	2018-05-16 18:57:02.326399	17	542	2017-06-27	0		t	1	SOLUCIONES
1786	2018-05-16 18:57:02.326399	19	523	2017-06-27	0		t	1	SOLUCIONES
1787	2018-05-16 18:57:02.326399	2	343	2017-06-27	0		t	1	SOLUCIONES
1788	2018-05-16 18:57:02.326399	3	511	2017-06-27	0		t	1	SOLUCIONES
1789	2018-05-16 18:57:02.326399	4	528	2017-06-27	0		t	1	SOLUCIONES
1790	2018-05-16 18:57:02.326399	21	96	2017-06-27	0		t	1	SOLUCIONES
1791	2018-05-16 18:57:02.326399	1	531	2017-06-27	0		t	1	SOLUCIONES
1792	2018-05-16 18:57:02.326399	20	440	2017-06-27	0		t	1	SOLUCIONES
1793	2018-05-16 18:57:02.326399	15	475	2017-06-27	0		t	1	SOLUCIONES
1794	2018-05-16 18:57:02.326399	5	548	2017-06-27	0		t	1	SOLUCIONES
1795	2018-05-16 18:57:02.326399	12	474	2017-06-27	0		t	1	SOLUCIONES
6300	2018-09-11 08:04:53.34448	2	614	2018-09-11	12401		t	12401	JDCORNEJO-PC
6315	2018-09-12 08:05:57.674884	21	398	2018-09-12	10836		t	10836	CAJAMARCA-PC
6373	2018-09-17 07:18:42.315838	15	764	2018-09-17	633		t	633	CPU-FSA-L05-051
6389	2018-09-18 07:22:01.556199	5	919	2018-09-18	4758		t	4758	EC-PC
6406	2018-09-19 07:06:08.512729	17	914	2018-09-19	9244		t	9244	TUCUME-PC
6422	2018-09-20 07:03:29.463449	3	838	2018-09-20	67		t	67	CONTASTAANA-PC
6438	2018-09-21 07:04:06.073889	23	63	2018-09-21	11037		t	11037	BOLIVAR-PC
6453	2018-09-22 07:28:26.232308	21	407	2018-09-22	10836		t	10836	CAJAMARCA-PC
6469	2018-09-24 07:06:19.074296	10	769	2018-09-24	11891		t	11891	SLAMBAYEQUE
6483	2018-09-25 07:02:55.071114	10	770	2018-09-25	11891		t	11891	SLAMBAYEQUE
6490	2018-09-25 08:15:49.354157	21	409	2018-09-25	10836		t	10836	CAJAMARCA-PC
6500	2018-09-26 06:53:51.528791	15	772	2018-09-26	633		t	633	CPU-FSA-L05-051
6541	2018-09-28 08:19:12.907908	2	629	2018-09-28	12401		t	12401	JDCORNEJO-PC
6534	2018-09-28 07:01:58.034984	23	69	2018-09-28	11037		t	11037	BOLIVAR-PC
6546	2018-09-29 06:20:27.255359	4	819	2018-09-29	87		t	87	PACANGUILLA-PC
6553	2018-09-29 08:10:13.703127	5	928	2018-09-29	11032	CAJA INICIAL 196\r\n	t	11032	EC-PC
6562	2018-10-01 06:20:20.088742	24	39	2018-10-01	11857		t	11857	SANTAANITA-LIMA
6570	2018-10-01 08:06:40.454594	5	929	2018-10-01	11032		t	11032	EC-PC
6588	2018-10-02 08:01:33.224458	24	40	2018-10-02	11857		t	11857	SANTAANITA-LIMA
6579	2018-10-02 06:09:26.934249	19	906	2018-10-02	73		t	73	ADMIN-PC
6601	2018-10-03 08:01:00.461431	2	633	2018-10-03	12401		t	12401	JDCORNEJO-PC
6594	2018-10-03 06:38:29.913599	1	909	2018-10-03	69		t	69	CHEPEN-PC
6573	2018-10-01 09:41:43.809109	13	816	2018-10-01	8404		t	8404	CHOTA-PC
6621	2018-10-04 17:25:59.550353	27	3	2018-10-04	11125		t	11125	EVY-LAPTOP
6619	2018-10-04 09:34:40.972378	20	770	2018-10-04	70		t	70	PC-PUEBLONUEVO
6607	2018-10-04 06:26:18.17301	19	908	2018-10-04	73		t	73	ADMIN-PC
6615	2018-10-04 08:08:10.458513	5	932	2018-10-04	11032	CAJA INICIAL\r\n100	t	11032	EC-PC
6577	2018-10-01 18:32:57.351583	22	6	2018-09-27	10931		t	1	SISTEMAS2-PC
1796	2018-05-16 18:57:02.326399	13	473	2017-06-27	0		t	1	SOLUCIONES
1797	2018-05-16 18:57:02.326399	21	97	2017-06-28	0		t	1	SOLUCIONES
1798	2018-05-16 18:57:02.326399	20	441	2017-06-28	0		t	1	SOLUCIONES
1799	2018-05-16 18:57:02.326399	17	543	2017-06-28	0		t	1	SOLUCIONES
1800	2018-05-16 18:57:02.326399	15	476	2017-06-28	0		t	1	SOLUCIONES
1801	2018-05-16 18:57:02.326399	9	81	2017-06-28	0		t	1	SOLUCIONES
1802	2018-05-16 18:57:02.326399	12	475	2017-06-28	0		t	1	SOLUCIONES
1803	2018-05-16 18:57:02.326399	4	529	2017-06-28	0		t	1	SOLUCIONES
1804	2018-05-16 18:57:02.326399	3	512	2017-06-28	0		t	1	SOLUCIONES
1805	2018-05-16 18:57:02.326399	19	524	2017-06-28	0		t	1	SOLUCIONES
1806	2018-05-16 18:57:02.326399	5	549	2017-06-28	0		t	1	SOLUCIONES
1807	2018-05-16 18:57:02.326399	13	474	2017-06-28	0		t	1	SOLUCIONES
1808	2018-05-16 18:57:02.326399	10	466	2017-06-28	0		t	1	SOLUCIONES
1809	2018-05-16 18:57:02.326399	1	532	2017-06-28	0		t	1	SOLUCIONES
1810	2018-05-16 18:57:02.326399	13	475	2017-06-30	0		t	1	SOLUCIONES
1811	2018-05-16 18:57:02.326399	4	530	2017-06-30	0		t	1	SOLUCIONES
1812	2018-05-16 18:57:02.326399	19	525	2017-06-30	0		t	1	SOLUCIONES
1813	2018-05-16 18:57:02.326399	20	442	2017-06-30	0		t	1	SOLUCIONES
1814	2018-05-16 18:57:02.326399	10	467	2017-06-30	0		t	1	SOLUCIONES
1815	2018-05-16 18:57:02.326399	15	477	2017-06-30	0		t	1	SOLUCIONES
1816	2018-05-16 18:57:02.326399	5	550	2017-06-30	0		t	1	SOLUCIONES
1817	2018-05-16 18:57:02.326399	2	344	2017-06-30	0		t	1	SOLUCIONES
1818	2018-05-16 18:57:02.326399	21	98	2017-06-30	0		t	1	SOLUCIONES
1819	2018-05-16 18:57:02.326399	1	533	2017-06-30	0		t	1	SOLUCIONES
1820	2018-05-16 18:57:02.326399	12	476	2017-06-30	0		t	1	SOLUCIONES
1821	2018-05-16 18:57:02.326399	17	544	2017-06-30	0		t	1	SOLUCIONES
1822	2018-05-16 18:57:02.326399	1	534	2017-07-01	0		t	1	SOLUCIONES
1823	2018-05-16 18:57:02.326399	19	526	2017-07-01	0		t	1	SOLUCIONES
1824	2018-05-16 18:57:02.326399	20	443	2017-07-01	0		t	1	SOLUCIONES
1825	2018-05-16 18:57:02.326399	10	468	2017-07-01	0		t	1	SOLUCIONES
1826	2018-05-16 18:57:02.326399	4	531	2017-07-01	0		t	1	SOLUCIONES
1827	2018-05-16 18:57:02.326399	12	477	2017-07-01	0		t	1	SOLUCIONES
1828	2018-05-16 18:57:02.326399	5	551	2017-07-01	0		t	1	SOLUCIONES
1829	2018-05-16 18:57:02.326399	21	99	2017-07-01	0		t	1	SOLUCIONES
1830	2018-05-16 18:57:02.326399	17	545	2017-07-01	0		t	1	SOLUCIONES
1831	2018-05-16 18:57:02.326399	21	100	2017-07-03	0		t	1	SOLUCIONES
1832	2018-05-16 18:57:02.326399	4	532	2017-07-03	0		t	1	SOLUCIONES
1833	2018-05-16 18:57:02.326399	17	546	2017-07-03	0		t	1	SOLUCIONES
1834	2018-05-16 18:57:02.326399	3	513	2017-07-03	0		t	1	SOLUCIONES
1835	2018-05-16 18:57:02.326399	19	527	2017-07-03	0		t	1	SOLUCIONES
1836	2018-05-16 18:57:02.326399	5	552	2017-07-03	0		t	1	SOLUCIONES
1837	2018-05-16 18:57:02.326399	13	476	2017-07-03	0		t	1	SOLUCIONES
1838	2018-05-16 18:57:02.326399	1	535	2017-07-03	0		t	1	SOLUCIONES
1839	2018-05-16 18:57:02.326399	10	469	2017-07-03	0		t	1	SOLUCIONES
1840	2018-05-16 18:57:02.326399	15	478	2017-07-03	0		t	1	SOLUCIONES
1841	2018-05-16 18:57:02.326399	12	478	2017-07-03	0		t	1	SOLUCIONES
1842	2018-05-16 18:57:02.326399	15	479	2017-07-04	0		t	1	SOLUCIONES
1843	2018-05-16 18:57:02.326399	1	536	2017-07-04	0		t	1	SOLUCIONES
1844	2018-05-16 18:57:02.326399	21	101	2017-07-04	0		t	1	SOLUCIONES
6301	2018-09-11 08:05:14.648858	24	22	2018-09-11	11857		t	11857	SANTAANITA-LIMA
6316	2018-09-12 08:11:40.277034	2	615	2018-09-12	12401		t	12401	JDCORNEJO-PC
6390	2018-09-18 07:24:49.132074	15	765	2018-09-18	633		t	633	CPU-FSA-L05-051
6423	2018-09-20 07:25:04.684145	5	921	2018-09-20	4758		t	4758	EC-PC
6439	2018-09-21 07:04:48.776113	10	767	2018-09-21	11891		t	11891	SLAMBAYEQUE
6470	2018-09-24 07:06:38.028419	17	918	2018-09-24	9244		t	9244	TUCUME-PC
6491	2018-09-25 08:18:43.328898	2	626	2018-09-25	12401		t	12401	JDCORNEJO-PC
6484	2018-09-25 07:04:31.368057	23	66	2018-09-25	11037		t	11037	BOLIVAR-PC
6501	2018-09-26 07:03:01.55421	17	920	2018-09-26	9244		t	9244	TUCUME-PC
6535	2018-09-28 07:05:51.831337	10	773	2018-09-28	11891		t	11891	SLAMBAYEQUE
6554	2018-09-29 08:16:57.313151	15	775	2018-09-29	633		t	633	CPU-FSA-L05-051
6547	2018-09-29 06:25:04.781512	1	906	2018-09-29	69		t	69	CHEPEN-PC
6571	2018-10-01 08:14:52.558373	2	631	2018-10-01	12401		t	12401	JDCORNEJO-PC
6563	2018-10-01 06:31:41.620514	19	905	2018-10-01	73		t	73	ADMIN-PC
6589	2018-10-02 08:15:55.372604	2	632	2018-10-02	12401		t	12401	JDCORNEJO-PC
6595	2018-10-03 06:55:03.81069	19	907	2018-10-03	73		t	73	ADMIN-PC
6580	2018-10-02 06:30:13.701519	20	768	2018-10-02	70		t	70	PC-PUEBLONUEVO
6602	2018-10-03 08:08:56.762927	13	818	2018-10-03	8404		t	8404	CHOTA-PC
6591	2018-10-02 11:27:47.600551	13	817	2018-10-02	8404		t	8404	CHOTA-PC
6618	2018-10-04 08:57:04.397497	13	819	2018-10-04	8404		t	8404	CHOTA-PC
6616	2018-10-04 08:10:13.432334	2	634	2018-10-04	12401		t	12401	JDCORNEJO-PC
6608	2018-10-04 06:38:59.099324	1	910	2018-10-04	69		t	69	CHEPEN-PC
6634	2018-10-05 09:37:51.739238	21	418	2018-10-05	10836		t	10836	CAJAMARCA-PC
6630	2018-10-05 08:08:29.047256	2	635	2018-10-05	12401		t	12401	JDCORNEJO-PC
6633	2018-10-05 08:33:24.698223	13	820	2018-10-05	8404		t	8404	CHOTA-PC
6635	2018-10-05 10:08:21.128379	26	3	2018-10-05	12525		t	12525	SANTAANITA-LIMA
6622	2018-10-05 05:53:45.910564	19	909	2018-10-05	73		t	73	ADMIN-PC
6651	2018-10-06 10:13:41.935984	26	4	2018-10-06	12525		t	12525	SANTAANITA-LIMA
6636	2018-10-06 06:11:33.219896	19	910	2018-10-06	73		t	73	ADMIN-PC
6649	2018-10-06 09:11:43.221924	14	57	2018-10-06	11444		t	11444	CPU-L01-53
6653	2018-10-08 07:00:53.342599	10	781	2018-10-08	11891		t	11891	SLAMBAYEQUE
6668	2018-10-09 15:34:56.6533	27	4	2018-10-09	11125		t	11125	EVY-LAPTOP
6666	2018-10-09 08:34:47.479623	13	822	2018-10-09	8404		t	8404	CHOTA-PC
6654	2018-10-09 06:07:19.093966	19	911	2018-10-09	73		t	73	ADMIN-PC
6652	2018-10-06 11:47:09.416856	22	7	2018-10-06	10762		t	10762	PCCONTAPRAC01
6661	2018-10-09 07:56:31.408583	5	935	2018-10-09	11032	CAJA INICIAL 430\r\n	t	11032	EC-PC
6680	2018-10-10 10:05:46.809019	26	6	2018-10-10	12525		t	12525	SANTAANITA-LIMA
6682	2018-10-10 12:37:31.48974	12	804	2018-10-10	68		t	68	CHONGOYAPE-PC
6677	2018-10-10 08:18:10.066136	2	638	2018-10-10	12401		t	12401	JDCORNEJO-PC
6669	2018-10-10 06:35:47.10695	1	914	2018-10-10	69		t	69	CHEPEN-PC
6679	2018-10-10 08:54:40.144804	5	936	2018-10-10	11032	CAJA INICIAL 360 SOLES	t	11032	EC-PC
6683	2018-10-11 06:10:52.883127	20	775	2018-10-11	70		t	70	PC-PUEBLONUEVO
1845	2018-05-16 18:57:02.326399	12	479	2017-07-04	0		t	1	SOLUCIONES
1846	2018-05-16 18:57:02.326399	3	514	2017-07-04	0		t	1	SOLUCIONES
1847	2018-05-16 18:57:02.326399	2	345	2017-07-04	0		t	1	SOLUCIONES
1848	2018-05-16 18:57:02.326399	13	477	2017-07-04	0		t	1	SOLUCIONES
1849	2018-05-16 18:57:02.326399	5	553	2017-07-04	0		t	1	SOLUCIONES
1850	2018-05-16 18:57:02.326399	17	547	2017-07-04	0		t	1	SOLUCIONES
1851	2018-05-16 18:57:02.326399	19	528	2017-07-04	0		t	1	SOLUCIONES
1852	2018-05-16 18:57:02.326399	4	533	2017-07-04	0		t	1	SOLUCIONES
1853	2018-05-16 18:57:02.326399	20	444	2017-07-04	0		t	1	SOLUCIONES
1854	2018-05-16 18:57:02.326399	19	529	2017-07-05	0		t	1	SOLUCIONES
1855	2018-05-16 18:57:02.326399	1	537	2017-07-05	0		t	1	SOLUCIONES
1856	2018-05-16 18:57:02.326399	13	478	2017-07-05	0		t	1	SOLUCIONES
1857	2018-05-16 18:57:02.326399	4	534	2017-07-05	0		t	1	SOLUCIONES
1858	2018-05-16 18:57:02.326399	5	554	2017-07-05	0		t	1	SOLUCIONES
1859	2018-05-16 18:57:02.326399	17	548	2017-07-05	0		t	1	SOLUCIONES
1860	2018-05-16 18:57:02.326399	15	480	2017-07-05	0		t	1	SOLUCIONES
1861	2018-05-16 18:57:02.326399	10	470	2017-07-05	0		t	1	SOLUCIONES
1862	2018-05-16 18:57:02.326399	21	102	2017-07-05	0		t	1	SOLUCIONES
1863	2018-05-16 18:57:02.326399	12	480	2017-07-06	0		t	1	SOLUCIONES
1864	2018-05-16 18:57:02.326399	15	481	2017-07-06	0		t	1	SOLUCIONES
1865	2018-05-16 18:57:02.326399	4	535	2017-07-06	0		t	1	SOLUCIONES
1866	2018-05-16 18:57:02.326399	13	479	2017-07-06	0		t	1	SOLUCIONES
1867	2018-05-16 18:57:02.326399	3	515	2017-07-06	0		t	1	SOLUCIONES
1868	2018-05-16 18:57:02.326399	10	471	2017-07-06	0		t	1	SOLUCIONES
1869	2018-05-16 18:57:02.326399	17	549	2017-07-06	0		t	1	SOLUCIONES
1870	2018-05-16 18:57:02.326399	1	538	2017-07-06	0		t	1	SOLUCIONES
1871	2018-05-16 18:57:02.326399	19	530	2017-07-06	0		t	1	SOLUCIONES
1872	2018-05-16 18:57:02.326399	5	555	2017-07-06	0		t	1	SOLUCIONES
1873	2018-05-16 18:57:02.326399	20	445	2017-07-07	0		t	1	SOLUCIONES
1874	2018-05-16 18:57:02.326399	4	536	2017-07-07	0		t	1	SOLUCIONES
1875	2018-05-16 18:57:02.326399	5	556	2017-07-07	0		t	1	SOLUCIONES
1876	2018-05-16 18:57:02.326399	13	480	2017-07-07	0		t	1	SOLUCIONES
1877	2018-05-16 18:57:02.326399	3	516	2017-07-07	0		t	1	SOLUCIONES
1878	2018-05-16 18:57:02.326399	17	550	2017-07-07	0		t	1	SOLUCIONES
1879	2018-05-16 18:57:02.326399	10	472	2017-07-07	0		t	1	SOLUCIONES
1880	2018-05-16 18:57:02.326399	2	346	2017-07-07	0		t	1	SOLUCIONES
1881	2018-05-16 18:57:02.326399	15	482	2017-07-07	0		t	1	SOLUCIONES
1882	2018-05-16 18:57:02.326399	12	481	2017-07-07	0		t	1	SOLUCIONES
1883	2018-05-16 18:57:02.326399	21	103	2017-07-07	0		t	1	SOLUCIONES
1884	2018-05-16 18:57:02.326399	1	539	2017-07-07	0		t	1	SOLUCIONES
1885	2018-05-16 18:57:02.326399	20	446	2017-07-08	0		t	1	SOLUCIONES
1886	2018-05-16 18:57:02.326399	15	483	2017-07-08	0		t	1	SOLUCIONES
1887	2018-05-16 18:57:02.326399	19	531	2017-07-08	0		t	1	SOLUCIONES
1888	2018-05-16 18:57:02.326399	10	473	2017-07-08	0		t	1	SOLUCIONES
1889	2018-05-16 18:57:02.326399	1	540	2017-07-08	0		t	1	SOLUCIONES
1890	2018-05-16 18:57:02.326399	3	517	2017-07-08	0		t	1	SOLUCIONES
1891	2018-05-16 18:57:02.326399	21	104	2017-07-08	0		t	1	SOLUCIONES
1892	2018-05-16 18:57:02.326399	13	481	2017-07-08	0		t	1	SOLUCIONES
6302	2018-09-11 08:07:48.412743	21	397	2018-09-11	10836		t	10836	CAJAMARCA-PC
6424	2018-09-20 07:27:17.502336	12	788	2018-09-20	68		t	68	CHONGOYAPE-PC
6440	2018-09-21 07:05:53.609045	15	768	2018-09-21	633		t	633	CPU-FSA-L05-051
6492	2018-09-25 08:26:46.796645	13	811	2018-09-25	8404		t	8404	CHOTA-PC
6485	2018-09-25 07:12:25.274796	17	919	2018-09-25	9244		t	9244	TUCUME-PC
6502	2018-09-26 07:05:58.792939	23	67	2018-09-26	11037		t	11037	BOLIVAR-PC
6536	2018-09-28 07:15:57.298965	17	922	2018-09-28	9244		t	9244	TUCUME-PC
6548	2018-09-29 06:33:34.949665	20	766	2018-09-29	70		t	70	PC-PUEBLONUEVO
6555	2018-09-29 08:18:52.98616	21	413	2018-09-29	10836		t	10836	CAJAMARCA-PC
6623	2018-10-05 06:10:22.913797	4	824	2018-10-05	87		t	87	PACANGUILLA-PC
6564	2018-10-01 06:39:05.327348	1	907	2018-10-01	69		t	69	CHEPEN-PC
6581	2018-10-02 06:37:26.588565	1	908	2018-10-02	69		t	69	CHEPEN-PC
6596	2018-10-03 06:59:03.878024	17	926	2018-10-03	9244		t	9244	TUCUME-PC
6603	2018-10-03 08:13:24.72652	21	416	2018-10-03	10836		t	10836	CAJAMARCA-PC
6572	2018-10-01 08:19:38.712004	21	414	2018-10-01	10836		t	10836	CAJAMARCA-PC
6609	2018-10-04 06:45:12.646704	20	769	2018-10-03	70		t	70	PC-PUEBLONUEVO
6617	2018-10-04 08:17:29.927895	21	417	2018-10-04	10836		t	10836	CAJAMARCA-PC
6631	2018-10-05 08:09:40.996949	24	43	2018-10-05	11857		t	11857	SANTAANITA-LIMA
6637	2018-10-06 06:38:05.146467	1	912	2018-10-06	69		t	69	CHEPEN-PC
6650	2018-10-06 09:16:50.127483	21	419	2018-10-06	10836		t	10836	CAJAMARCA-PC
6662	2018-10-09 08:12:30.113146	24	45	2018-10-09	11857		t	11857	SANTAANITA-LIMA
6667	2018-10-09 08:44:56.26549	26	5	2018-10-09	12525		t	12525	SANTAANITA-LIMA
6655	2018-10-09 06:36:47.912138	4	826	2018-10-09	12736		t	12736	PACANGUILLA-PC
6681	2018-10-10 10:15:57.21709	21	421	2018-10-10	10836		t	10836	CAJAMARCA-PC
6678	2018-10-10 08:19:15.22016	24	46	2018-10-10	11857		t	11857	SANTAANITA-LIMA
6670	2018-10-10 06:43:15.448785	4	827	2018-10-10	12736		t	12736	PACANGUILLA-PC
6693	2018-10-11 09:22:13.541159	13	824	2018-10-11	8404		t	8404	CHOTA-PC
6684	2018-10-11 06:35:20.193231	1	915	2018-10-11	69		t	69	CHEPEN-PC
6691	2018-10-11 08:11:13.640738	24	47	2018-10-11	11857		t	11857	SANTAANITA-LIMA
1893	2018-05-16 18:57:02.326399	12	482	2017-07-08	0		t	1	SOLUCIONES
1894	2018-05-16 18:57:02.326399	5	557	2017-07-08	0		t	1	SOLUCIONES
1895	2018-05-16 18:57:02.326399	17	551	2017-07-08	0		t	1	SOLUCIONES
1896	2018-05-16 18:57:02.326399	5	558	2017-07-10	0		t	1	SOLUCIONES
1897	2018-05-16 18:57:02.326399	3	518	2017-07-10	0		t	1	SOLUCIONES
1898	2018-05-16 18:57:02.326399	2	347	2017-07-10	0		t	1	SOLUCIONES
1899	2018-05-16 18:57:02.326399	19	532	2017-07-10	0		t	1	SOLUCIONES
1900	2018-05-16 18:57:02.326399	21	105	2017-07-10	0		t	1	SOLUCIONES
1901	2018-05-16 18:57:02.326399	12	483	2017-07-10	0		t	1	SOLUCIONES
1902	2018-05-16 18:57:02.326399	4	537	2017-07-10	0		t	1	SOLUCIONES
1903	2018-05-16 18:57:02.326399	1	541	2017-07-10	0		t	1	SOLUCIONES
1904	2018-05-16 18:57:02.326399	20	447	2017-07-10	0		t	1	SOLUCIONES
1905	2018-05-16 18:57:02.326399	10	474	2017-07-10	0		t	1	SOLUCIONES
1906	2018-05-16 18:57:02.326399	13	482	2017-07-10	0		t	1	SOLUCIONES
1907	2018-05-16 18:57:02.326399	17	552	2017-07-10	0		t	1	SOLUCIONES
1908	2018-05-16 18:57:02.326399	20	448	2017-07-11	0		t	1	SOLUCIONES
1909	2018-05-16 18:57:02.326399	4	538	2017-07-11	0		t	1	SOLUCIONES
1910	2018-05-16 18:57:02.326399	10	475	2017-07-11	0		t	1	SOLUCIONES
1911	2018-05-16 18:57:02.326399	17	553	2017-07-11	0		t	1	SOLUCIONES
1912	2018-05-16 18:57:02.326399	19	533	2017-07-11	0		t	1	SOLUCIONES
1913	2018-05-16 18:57:02.326399	2	348	2017-07-11	0		t	1	SOLUCIONES
1914	2018-05-16 18:57:02.326399	3	519	2017-07-11	0		t	1	SOLUCIONES
1915	2018-05-16 18:57:02.326399	1	542	2017-07-11	0		t	1	SOLUCIONES
1916	2018-05-16 18:57:02.326399	21	106	2017-07-11	0		t	1	SOLUCIONES
1917	2018-05-16 18:57:02.326399	12	484	2017-07-11	0		t	1	SOLUCIONES
1918	2018-05-16 18:57:02.326399	13	483	2017-07-11	0		t	1	SOLUCIONES
1919	2018-05-16 18:57:02.326399	5	559	2017-07-11	0		t	1	SOLUCIONES
1920	2018-05-16 18:57:02.326399	15	484	2017-07-11	0		t	1	SOLUCIONES
1921	2018-05-16 18:57:02.326399	4	539	2017-07-12	0		t	1	SOLUCIONES
1922	2018-05-16 18:57:02.326399	20	449	2017-07-12	0		t	1	SOLUCIONES
1923	2018-05-16 18:57:02.326399	13	484	2017-07-12	0		t	1	SOLUCIONES
1924	2018-05-16 18:57:02.326399	15	485	2017-07-12	0		t	1	SOLUCIONES
1925	2018-05-16 18:57:02.326399	21	107	2017-07-12	0		t	1	SOLUCIONES
1926	2018-05-16 18:57:02.326399	12	485	2017-07-12	0		t	1	SOLUCIONES
1927	2018-05-16 18:57:02.326399	2	349	2017-07-12	0		t	1	SOLUCIONES
1928	2018-05-16 18:57:02.326399	1	543	2017-07-12	0		t	1	SOLUCIONES
1929	2018-05-16 18:57:02.326399	10	476	2017-07-12	0		t	1	SOLUCIONES
1930	2018-05-16 18:57:02.326399	5	560	2017-07-12	0		t	1	SOLUCIONES
1931	2018-05-16 18:57:02.326399	19	534	2017-07-12	0		t	1	SOLUCIONES
1932	2018-05-16 18:57:02.326399	17	554	2017-07-12	0		t	1	SOLUCIONES
1933	2018-05-16 18:57:02.326399	21	108	2017-07-13	0		t	1	SOLUCIONES
1934	2018-05-16 18:57:02.326399	2	350	2017-07-13	0		t	1	SOLUCIONES
1935	2018-05-16 18:57:02.326399	3	520	2017-07-13	0		t	1	SOLUCIONES
1936	2018-05-16 18:57:02.326399	20	450	2017-07-13	0		t	1	SOLUCIONES
1937	2018-05-16 18:57:02.326399	19	535	2017-07-13	0		t	1	SOLUCIONES
1938	2018-05-16 18:57:02.326399	5	561	2017-07-13	0		t	1	SOLUCIONES
1939	2018-05-16 18:57:02.326399	15	486	2017-07-13	0		t	1	SOLUCIONES
1940	2018-05-16 18:57:02.326399	17	555	2017-07-13	0		t	1	SOLUCIONES
1941	2018-05-16 18:57:02.326399	1	544	2017-07-13	0		t	1	SOLUCIONES
6441	2018-09-21 07:23:17.56829	2	623	2018-09-21	12401		t	12401	JDCORNEJO-PC
6503	2018-09-26 07:06:56.293649	10	771	2018-09-26	11891		t	11891	SLAMBAYEQUE
6537	2018-09-28 07:28:31.818964	12	795	2018-09-28	68		t	68	CHONGOYAPE-PC
6549	2018-09-29 07:07:31.254019	23	70	2018-09-29	11037		t	11037	BOLIVAR-PC
6556	2018-09-29 08:24:28.937335	24	38	2018-09-29	11857		t	11857	SANTAANITA-LIMA
6565	2018-10-01 06:43:56.083412	20	767	2018-10-01	70		t	70	PC-PUEBLONUEVO
6582	2018-10-02 06:47:46.118065	12	798	2018-10-02	68		t	68	CHONGOYAPE-PC
6597	2018-10-03 07:02:34.646178	10	777	2018-10-03	11891		t	11891	SLAMBAYEQUE
6610	2018-10-04 07:02:30.04828	10	778	2018-10-04	11891		t	11891	SLAMBAYEQUE
6624	2018-10-05 06:37:10.521701	1	911	2018-10-05	69		t	69	CHEPEN-PC
6632	2018-10-05 08:16:15.293961	5	933	2018-10-05	11032	CAJA INICIAL 150\r\n	t	11032	EC-PC
6638	2018-10-06 06:39:10.056896	15	779	2018-10-06	12736		t	12736	PACANGUILLA-PC
6656	2018-10-09 06:37:23.520721	1	913	2018-10-09	69		t	69	CHEPEN-PC
6663	2018-10-09 08:12:37.658049	2	637	2018-10-09	12401		t	12401	JDCORNEJO-PC
6671	2018-10-10 06:46:20.296794	20	774	2018-10-10	70		t	70	PC-PUEBLONUEVO
6694	2018-10-11 10:15:34.564818	21	422	2018-10-11	10836		t	10836	CAJAMARCA-PC
6690	2018-10-11 08:04:57.97591	2	639	2018-10-11	12401		t	12401	JDCORNEJO-PC
6685	2018-10-11 06:43:58.591462	4	828	2018-10-11	12736		t	12736	PACANGUILLA-PC
6696	2018-10-11 18:25:06.446513	19	913	2018-10-11	11125		t	11125	EVY-LAPTOP
6692	2018-10-11 08:21:06.097504	5	937	2018-10-11	11032	CAJA INICIAL 430 SOLES	t	11032	EC-PC
6703	2018-10-12 07:55:20.334051	13	825	2018-10-12	8404		t	8404	CHOTA-PC
6697	2018-10-12 06:23:54.503898	20	776	2018-10-12	70		t	70	PC-PUEBLONUEVO
6708	2018-10-12 09:37:00.634278	19	914	2018-10-12	73		t	73	ADMIN-PC
6709	2018-10-12 09:56:13.776059	10	785	2018-10-12	11891		t	11891	SLAMBAYEQUE
6722	2018-10-13 09:17:17.634003	19	915	2018-10-13	73		t	73	ADMIN-PC
6710	2018-10-13 06:24:41.567374	20	777	2018-10-13	70		t	70	PC-PUEBLONUEVO
6724	2018-10-15 06:26:21.583658	19	916	2018-10-15	73		t	73	ADMIN-PC
6732	2018-10-15 07:54:35.876922	2	642	2018-10-15	12401		t	12401	JDCORNEJO-PC
6736	2018-10-15 09:40:12.811127	6	55	2018-10-15	10763		t	10763	TRANSA02
6735	2018-10-15 08:46:58.266487	26	10	2018-10-15	12525		t	12525	SANTAANITA-LIMA
6738	2018-10-15 17:04:41.67986	9	165	2018-10-15	11444		t	11444	CPU-L01-53
6746	2018-10-16 07:58:59.519233	2	643	2018-10-16	12401		t	12401	JDCORNEJO-PC
6739	2018-10-16 05:59:36.842209	19	917	2018-10-16	73		t	73	ADMIN-PC
6752	2018-10-16 15:15:46.623681	12	809	2018-10-16	68		t	68	CHONGOYAPE-PC
6749	2018-10-16 09:08:41.686023	26	11	2018-10-16	12525		t	12525	SANTAANITA-LIMA
6750	2018-10-16 09:20:18.465937	13	828	2018-10-16	8404		t	8404	CHOTA-PC
6766	2018-10-17 12:11:40.550984	9	166	2018-10-17	8495		t	8495	SANTAANASCHOOL
6760	2018-10-17 08:05:00.353038	12	810	2018-10-17	68		t	68	CHONGOYAPE-PC
6764	2018-10-17 09:41:20.856627	26	12	2018-10-17	12525		t	12525	SANTAANITA-LIMA
6753	2018-10-17 06:19:27.410853	19	918	2018-10-17	73		t	73	ADMIN-PC
6767	2018-10-18 06:03:59.996036	19	919	2018-10-18	73		t	73	ADMIN-PC
1942	2018-05-16 18:57:02.326399	13	485	2017-07-13	0		t	1	SOLUCIONES
1943	2018-05-16 18:57:02.326399	4	540	2017-07-13	0		t	1	SOLUCIONES
1944	2018-05-16 18:57:02.326399	12	486	2017-07-13	0		t	1	SOLUCIONES
1945	2018-05-16 18:57:02.326399	10	477	2017-07-13	0		t	1	SOLUCIONES
1946	2018-05-16 18:57:02.326399	15	487	2017-07-14	0		t	1	SOLUCIONES
1947	2018-05-16 18:57:02.326399	12	487	2017-07-14	0		t	1	SOLUCIONES
1948	2018-05-16 18:57:02.326399	13	486	2017-07-14	0		t	1	SOLUCIONES
1949	2018-05-16 18:57:02.326399	5	562	2017-07-14	0		t	1	SOLUCIONES
1950	2018-05-16 18:57:02.326399	10	478	2017-07-14	0		t	1	SOLUCIONES
1951	2018-05-16 18:57:02.326399	21	109	2017-07-14	0		t	1	SOLUCIONES
1952	2018-05-16 18:57:02.326399	17	556	2017-07-14	0		t	1	SOLUCIONES
1953	2018-05-16 18:57:02.326399	1	545	2017-07-14	0		t	1	SOLUCIONES
1954	2018-05-16 18:57:02.326399	2	351	2017-07-14	0		t	1	SOLUCIONES
1955	2018-05-16 18:57:02.326399	19	536	2017-07-14	0		t	1	SOLUCIONES
1956	2018-05-16 18:57:02.326399	3	521	2017-07-14	0		t	1	SOLUCIONES
1957	2018-05-16 18:57:02.326399	4	541	2017-07-14	0		t	1	SOLUCIONES
1958	2018-05-16 18:57:02.326399	10	479	2017-07-15	0		t	1	SOLUCIONES
1959	2018-05-16 18:57:02.326399	15	488	2017-07-15	0		t	1	SOLUCIONES
1960	2018-05-16 18:57:02.326399	4	542	2017-07-15	0		t	1	SOLUCIONES
1961	2018-05-16 18:57:02.326399	19	537	2017-07-15	0		t	1	SOLUCIONES
1962	2018-05-16 18:57:02.326399	3	522	2017-07-15	0		t	1	SOLUCIONES
1963	2018-05-16 18:57:02.326399	2	352	2017-07-15	0		t	1	SOLUCIONES
1964	2018-05-16 18:57:02.326399	1	546	2017-07-15	0		t	1	SOLUCIONES
1965	2018-05-16 18:57:02.326399	12	488	2017-07-15	0		t	1	SOLUCIONES
1966	2018-05-16 18:57:02.326399	13	487	2017-07-15	0		t	1	SOLUCIONES
1967	2018-05-16 18:57:02.326399	5	563	2017-07-15	0		t	1	SOLUCIONES
1968	2018-05-16 18:57:02.326399	17	557	2017-07-15	0		t	1	SOLUCIONES
1969	2018-05-16 18:57:02.326399	20	451	2017-07-15	0		t	1	SOLUCIONES
1970	2018-05-16 18:57:02.326399	13	488	2017-07-17	0		t	1	SOLUCIONES
1971	2018-05-16 18:57:02.326399	3	523	2017-07-17	0		t	1	SOLUCIONES
1972	2018-05-16 18:57:02.326399	21	110	2017-07-17	0		t	1	SOLUCIONES
1973	2018-05-16 18:57:02.326399	4	543	2017-07-17	0		t	1	SOLUCIONES
1974	2018-05-16 18:57:02.326399	12	489	2017-07-17	0		t	1	SOLUCIONES
1975	2018-05-16 18:57:02.326399	17	558	2017-07-17	0		t	1	SOLUCIONES
1976	2018-05-16 18:57:02.326399	2	353	2017-07-17	0		t	1	SOLUCIONES
1977	2018-05-16 18:57:02.326399	19	538	2017-07-17	0		t	1	SOLUCIONES
1978	2018-05-16 18:57:02.326399	20	452	2017-07-17	0		t	1	SOLUCIONES
1979	2018-05-16 18:57:02.326399	5	564	2017-07-17	0		t	1	SOLUCIONES
1980	2018-05-16 18:57:02.326399	1	547	2017-07-17	0		t	1	SOLUCIONES
1981	2018-05-16 18:57:02.326399	10	480	2017-07-17	0		t	1	SOLUCIONES
1982	2018-05-16 18:57:02.326399	2	354	2017-07-18	0		t	1	SOLUCIONES
1983	2018-05-16 18:57:02.326399	5	565	2017-07-18	0		t	1	SOLUCIONES
1984	2018-05-16 18:57:02.326399	17	559	2017-07-18	0		t	1	SOLUCIONES
1985	2018-05-16 18:57:02.326399	12	490	2017-07-18	0		t	1	SOLUCIONES
1986	2018-05-16 18:57:02.326399	21	111	2017-07-18	0		t	1	SOLUCIONES
1987	2018-05-16 18:57:02.326399	15	489	2017-07-18	0		t	1	SOLUCIONES
1988	2018-05-16 18:57:02.326399	19	539	2017-07-18	0		t	1	SOLUCIONES
1989	2018-05-16 18:57:02.326399	1	548	2017-07-18	0		t	1	SOLUCIONES
6504	2018-09-26 07:10:12.85832	12	793	2018-09-26	68		t	68	CHONGOYAPE-PC
6550	2018-09-29 07:11:20.719631	10	774	2018-09-29	11891		t	11891	SLAMBAYEQUE
6737	2018-10-15 09:56:53.03878	13	827	2018-10-15	8404		t	8404	CHOTA-PC
6566	2018-10-01 06:56:06.046812	17	924	2018-10-01	9244		t	9244	TUCUME-PC
6583	2018-10-02 06:59:17.399128	17	925	2018-10-02	9244		t	9244	TUCUME-PC
6598	2018-10-03 07:03:34.82793	12	799	2018-10-03	68		t	68	CHONGOYAPE-PC
6611	2018-10-04 07:08:52.556063	17	927	2018-10-04	9244		t	9244	TUCUME-PC
6625	2018-10-05 06:42:07.14236	20	771	2018-10-05	70		t	70	PC-PUEBLONUEVO
6639	2018-10-06 07:02:43.22086	20	772	2018-10-06	70		t	70	PC-PUEBLONUEVO
6657	2018-10-09 07:02:01.128326	10	782	2018-10-09	11891		t	11891	SLAMBAYEQUE
6664	2018-10-09 08:16:06.878161	21	420	2018-10-09	10836		t	10836	CAJAMARCA-PC
6672	2018-10-10 06:59:46.671066	23	78	2018-10-10	11037		t	11037	BOLIVAR-PC
6695	2018-10-11 18:12:07.726099	26	7	2018-10-11	12525		t	12525	SANTAANITA-LIMA
6686	2018-10-11 07:09:27.364751	10	784	2018-10-11	11891		t	11891	SLAMBAYEQUE
6704	2018-10-12 08:05:28.204722	2	640	2018-10-12	12401		t	12401	JDCORNEJO-PC
6698	2018-10-12 06:36:14.831672	4	829	2018-10-12	12736		t	12736	PACANGUILLA-PC
6723	2018-10-13 09:17:38.316238	13	826	2018-10-13	8404		t	8404	CHOTA-PC
6711	2018-10-13 06:36:15.027492	1	917	2018-10-13	69		t	69	CHEPEN-PC
6761	2018-10-17 08:16:20.481921	5	942	2018-10-17	4758	SE APERTURA CON S/260 DE CAJA CHICA	t	4758	EC-PC
6733	2018-10-15 08:09:43.080361	5	940	2018-10-15	11032	CAJA INICIAL 173.30\r\n	t	11032	EC-PC
6725	2018-10-15 06:30:28.57874	20	778	2018-10-15	70		t	70	PC-PUEBLONUEVO
6740	2018-10-16 06:37:19.95658	4	832	2018-10-16	12736		t	12736	PACANGUILLA-PC
6747	2018-10-16 08:13:24.621191	24	51	2018-10-16	11857		t	11857	SANTAANITA-LIMA
6751	2018-10-16 09:21:20.343528	6	56	2018-10-17	10763		t	10763	TRANSA02
6765	2018-10-17 09:52:33.122087	13	829	2018-10-17	8404		t	8404	CHOTA-PC
6754	2018-10-17 06:35:44.454308	1	920	2018-10-17	69		t	69	CHEPEN-PC
6775	2018-10-18 08:02:23.037929	12	811	2018-10-18	68		t	68	CHONGOYAPE-PC
6779	2018-10-18 10:28:55.691502	26	13	2018-10-18	12525		t	12525	SANTAANITA-LIMA
6768	2018-10-18 06:34:24.944166	1	921	2018-10-18	69		t	69	CHEPEN-PC
1990	2018-05-16 18:57:02.326399	20	453	2017-07-18	0		t	1	SOLUCIONES
1991	2018-05-16 18:57:02.326399	10	481	2017-07-18	0		t	1	SOLUCIONES
1992	2018-05-16 18:57:02.326399	4	544	2017-07-18	0		t	1	SOLUCIONES
1993	2018-05-16 18:57:02.326399	3	524	2017-07-18	0		t	1	SOLUCIONES
1994	2018-05-16 18:57:02.326399	13	489	2017-07-18	0		t	1	SOLUCIONES
1995	2018-05-16 18:57:02.326399	4	545	2017-07-19	0		t	1	SOLUCIONES
1996	2018-05-16 18:57:02.326399	15	490	2017-07-19	0		t	1	SOLUCIONES
1997	2018-05-16 18:57:02.326399	2	355	2017-07-19	0		t	1	SOLUCIONES
1998	2018-05-16 18:57:02.326399	12	491	2017-07-19	0		t	1	SOLUCIONES
1999	2018-05-16 18:57:02.326399	5	566	2017-07-19	0		t	1	SOLUCIONES
2000	2018-05-16 18:57:02.326399	17	560	2017-07-19	0		t	1	SOLUCIONES
2001	2018-05-16 18:57:02.326399	1	549	2017-07-19	0		t	1	SOLUCIONES
2002	2018-05-16 18:57:02.326399	10	482	2017-07-19	0		t	1	SOLUCIONES
2003	2018-05-16 18:57:02.326399	3	525	2017-07-19	0		t	1	SOLUCIONES
2004	2018-05-16 18:57:02.326399	21	112	2017-07-19	0		t	1	SOLUCIONES
2005	2018-05-16 18:57:02.326399	13	490	2017-07-19	0		t	1	SOLUCIONES
2006	2018-05-16 18:57:02.326399	19	540	2017-07-19	0		t	1	SOLUCIONES
2007	2018-05-16 18:57:02.326399	15	491	2017-07-20	0		t	1	SOLUCIONES
2008	2018-05-16 18:57:02.326399	5	567	2017-07-20	0		t	1	SOLUCIONES
2009	2018-05-16 18:57:02.326399	13	491	2017-07-20	0		t	1	SOLUCIONES
2010	2018-05-16 18:57:02.326399	4	546	2017-07-20	0		t	1	SOLUCIONES
2011	2018-05-16 18:57:02.326399	12	492	2017-07-20	0		t	1	SOLUCIONES
2012	2018-05-16 18:57:02.326399	17	561	2017-07-20	0		t	1	SOLUCIONES
2013	2018-05-16 18:57:02.326399	10	483	2017-07-20	0		t	1	SOLUCIONES
2014	2018-05-16 18:57:02.326399	1	550	2017-07-20	0		t	1	SOLUCIONES
2015	2018-05-16 18:57:02.326399	19	541	2017-07-20	0		t	1	SOLUCIONES
2016	2018-05-16 18:57:02.326399	2	356	2017-07-20	0		t	1	SOLUCIONES
2017	2018-05-16 18:57:02.326399	1	551	2017-07-21	0		t	1	SOLUCIONES
2018	2018-05-16 18:57:02.326399	12	493	2017-07-21	0		t	1	SOLUCIONES
2019	2018-05-16 18:57:02.326399	17	562	2017-07-21	0		t	1	SOLUCIONES
2020	2018-05-16 18:57:02.326399	19	542	2017-07-21	0		t	1	SOLUCIONES
2021	2018-05-16 18:57:02.326399	5	568	2017-07-21	0		t	1	SOLUCIONES
2022	2018-05-16 18:57:02.326399	4	547	2017-07-21	0		t	1	SOLUCIONES
2023	2018-05-16 18:57:02.326399	2	357	2017-07-21	0		t	1	SOLUCIONES
2024	2018-05-16 18:57:02.326399	21	113	2017-07-21	0		t	1	SOLUCIONES
2025	2018-05-16 18:57:02.326399	10	484	2017-07-21	0		t	1	SOLUCIONES
2026	2018-05-16 18:57:02.326399	3	526	2017-07-21	0		t	1	SOLUCIONES
2027	2018-05-16 18:57:02.326399	13	492	2017-07-21	0		t	1	SOLUCIONES
2028	2018-05-16 18:57:02.326399	4	548	2017-07-22	0		t	1	SOLUCIONES
2029	2018-05-16 18:57:02.326399	3	527	2017-07-22	0		t	1	SOLUCIONES
2030	2018-05-16 18:57:02.326399	10	485	2017-07-22	0		t	1	SOLUCIONES
2031	2018-05-16 18:57:02.326399	13	493	2017-07-22	0		t	1	SOLUCIONES
2032	2018-05-16 18:57:02.326399	5	569	2017-07-22	0		t	1	SOLUCIONES
2033	2018-05-16 18:57:02.326399	1	552	2017-07-22	0		t	1	SOLUCIONES
2034	2018-05-16 18:57:02.326399	19	543	2017-07-22	0		t	1	SOLUCIONES
2035	2018-05-16 18:57:02.326399	12	494	2017-07-22	0		t	1	SOLUCIONES
2036	2018-05-16 18:57:02.326399	20	454	2017-07-22	0		t	1	SOLUCIONES
2037	2018-05-16 18:57:02.326399	2	358	2017-07-22	0		t	1	SOLUCIONES
2038	2018-05-16 18:57:02.326399	17	563	2017-07-22	0		t	1	SOLUCIONES
6551	2018-09-29 07:24:06.729702	17	923	2018-09-29	9244		t	9244	TUCUME-PC
6567	2018-10-01 07:01:06.625496	10	775	2018-10-01	11891		t	11891	SLAMBAYEQUE
6584	2018-10-02 07:01:25.407558	10	776	2018-10-02	11891		t	11891	SLAMBAYEQUE
6599	2018-10-03 07:13:07.212191	23	73	2018-10-03	11037		t	11037	BOLIVAR-PC
6612	2018-10-04 07:12:00.068332	23	74	2018-10-04	11037		t	11037	BOLIVAR-PC
6626	2018-10-05 07:01:17.614241	10	779	2018-10-05	11891		t	11891	SLAMBAYEQUE
6640	2018-10-06 07:03:40.802092	10	780	2018-10-06	11891		t	11891	SLAMBAYEQUE
6665	2018-10-09 08:16:32.822042	12	803	2018-10-09	68		t	68	CHONGOYAPE-PC
6658	2018-10-09 07:07:24.397251	17	930	2018-10-09	9244		t	9244	TUCUME-PC
6687	2018-10-11 07:12:20.616138	23	79	2018-10-11	11037		t	11037	BOLIVAR-PC
6673	2018-10-10 07:00:06.493237	19	912	2018-10-10	73		t	73	ADMIN-PC
6699	2018-10-12 06:37:21.58511	1	916	2018-10-12	69		t	69	CHEPEN-PC
6705	2018-10-12 08:08:05.173889	5	938	2018-10-12	11032	CAJA INICIAL 396.50 SOLES\r\n	t	11032	EC-PC
6712	2018-10-13 06:42:02.058874	4	830	2018-10-13	12736		t	12736	PACANGUILLA-PC
6726	2018-10-15 06:35:58.786156	1	918	2018-10-15	69		t	69	CHEPEN-PC
6734	2018-10-15 08:15:25.988401	24	50	2018-10-15	11857		t	11857	SANTAANITA-LIMA
6741	2018-10-16 06:42:19.939677	1	919	2018-10-16	69		t	69	CHEPEN-PC
6748	2018-10-16 08:29:10.155155	5	941	2018-10-16	11032	caja inicial 780\r\n	t	11032	EC-PC
6762	2018-10-17 08:18:37.397891	2	644	2018-10-17	12401		t	12401	JDCORNEJO-PC
6755	2018-10-17 06:40:33.214483	4	833	2018-10-17	12736		t	12736	PACANGUILLA-PC
6780	2018-10-18 15:52:46.163482	9	167	2018-10-17	11444		t	11444	CPU-L01-53
6778	2018-10-18 08:59:13.031067	13	830	2018-10-18	8404		t	8404	CHOTA-PC
6769	2018-10-18 06:38:20.017415	20	781	2018-10-18	70		t	70	PC-PUEBLONUEVO
6776	2018-10-18 08:13:42.164023	24	53	2018-10-18	11857		t	11857	SANTAANITA-LIMA
6774	2018-10-18 07:55:36.473842	5	943	2018-10-18	4758	SE APERTURA CON S/150 DE CAJA CHICA	t	4758	EC-PC
6781	2018-10-18 16:07:58.620015	27	6	2018-10-18	12809		t	12809	TRANSA01
6782	2018-10-18 16:40:20.446401	9	168	2018-10-18	11444		t	11444	CPU-L01-53
6794	2018-10-19 09:04:11.821283	13	831	2018-10-19	8404		t	8404	CHOTA-PC
6797	2018-10-19 15:45:32.108718	9	169	2018-10-19	8495		t	8495	SANTAANASCHOOL
6796	2018-10-19 12:23:12.085161	26	14	2018-10-19	12525		t	12525	SANTAANITA-LIMA
6783	2018-10-19 06:03:06.251482	19	920	2018-10-19	73		t	73	ADMIN-PC
6795	2018-10-19 11:16:57.283591	27	7	2018-10-19	12809		t	12809	TRANSA01
6791	2018-10-19 07:51:55.695317	5	944	2018-10-19	4758	SE APERTURA CON S/80 DE CAJA CHICA	t	4758	EC-PC
6810	2018-10-20 09:56:10.501651	26	15	2018-10-20	12525		t	12525	SANTAANITA-LIMA
6798	2018-10-20 05:19:24.96525	12	813	2018-10-20	68		t	68	CHONGOYAPE-PC
6811	2018-10-20 10:45:46.446753	9	170	2018-10-20	8495		t	8495	SANTAANASCHOOL
6814	2018-10-20 13:30:15.037946	9	171	2018-10-20	11444		t	11444	CPU-L01-53
6815	2018-10-20 13:46:41.186624	14	58	2018-10-20	11444		t	11444	CPU-L01-53
6806	2018-10-20 07:44:59.230205	5	945	2018-10-20	4758	SE APERTURA CON S/671 DE CAJA CHICA	t	4758	EC-PC
6825	2018-10-22 08:39:30.864922	26	16	2018-10-22	12525		t	12525	SANTAANITA-LIMA
6816	2018-10-22 06:13:25.097665	19	922	2018-10-22	73		t	73	ADMIN-PC
2039	2018-05-16 18:57:02.326399	1	553	2017-07-24	0		t	1	SOLUCIONES
2040	2018-05-16 18:57:02.326399	15	492	2017-07-24	0		t	1	SOLUCIONES
2041	2018-05-16 18:57:02.326399	2	359	2017-07-24	0		t	1	SOLUCIONES
2042	2018-05-16 18:57:02.326399	13	494	2017-07-24	0		t	1	SOLUCIONES
2043	2018-05-16 18:57:02.326399	17	564	2017-07-24	0		t	1	SOLUCIONES
2044	2018-05-16 18:57:02.326399	21	114	2017-07-24	0		t	1	SOLUCIONES
2045	2018-05-16 18:57:02.326399	5	570	2017-07-24	0		t	1	SOLUCIONES
2046	2018-05-16 18:57:02.326399	12	495	2017-07-24	0		t	1	SOLUCIONES
2047	2018-05-16 18:57:02.326399	10	486	2017-07-24	0		t	1	SOLUCIONES
2048	2018-05-16 18:57:02.326399	20	455	2017-07-24	0		t	1	SOLUCIONES
2049	2018-05-16 18:57:02.326399	4	549	2017-07-24	0		t	1	SOLUCIONES
2050	2018-05-16 18:57:02.326399	19	544	2017-07-24	0		t	1	SOLUCIONES
2051	2018-05-16 18:57:02.326399	2	360	2017-07-25	0		t	1	SOLUCIONES
2052	2018-05-16 18:57:02.326399	13	495	2017-07-25	0		t	1	SOLUCIONES
2053	2018-05-16 18:57:02.326399	12	496	2017-07-25	0		t	1	SOLUCIONES
2054	2018-05-16 18:57:02.326399	10	487	2017-07-25	0		t	1	SOLUCIONES
2055	2018-05-16 18:57:02.326399	1	554	2017-07-25	0		t	1	SOLUCIONES
2056	2018-05-16 18:57:02.326399	21	115	2017-07-25	0		t	1	SOLUCIONES
2057	2018-05-16 18:57:02.326399	17	565	2017-07-25	0		t	1	SOLUCIONES
2058	2018-05-16 18:57:02.326399	5	571	2017-07-25	0		t	1	SOLUCIONES
2059	2018-05-16 18:57:02.326399	3	528	2017-07-25	0		t	1	SOLUCIONES
2060	2018-05-16 18:57:02.326399	19	545	2017-07-25	0		t	1	SOLUCIONES
2061	2018-05-16 18:57:02.326399	4	550	2017-07-25	0		t	1	SOLUCIONES
2062	2018-05-16 18:57:02.326399	15	493	2017-07-25	0		t	1	SOLUCIONES
2063	2018-05-16 18:57:02.326399	3	529	2017-07-26	0		t	1	SOLUCIONES
2064	2018-05-16 18:57:02.326399	5	572	2017-07-26	0		t	1	SOLUCIONES
2065	2018-05-16 18:57:02.326399	12	497	2017-07-26	0		t	1	SOLUCIONES
2066	2018-05-16 18:57:02.326399	19	546	2017-07-26	0		t	1	SOLUCIONES
2067	2018-05-16 18:57:02.326399	13	496	2017-07-26	0		t	1	SOLUCIONES
2068	2018-05-16 18:57:02.326399	2	361	2017-07-26	0		t	1	SOLUCIONES
2069	2018-05-16 18:57:02.326399	1	555	2017-07-26	0		t	1	SOLUCIONES
2070	2018-05-16 18:57:02.326399	21	116	2017-07-26	0		t	1	SOLUCIONES
2071	2018-05-16 18:57:02.326399	17	566	2017-07-26	0		t	1	SOLUCIONES
2072	2018-05-16 18:57:02.326399	10	488	2017-07-26	0		t	1	SOLUCIONES
2073	2018-05-16 18:57:02.326399	4	551	2017-07-26	0		t	1	SOLUCIONES
2074	2018-05-16 18:57:02.326399	2	362	2017-07-27	0		t	1	SOLUCIONES
2075	2018-05-16 18:57:02.326399	20	456	2017-07-27	0		t	1	SOLUCIONES
2076	2018-05-16 18:57:02.326399	10	489	2017-07-27	0		t	1	SOLUCIONES
2077	2018-05-16 18:57:02.326399	13	497	2017-07-27	0		t	1	SOLUCIONES
2078	2018-05-16 18:57:02.326399	4	552	2017-07-27	0		t	1	SOLUCIONES
2079	2018-05-16 18:57:02.326399	1	556	2017-07-27	0		t	1	SOLUCIONES
2080	2018-05-16 18:57:02.326399	21	117	2017-07-27	0		t	1	SOLUCIONES
2081	2018-05-16 18:57:02.326399	17	567	2017-07-27	0		t	1	SOLUCIONES
2082	2018-05-16 18:57:02.326399	12	498	2017-07-27	0		t	1	SOLUCIONES
2083	2018-05-16 18:57:02.326399	19	547	2017-07-27	0		t	1	SOLUCIONES
2084	2018-05-16 18:57:02.326399	3	530	2017-07-27	0		t	1	SOLUCIONES
2085	2018-05-16 18:57:02.326399	5	573	2017-07-27	0		t	1	SOLUCIONES
2086	2018-05-16 18:57:02.326399	5	574	2017-07-28	0		t	1	SOLUCIONES
6777	2018-10-18 08:23:28.941568	2	645	2018-10-18	12401		t	12401	JDCORNEJO-PC
6568	2018-10-01 07:04:42.161975	23	71	2018-10-01	11037		t	11037	BOLIVAR-PC
6585	2018-10-02 07:04:00.111074	15	778	2018-10-02	12736		t	12736	CPU-FSA-L05-051
6613	2018-10-04 07:27:23.533434	12	800	2018-10-04	68		t	68	CHONGOYAPE-PC
6627	2018-10-05 07:02:08.404031	23	75	2018-10-05	11037		t	11037	BOLIVAR-PC
6641	2018-10-06 07:09:24.912182	23	76	2018-10-06	11037		t	11037	BOLIVAR-PC
6659	2018-10-09 07:07:59.749047	23	77	2018-10-09	11037		t	11037	BOLIVAR-PC
6674	2018-10-10 07:03:13.18831	10	783	2018-10-10	11891		t	11891	SLAMBAYEQUE
6688	2018-10-11 07:17:46.409151	17	932	2018-10-11	9244		t	9244	TUCUME-PC
6706	2018-10-12 08:12:35.913593	24	48	2018-10-12	11857		t	11857	SANTAANITA-LIMA
6700	2018-10-12 07:04:34.368962	23	80	2018-10-12	11037		t	11037	BOLIVAR-PC
6713	2018-10-13 07:04:27.127464	10	786	2018-10-13	11891		t	11891	SLAMBAYEQUE
6727	2018-10-15 06:42:09.969614	4	831	2018-10-15	12736		t	12736	PACANGUILLA-PC
6742	2018-10-16 06:52:36.184816	20	779	2018-10-16	70		t	70	PC-PUEBLONUEVO
6763	2018-10-17 08:27:46.61333	24	52	2018-10-17	11857		t	11857	SANTAANITA-LIMA
6756	2018-10-17 06:43:29.866273	20	780	2018-10-17	70		t	70	PC-PUEBLONUEVO
6770	2018-10-18 06:45:20.694178	4	834	2018-10-18	12736		t	12736	PACANGUILLA-PC
6792	2018-10-19 08:01:58.922159	24	54	2018-10-19	11857		t	11857	SANTAANITA-LIMA
6784	2018-10-19 06:07:47.06526	20	782	2018-10-19	70		t	70	PC-PUEBLONUEVO
6799	2018-10-20 06:14:55.294283	19	921	2018-10-20	73		t	73	ADMIN-PC
6807	2018-10-20 08:01:20.769407	24	55	2018-10-20	11857		t	11857	SANTAANITA-LIMA
6812	2018-10-20 10:49:42.140513	13	832	2018-10-20	8404		t	8404	CHOTA-PC
6826	2018-10-22 08:58:50.830365	12	814	2018-10-22	68		t	12809	TRANSA01
6817	2018-10-22 06:27:54.323944	1	924	2018-10-22	69		t	69	CHEPEN-PC
6822	2018-10-22 07:51:14.554382	5	946	2018-10-22	4758	SE APERTURA CON S/600 DE CAJA CHICA	t	4758	EC-PC
2087	2018-05-16 18:57:02.326399	2	363	2017-07-28	0		t	1	SOLUCIONES
2088	2018-05-16 18:57:02.326399	17	568	2017-07-28	0		t	1	SOLUCIONES
2089	2018-05-16 18:57:02.326399	3	531	2017-07-28	0		t	1	SOLUCIONES
2090	2018-05-16 18:57:02.326399	21	118	2017-07-28	0		t	1	SOLUCIONES
2091	2018-05-16 18:57:02.326399	5	575	2017-07-31	0		t	1	SOLUCIONES
2092	2018-05-16 18:57:02.326399	17	569	2017-07-31	0		t	1	SOLUCIONES
2093	2018-05-16 18:57:02.326399	20	457	2017-07-31	0		t	1	SOLUCIONES
2094	2018-05-16 18:57:02.326399	1	557	2017-07-31	0		t	1	SOLUCIONES
2095	2018-05-16 18:57:02.326399	13	498	2017-07-31	0		t	1	SOLUCIONES
2096	2018-05-16 18:57:02.326399	15	494	2017-07-31	0		t	1	SOLUCIONES
2097	2018-05-16 18:57:02.326399	4	553	2017-07-31	0		t	1	SOLUCIONES
2098	2018-05-16 18:57:02.326399	19	548	2017-07-31	0		t	1	SOLUCIONES
2099	2018-05-16 18:57:02.326399	2	364	2017-07-31	0		t	1	SOLUCIONES
2100	2018-05-16 18:57:02.326399	3	532	2017-07-31	0		t	1	SOLUCIONES
2101	2018-05-16 18:57:02.326399	12	499	2017-07-31	0		t	1	SOLUCIONES
2102	2018-05-16 18:57:02.326399	13	499	2017-08-01	0		t	1	SOLUCIONES
2103	2018-05-16 18:57:02.326399	3	533	2017-08-01	0		t	1	SOLUCIONES
2104	2018-05-16 18:57:02.326399	12	500	2017-08-01	0		t	1	SOLUCIONES
2105	2018-05-16 18:57:02.326399	10	490	2017-08-01	0		t	1	SOLUCIONES
2106	2018-05-16 18:57:02.326399	19	549	2017-08-01	0		t	1	SOLUCIONES
2107	2018-05-16 18:57:02.326399	1	558	2017-08-01	0		t	1	SOLUCIONES
2108	2018-05-16 18:57:02.326399	17	570	2017-08-01	0		t	1	SOLUCIONES
2109	2018-05-16 18:57:02.326399	5	576	2017-08-01	0		t	1	SOLUCIONES
2110	2018-05-16 18:57:02.326399	20	458	2017-08-01	0		t	1	SOLUCIONES
2111	2018-05-16 18:57:02.326399	4	554	2017-08-01	0		t	1	SOLUCIONES
2112	2018-05-16 18:57:02.326399	21	119	2017-08-01	0		t	1	SOLUCIONES
2113	2018-05-16 18:57:02.326399	15	495	2017-08-01	0		t	1	SOLUCIONES
2114	2018-05-16 18:57:02.326399	20	459	2017-08-02	0		t	1	SOLUCIONES
2115	2018-05-16 18:57:02.326399	3	534	2017-08-02	0		t	1	SOLUCIONES
2116	2018-05-16 18:57:02.326399	10	491	2017-08-02	0		t	1	SOLUCIONES
2117	2018-05-16 18:57:02.326399	17	571	2017-08-02	0		t	1	SOLUCIONES
2118	2018-05-16 18:57:02.326399	4	555	2017-08-02	0		t	1	SOLUCIONES
2119	2018-05-16 18:57:02.326399	1	559	2017-08-02	0		t	1	SOLUCIONES
2120	2018-05-16 18:57:02.326399	13	500	2017-08-02	0		t	1	SOLUCIONES
2121	2018-05-16 18:57:02.326399	12	501	2017-08-02	0		t	1	SOLUCIONES
2122	2018-05-16 18:57:02.326399	15	496	2017-08-02	0		t	1	SOLUCIONES
2123	2018-05-16 18:57:02.326399	5	577	2017-08-02	0		t	1	SOLUCIONES
2124	2018-05-16 18:57:02.326399	19	550	2017-08-02	0		t	1	SOLUCIONES
2125	2018-05-16 18:57:02.326399	21	120	2017-08-02	0		t	1	SOLUCIONES
2126	2018-05-16 18:57:02.326399	20	460	2017-08-03	0		t	1	SOLUCIONES
2127	2018-05-16 18:57:02.326399	21	121	2017-08-03	0		t	1	SOLUCIONES
2128	2018-05-16 18:57:02.326399	10	492	2017-08-03	0		t	1	SOLUCIONES
2129	2018-05-16 18:57:02.326399	5	578	2017-08-03	0		t	1	SOLUCIONES
2130	2018-05-16 18:57:02.326399	17	572	2017-08-03	0		t	1	SOLUCIONES
2131	2018-05-16 18:57:02.326399	19	551	2017-08-03	0		t	1	SOLUCIONES
2132	2018-05-16 18:57:02.326399	3	535	2017-08-03	0		t	1	SOLUCIONES
2133	2018-05-16 18:57:02.326399	15	497	2017-08-03	0		t	1	SOLUCIONES
2134	2018-05-16 18:57:02.326399	13	501	2017-08-03	0		t	1	SOLUCIONES
2135	2018-05-16 18:57:02.326399	12	502	2017-08-03	0		t	1	SOLUCIONES
6586	2018-10-02 07:08:02.738982	23	72	2018-10-02	11037		t	11037	BOLIVAR-PC
6628	2018-10-05 07:04:54.11682	17	928	2018-10-05	9244		t	9244	TUCUME-PC
6642	2018-10-06 07:21:56.555809	17	929	2018-10-06	9244		t	9244	TUCUME-PC
6660	2018-10-09 07:28:58.266396	20	773	2018-10-09	70		t	70	PC-PUEBLONUEVO
6675	2018-10-10 07:20:22.472628	17	931	2018-10-10	9244		t	9244	TUCUME-PC
6689	2018-10-11 07:18:28.927354	12	805	2018-10-11	68		t	68	CHONGOYAPE-PC
6701	2018-10-12 07:11:38.271619	17	933	2018-10-12	9244		t	9244	TUCUME-PC
6707	2018-10-12 08:24:59.267981	27	5	2018-10-12	11125		t	11125	EVY-LAPTOP
6714	2018-10-13 07:11:28.4068	23	81	2018-10-13	11037		t	11037	BOLIVAR-PC
6728	2018-10-15 06:59:24.648789	10	787	2018-10-15	11891		t	11891	SLAMBAYEQUE
6743	2018-10-16 06:54:04.938295	23	83	2018-10-16	11037		t	11037	BOLIVAR-PC
6757	2018-10-17 07:00:49.757625	10	789	2018-10-17	11891		t	11891	SLAMBAYEQUE
6771	2018-10-18 07:00:06.322336	10	790	2018-10-18	11891		t	11891	SLAMBAYEQUE
6785	2018-10-19 06:40:49.394294	1	922	2018-10-19	69		t	69	CHEPEN-PC
6793	2018-10-19 08:19:25.291038	2	646	2018-10-19	12401		t	12401	JDCORNEJO-PC
6800	2018-10-20 06:24:32.254451	1	923	2018-10-20	69		t	69	CHEPEN-PC
6841	2018-10-23 10:39:18.639247	27	9	2018-10-23	11125		t	11125	EVY-LAPTOP
6813	2018-10-20 13:28:11.993525	2	648	2018-10-20	11444		t	11444	CPU-L01-53
6821	2018-10-22 07:31:04.695648	17	941	2018-10-22	9244		t	9244	TUCUME-PC
6818	2018-10-22 06:30:53.381776	20	784	2018-10-22	70		t	70	PC-PUEBLONUEVO
6827	2018-10-22 12:22:32.677921	13	833	2018-10-22	8404		t	8404	CHOTA-PC
6840	2018-10-23 09:42:42.375935	26	17	2018-10-23	12525		t	12525	SANTAANITA-LIMA
6828	2018-10-23 05:45:40.659822	19	923	2018-10-23	73		t	73	ADMIN-PC
6836	2018-10-23 08:03:00.263828	5	947	2018-10-23	4758	SE APERTURA CON S/300 DE CAJA CHICA	t	4758	EC-PC
6842	2018-10-24 06:04:06.905459	19	924	2018-10-24	73		t	73	ADMIN-PC
6851	2018-10-24 08:31:08.725593	13	835	2018-10-24	8404		t	8404	CHOTA-PC
6848	2018-10-24 07:44:42.772953	12	816	2018-10-24	68		t	68	CHONGOYAPE-PC
6854	2018-10-24 09:50:36.09063	2	651	2018-10-24	12401		t	12401	JDCORNEJO-PC
6855	2018-10-24 11:17:13.788507	23	89	2018-10-24	11037		t	11037	BOLIVAR-PC
6808	2018-10-20 08:07:12.414582	2	647	2018-10-24	12401		t	12401	JDCORNEJO-PC
6866	2018-10-25 11:00:48.613792	2	652	2018-10-25	12401		t	12401	JDCORNEJO-PC
6865	2018-10-25 09:40:01.450494	26	19	2018-10-25	12525		t	12525	SANTAANITA-LIMA
6856	2018-10-25 06:00:09.199166	19	925	2018-10-25	73		t	73	ADMIN-PC
6864	2018-10-25 08:56:33.47759	4	840	2018-10-25	12736		t	12736	PACANGUILLA-PC
6862	2018-10-25 08:04:49.874804	5	949	2018-10-25	4758	SE APERTURA CON S/397.5 DE CAJA CHICA\r\n	t	4758	EC-PC
6878	2018-10-26 08:52:53.410435	13	837	2018-10-26	8404		t	8404	CHOTA-PC
6874	2018-10-26 07:51:10.297008	5	950	2018-10-26	4758	SE APERTURA CON S/341 DE CAJA CHICA	t	4758	EC-PC
6868	2018-10-26 06:09:39.802897	19	926	2018-10-26	73		t	73	ADMIN-PC
6876	2018-10-26 08:28:35.690239	24	60	2018-10-26	11857		t	11857	SANTAANITA-LIMA
6877	2018-10-26 08:45:01.058955	26	20	2018-10-26	12525		t	12525	SANTAANITA-LIMA
6880	2018-10-26 17:55:38.82337	23	90	2018-10-26	11037		t	11037	BOLIVAR-PC
2136	2018-05-16 18:57:02.326399	1	560	2017-08-03	0		t	1	SOLUCIONES
2137	2018-05-16 18:57:02.326399	4	556	2017-08-03	0		t	1	SOLUCIONES
2138	2018-05-16 18:57:02.326399	17	573	2017-08-04	0		t	1	SOLUCIONES
2139	2018-05-16 18:57:02.326399	15	498	2017-08-04	0		t	1	SOLUCIONES
2140	2018-05-16 18:57:02.326399	1	561	2017-08-04	0		t	1	SOLUCIONES
2141	2018-05-16 18:57:02.326399	10	493	2017-08-04	0		t	1	SOLUCIONES
2142	2018-05-16 18:57:02.326399	5	579	2017-08-04	0		t	1	SOLUCIONES
2143	2018-05-16 18:57:02.326399	21	122	2017-08-04	0		t	1	SOLUCIONES
2144	2018-05-16 18:57:02.326399	3	536	2017-08-04	0		t	1	SOLUCIONES
2145	2018-05-16 18:57:02.326399	12	503	2017-08-04	0		t	1	SOLUCIONES
2146	2018-05-16 18:57:02.326399	13	502	2017-08-04	0		t	1	SOLUCIONES
2147	2018-05-16 18:57:02.326399	19	552	2017-08-04	0		t	1	SOLUCIONES
2148	2018-05-16 18:57:02.326399	20	461	2017-08-04	0		t	1	SOLUCIONES
2149	2018-05-16 18:57:02.326399	4	557	2017-08-04	0		t	1	SOLUCIONES
2150	2018-05-16 18:57:02.326399	4	558	2017-08-05	0		t	1	SOLUCIONES
2151	2018-05-16 18:57:02.326399	1	562	2017-08-05	0		t	1	SOLUCIONES
2152	2018-05-16 18:57:02.326399	17	574	2017-08-05	0		t	1	SOLUCIONES
2153	2018-05-16 18:57:02.326399	10	494	2017-08-05	0		t	1	SOLUCIONES
2154	2018-05-16 18:57:02.326399	12	504	2017-08-05	0		t	1	SOLUCIONES
2155	2018-05-16 18:57:02.326399	20	462	2017-08-05	0		t	1	SOLUCIONES
2156	2018-05-16 18:57:02.326399	15	499	2017-08-05	0		t	1	SOLUCIONES
2157	2018-05-16 18:57:02.326399	19	553	2017-08-05	0		t	1	SOLUCIONES
2158	2018-05-16 18:57:02.326399	13	503	2017-08-05	0		t	1	SOLUCIONES
2159	2018-05-16 18:57:02.326399	5	580	2017-08-05	0		t	1	SOLUCIONES
2160	2018-05-16 18:57:02.326399	12	505	2017-08-07	0		t	1	SOLUCIONES
2161	2018-05-16 18:57:02.326399	1	563	2017-08-07	0		t	1	SOLUCIONES
2162	2018-05-16 18:57:02.326399	21	123	2017-08-07	0		t	1	SOLUCIONES
2163	2018-05-16 18:57:02.326399	17	575	2017-08-07	0		t	1	SOLUCIONES
2164	2018-05-16 18:57:02.326399	5	581	2017-08-07	0		t	1	SOLUCIONES
2165	2018-05-16 18:57:02.326399	10	495	2017-08-07	0		t	1	SOLUCIONES
2166	2018-05-16 18:57:02.326399	13	504	2017-08-07	0		t	1	SOLUCIONES
2167	2018-05-16 18:57:02.326399	3	537	2017-08-07	0		t	1	SOLUCIONES
2168	2018-05-16 18:57:02.326399	20	463	2017-08-07	0		t	1	SOLUCIONES
2169	2018-05-16 18:57:02.326399	4	559	2017-08-07	0		t	1	SOLUCIONES
2170	2018-05-16 18:57:02.326399	19	554	2017-08-07	0		t	1	SOLUCIONES
2171	2018-05-16 18:57:02.326399	19	555	2017-08-08	0		t	1	SOLUCIONES
2172	2018-05-16 18:57:02.326399	10	496	2017-08-08	0		t	1	SOLUCIONES
2173	2018-05-16 18:57:02.326399	12	506	2017-08-08	0		t	1	SOLUCIONES
2174	2018-05-16 18:57:02.326399	13	505	2017-08-08	0		t	1	SOLUCIONES
2175	2018-05-16 18:57:02.326399	4	560	2017-08-08	0		t	1	SOLUCIONES
2176	2018-05-16 18:57:02.326399	15	500	2017-08-08	0		t	1	SOLUCIONES
2177	2018-05-16 18:57:02.326399	20	464	2017-08-08	0		t	1	SOLUCIONES
2178	2018-05-16 18:57:02.326399	17	576	2017-08-08	0		t	1	SOLUCIONES
2179	2018-05-16 18:57:02.326399	21	124	2017-08-08	0		t	1	SOLUCIONES
2180	2018-05-16 18:57:02.326399	1	564	2017-08-08	0		t	1	SOLUCIONES
2181	2018-05-16 18:57:02.326399	5	582	2017-08-08	0		t	1	SOLUCIONES
2182	2018-05-16 18:57:02.326399	3	538	2017-08-08	0		t	1	SOLUCIONES
2183	2018-05-16 18:57:02.326399	4	561	2017-08-09	0		t	1	SOLUCIONES
6629	2018-10-05 07:22:52.177748	12	801	2018-10-05	68		t	68	CHONGOYAPE-PC
6643	2018-10-06 07:32:43.051728	4	825	2018-10-06	12736		t	12736	PACANGUILLA-PC
6852	2018-10-24 08:34:04.786954	26	18	2018-10-24	12525		t	12525	SANTAANITA-LIMA
6843	2018-10-24 06:34:32.132672	1	926	2018-10-24	69		t	69	CHEPEN-PC
6676	2018-10-10 08:02:09.386363	13	823	2018-10-10	8404		t	8404	CHOTA-PC
6702	2018-10-12 07:16:01.952277	12	806	2018-10-12	68		t	68	CHONGOYAPE-PC
6715	2018-10-13 07:19:05.088715	17	934	2018-10-13	9244		t	9244	TUCUME-PC
6729	2018-10-15 07:06:05.076065	23	82	2018-10-15	11037		t	11037	BOLIVAR-PC
6744	2018-10-16 07:03:54.237816	10	788	2018-10-16	11891		t	11891	SLAMBAYEQUE
6758	2018-10-17 07:11:13.392004	23	84	2018-10-17	11037		t	11037	BOLIVAR-PC
6772	2018-10-18 07:14:17.612144	23	85	2018-10-18	11037		t	11037	BOLIVAR-PC
6786	2018-10-19 06:44:03.320367	4	835	2018-10-19	12736		t	12736	PACANGUILLA-PC
6809	2018-10-20 08:26:53.976484	27	8	2018-10-20	12809		t	12809	TRANSA01
6801	2018-10-20 06:26:28.058573	20	783	2018-10-20	70		t	70	PC-PUEBLONUEVO
6823	2018-10-22 08:06:00.095835	2	649	2018-10-22	12401		t	12401	JDCORNEJO-PC
6819	2018-10-22 06:42:01.855979	4	837	2018-10-22	12736		t	12736	PACANGUILLA-PC
6837	2018-10-23 08:11:22.087602	24	57	2018-10-23	11857		t	11857	SANTAANITA-LIMA
6829	2018-10-23 06:31:09.388661	20	785	2018-10-23	70		t	70	PC-PUEBLONUEVO
6849	2018-10-24 07:59:08.842046	5	948	2018-10-24	4758	SE APERTURA CON S/450 DE CAJA CHICA\r\n	t	4758	EC-PC
6867	2018-10-25 11:18:17.74869	13	836	2018-10-25	8404		t	8404	CHOTA-PC
6863	2018-10-25 08:26:06.786246	24	59	2018-10-25	11857		t	11857	SANTAANITA-LIMA
6857	2018-10-25 06:30:46.56345	20	787	2018-10-25	70		t	70	PC-PUEBLONUEVO
6869	2018-10-26 06:36:17.955412	1	928	2018-10-26	69		t	69	CHEPEN-PC
6875	2018-10-26 08:05:53.629389	2	653	2018-10-26	12401		t	12401	JDCORNEJO-PC
6879	2018-10-26 08:59:05.853194	27	11	2018-10-26	12809		t	12809	TRANSA01
6882	2018-10-27 06:37:52.416532	20	789	2018-10-27	70		t	70	PC-PUEBLONUEVO
6886	2018-10-27 07:38:32.775428	5	951	2018-10-27	4758	SE APERTURA CON  S/212 DE CAJA CHICA	t	4758	EC-PC
2184	2018-05-16 18:57:02.326399	3	539	2017-08-09	0		t	1	SOLUCIONES
2185	2018-05-16 18:57:02.326399	12	507	2017-08-09	0		t	1	SOLUCIONES
2186	2018-05-16 18:57:02.326399	17	577	2017-08-09	0		t	1	SOLUCIONES
2187	2018-05-16 18:57:02.326399	15	501	2017-08-09	0		t	1	SOLUCIONES
2188	2018-05-16 18:57:02.326399	5	583	2017-08-09	0		t	1	SOLUCIONES
2189	2018-05-16 18:57:02.326399	10	497	2017-08-09	0		t	1	SOLUCIONES
2190	2018-05-16 18:57:02.326399	1	565	2017-08-09	0		t	1	SOLUCIONES
2191	2018-05-16 18:57:02.326399	21	125	2017-08-09	0		t	1	SOLUCIONES
2192	2018-05-16 18:57:02.326399	19	556	2017-08-09	0		t	1	SOLUCIONES
2193	2018-05-16 18:57:02.326399	13	506	2017-08-09	0		t	1	SOLUCIONES
2194	2018-05-16 18:57:02.326399	17	578	2017-08-10	0		t	1	SOLUCIONES
2195	2018-05-16 18:57:02.326399	13	507	2017-08-10	0		t	1	SOLUCIONES
2196	2018-05-16 18:57:02.326399	3	540	2017-08-10	0		t	1	SOLUCIONES
2197	2018-05-16 18:57:02.326399	20	465	2017-08-10	0		t	1	SOLUCIONES
2198	2018-05-16 18:57:02.326399	4	562	2017-08-10	0		t	1	SOLUCIONES
2199	2018-05-16 18:57:02.326399	1	566	2017-08-10	0		t	1	SOLUCIONES
2200	2018-05-16 18:57:02.326399	12	508	2017-08-10	0		t	1	SOLUCIONES
2201	2018-05-16 18:57:02.326399	19	557	2017-08-10	0		t	1	SOLUCIONES
2202	2018-05-16 18:57:02.326399	10	498	2017-08-10	0		t	1	SOLUCIONES
2203	2018-05-16 18:57:02.326399	5	584	2017-08-10	0		t	1	SOLUCIONES
2204	2018-05-16 18:57:02.326399	15	502	2017-08-10	0		t	1	SOLUCIONES
2205	2018-05-16 18:57:02.326399	1	567	2017-08-11	0		t	1	SOLUCIONES
2206	2018-05-16 18:57:02.326399	12	509	2017-08-11	0		t	1	SOLUCIONES
2207	2018-05-16 18:57:02.326399	4	563	2017-08-11	0		t	1	SOLUCIONES
2208	2018-05-16 18:57:02.326399	15	503	2017-08-11	0		t	1	SOLUCIONES
2209	2018-05-16 18:57:02.326399	3	541	2017-08-11	0		t	1	SOLUCIONES
2210	2018-05-16 18:57:02.326399	21	126	2017-08-11	0		t	1	SOLUCIONES
2211	2018-05-16 18:57:02.326399	17	579	2017-08-11	0		t	1	SOLUCIONES
2212	2018-05-16 18:57:02.326399	19	558	2017-08-11	0		t	1	SOLUCIONES
2213	2018-05-16 18:57:02.326399	13	508	2017-08-11	0		t	1	SOLUCIONES
2214	2018-05-16 18:57:02.326399	5	585	2017-08-11	0		t	1	SOLUCIONES
2215	2018-05-16 18:57:02.326399	20	466	2017-08-11	0		t	1	SOLUCIONES
2216	2018-05-16 18:57:02.326399	4	564	2017-08-12	0		t	1	SOLUCIONES
2217	2018-05-16 18:57:02.326399	19	559	2017-08-12	0		t	1	SOLUCIONES
2218	2018-05-16 18:57:02.326399	10	499	2017-08-12	0		t	1	SOLUCIONES
2219	2018-05-16 18:57:02.326399	5	586	2017-08-12	0		t	1	SOLUCIONES
2220	2018-05-16 18:57:02.326399	3	542	2017-08-12	0		t	1	SOLUCIONES
2221	2018-05-16 18:57:02.326399	13	509	2017-08-12	0		t	1	SOLUCIONES
2222	2018-05-16 18:57:02.326399	21	127	2017-08-12	0		t	1	SOLUCIONES
2223	2018-05-16 18:57:02.326399	12	510	2017-08-12	0		t	1	SOLUCIONES
2224	2018-05-16 18:57:02.326399	1	568	2017-08-12	0		t	1	SOLUCIONES
2225	2018-05-16 18:57:02.326399	17	580	2017-08-12	0		t	1	SOLUCIONES
2226	2018-05-16 18:57:02.326399	20	467	2017-08-12	0		t	1	SOLUCIONES
2227	2018-05-16 18:57:02.326399	17	581	2017-08-14	0		t	1	SOLUCIONES
2228	2018-05-16 18:57:02.326399	5	587	2017-08-14	0		t	1	SOLUCIONES
2229	2018-05-16 18:57:02.326399	10	500	2017-08-14	0		t	1	SOLUCIONES
2230	2018-05-16 18:57:02.326399	4	565	2017-08-14	0		t	1	SOLUCIONES
2231	2018-05-16 18:57:02.326399	12	511	2017-08-14	0		t	1	SOLUCIONES
2232	2018-05-16 18:57:02.326399	20	468	2017-08-14	0		t	1	SOLUCIONES
6644	2018-10-06 07:40:42.272983	12	802	2018-10-06	68		t	68	CHONGOYAPE-PC
6716	2018-10-13 07:56:32.262896	12	807	2018-10-13	68		t	68	CHONGOYAPE-PC
6730	2018-10-15 07:10:19.94695	12	808	2018-10-15	68		t	68	CHONGOYAPE-PC
6745	2018-10-16 07:18:56.543614	17	936	2018-10-16	9244		t	9244	TUCUME-PC
6759	2018-10-17 07:13:04.533761	17	937	2018-10-17	9244		t	9244	TUCUME-PC
6773	2018-10-18 07:28:37.1801	17	938	2018-10-18	9244		t	9244	TUCUME-PC
6787	2018-10-19 06:59:39.60294	23	86	2018-10-19	11037		t	11037	BOLIVAR-PC
6802	2018-10-20 06:37:21.561653	4	836	2018-10-20	12736		t	12736	PACANGUILLA-PC
6820	2018-10-22 07:01:28.253467	10	793	2018-10-22	11891		t	11891	SLAMBAYEQUE
6824	2018-10-22 08:10:48.348656	24	56	2018-10-22	11857		t	11857	SANTAANITA-LIMA
6830	2018-10-23 06:36:46.750292	1	925	2018-10-23	69		t	69	CHEPEN-PC
6870	2018-10-26 06:36:20.315694	20	788	2018-10-26	70		t	70	PC-PUEBLONUEVO
6838	2018-10-23 08:14:13.542935	2	650	2018-10-23	12401		t	12401	JDCORNEJO-PC
6850	2018-10-24 08:19:29.299732	24	58	2018-10-24	11857		t	11857	SANTAANITA-LIMA
6853	2018-10-24 08:38:56.968244	27	10	2018-10-24	12809		t	12809	TRANSA01
6858	2018-10-25 06:34:51.232269	1	927	2018-10-25	69		t	69	CHEPEN-PC
6883	2018-10-27 07:00:27.778686	10	798	2018-10-27	11891		t	11891	SLAMBAYEQUE
6892	2018-10-27 09:19:29.88112	13	838	2018-10-27	8404		t	8404	CHOTA-PC
6881	2018-10-27 06:08:22.34269	19	927	2018-10-27	73		t	73	ADMIN-PC
6891	2018-10-27 08:47:49.532109	23	91	2018-10-27	11037		t	11037	BOLIVAR-PC
6887	2018-10-27 07:57:56.276746	1	929	2018-10-27	12736		t	12736	CHEPEN-PC
6904	2018-10-29 11:14:22.373219	27	12	2018-10-29	12809		t	12809	TRANSA01
6898	2018-10-29 07:35:23.457861	12	820	2018-10-29	68		t	68	CHONGOYAPE-PC
6893	2018-10-29 06:11:44.938165	19	928	2018-10-29	73		t	73	ADMIN-PC
6901	2018-10-29 09:59:26.589007	9	172	2018-10-29	8495		t	8495	SANTAANASCHOOL
6903	2018-10-29 10:50:08.815349	26	22	2018-10-29	12525		t	12525	SANTAANITA-LIMA
6916	2018-10-30 18:18:35.766322	2	657	2018-10-30	11444		t	11444	CPU-L01-53
6914	2018-10-30 10:49:15.339691	27	13	2018-10-30	12809		t	12809	TRANSA01
6910	2018-10-30 07:37:52.338729	12	821	2018-10-30	68		t	68	CHONGOYAPE-PC
6913	2018-10-30 09:08:12.214536	13	840	2018-10-30	8404		t	8404	CHOTA-PC
6905	2018-10-30 06:11:52.757956	19	929	2018-10-30	73		t	73	ADMIN-PC
6915	2018-10-30 11:32:55.921378	9	173	2018-10-30	8495		t	8495	SANTAANASCHOOL
6917	2018-10-30 18:52:44.356178	12	822	2018-10-30	11444		t	11444	CPU-L01-53
6927	2018-10-31 11:21:00.532364	14	59	2018-10-31	11444		t	11444	CPU-L01-53
6919	2018-10-31 08:06:11.807654	17	949	2018-10-31	9244		t	9244	TUCUME-PC
6929	2018-10-31 14:17:21.574068	27	14	2018-10-31	67		t	67	STA-PUNTO9
6925	2018-10-31 10:06:01.506764	13	841	2018-10-31	8404		t	8404	CHOTA-PC
6918	2018-10-31 05:45:46.595544	19	930	2018-10-31	73		t	73	ADMIN-PC
6928	2018-10-31 12:19:57.941527	9	174	2018-10-31	8495		t	10757	NBK-L01-72
6930	2018-11-02 05:51:49.086723	19	931	2018-11-02	73		t	73	ADMIN-PC
6940	2018-11-02 09:05:29.504128	12	824	2018-11-02	68		t	12809	TRANSA01
6937	2018-11-02 08:10:25.476496	2	659	2018-11-02	12401		t	12401	JDCORNEJO-PC
2233	2018-05-16 18:57:02.326399	13	510	2017-08-14	0		t	1	SOLUCIONES
2234	2018-05-16 18:57:02.326399	3	543	2017-08-14	0		t	1	SOLUCIONES
2235	2018-05-16 18:57:02.326399	19	560	2017-08-14	0		t	1	SOLUCIONES
2236	2018-05-16 18:57:02.326399	15	504	2017-08-14	0		t	1	SOLUCIONES
2237	2018-05-16 18:57:02.326399	21	128	2017-08-14	0		t	1	SOLUCIONES
2238	2018-05-16 18:57:02.326399	1	569	2017-08-14	0		t	1	SOLUCIONES
2239	2018-05-16 18:57:02.326399	12	512	2017-08-15	0		t	1	SOLUCIONES
2240	2018-05-16 18:57:02.326399	3	544	2017-08-15	0		t	1	SOLUCIONES
2241	2018-05-16 18:57:02.326399	1	570	2017-08-15	0		t	1	SOLUCIONES
2242	2018-05-16 18:57:02.326399	19	561	2017-08-15	0		t	1	SOLUCIONES
2243	2018-05-16 18:57:02.326399	20	469	2017-08-15	0		t	1	SOLUCIONES
2244	2018-05-16 18:57:02.326399	4	566	2017-08-15	0		t	1	SOLUCIONES
2245	2018-05-16 18:57:02.326399	15	505	2017-08-15	0		t	1	SOLUCIONES
2246	2018-05-16 18:57:02.326399	10	501	2017-08-15	0		t	1	SOLUCIONES
2247	2018-05-16 18:57:02.326399	17	582	2017-08-15	0		t	1	SOLUCIONES
2248	2018-05-16 18:57:02.326399	5	588	2017-08-15	0		t	1	SOLUCIONES
2249	2018-05-16 18:57:02.326399	13	511	2017-08-15	0		t	1	SOLUCIONES
2250	2018-05-16 18:57:02.326399	3	545	2017-08-16	0		t	1	SOLUCIONES
2251	2018-05-16 18:57:02.326399	10	502	2017-08-16	0		t	1	SOLUCIONES
2252	2018-05-16 18:57:02.326399	12	513	2017-08-16	0		t	1	SOLUCIONES
2253	2018-05-16 18:57:02.326399	4	567	2017-08-16	0		t	1	SOLUCIONES
2254	2018-05-16 18:57:02.326399	19	562	2017-08-16	0		t	1	SOLUCIONES
2255	2018-05-16 18:57:02.326399	5	589	2017-08-16	0		t	1	SOLUCIONES
2256	2018-05-16 18:57:02.326399	1	571	2017-08-16	0		t	1	SOLUCIONES
2257	2018-05-16 18:57:02.326399	17	583	2017-08-16	0		t	1	SOLUCIONES
2258	2018-05-16 18:57:02.326399	21	129	2017-08-16	0		t	1	SOLUCIONES
2259	2018-05-16 18:57:02.326399	13	512	2017-08-16	0		t	1	SOLUCIONES
2260	2018-05-16 18:57:02.326399	15	506	2017-08-16	0		t	1	SOLUCIONES
2261	2018-05-16 18:57:02.326399	10	503	2017-08-17	0		t	1	SOLUCIONES
2262	2018-05-16 18:57:02.326399	3	546	2017-08-17	0		t	1	SOLUCIONES
2263	2018-05-16 18:57:02.326399	12	514	2017-08-17	0		t	1	SOLUCIONES
2264	2018-05-16 18:57:02.326399	5	590	2017-08-17	0		t	1	SOLUCIONES
2265	2018-05-16 18:57:02.326399	4	568	2017-08-17	0		t	1	SOLUCIONES
2266	2018-05-16 18:57:02.326399	13	513	2017-08-17	0		t	1	SOLUCIONES
2267	2018-05-16 18:57:02.326399	19	563	2017-08-17	0		t	1	SOLUCIONES
2268	2018-05-16 18:57:02.326399	1	572	2017-08-17	0		t	1	SOLUCIONES
2269	2018-05-16 18:57:02.326399	17	584	2017-08-17	0		t	1	SOLUCIONES
2270	2018-05-16 18:57:02.326399	20	470	2017-08-17	0		t	1	SOLUCIONES
2271	2018-05-16 18:57:02.326399	21	130	2017-08-17	0		t	1	SOLUCIONES
2272	2018-05-16 18:57:02.326399	12	515	2017-08-18	0		t	1	SOLUCIONES
2273	2018-05-16 18:57:02.326399	4	569	2017-08-18	0		t	1	SOLUCIONES
2274	2018-05-16 18:57:02.326399	1	573	2017-08-18	0		t	1	SOLUCIONES
2275	2018-05-16 18:57:02.326399	13	514	2017-08-18	0		t	1	SOLUCIONES
2276	2018-05-16 18:57:02.326399	17	585	2017-08-18	0		t	1	SOLUCIONES
2277	2018-05-16 18:57:02.326399	15	507	2017-08-18	0		t	1	SOLUCIONES
2278	2018-05-16 18:57:02.326399	20	471	2017-08-18	0		t	1	SOLUCIONES
2279	2018-05-16 18:57:02.326399	21	131	2017-08-18	0		t	1	SOLUCIONES
2280	2018-05-16 18:57:02.326399	5	591	2017-08-18	0		t	1	SOLUCIONES
6645	2018-10-06 08:06:00.496574	2	636	2018-10-06	12401		t	12401	JDCORNEJO-PC
6717	2018-10-13 08:06:43.596183	2	641	2018-10-13	12401		t	12401	JDCORNEJO-PC
6731	2018-10-15 07:16:39.380068	17	935	2018-10-15	9244		t	9244	TUCUME-PC
6788	2018-10-19 07:00:58.267756	10	791	2018-10-19	11891		t	11891	SLAMBAYEQUE
6803	2018-10-20 07:00:20.452101	10	792	2018-10-20	11891		t	11891	SLAMBAYEQUE
6831	2018-10-23 06:53:59.04617	4	838	2018-10-23	12736		t	12736	PACANGUILLA-PC
6839	2018-10-23 08:14:44.862309	13	834	2018-10-23	8404		t	8404	CHOTA-PC
6845	2018-10-24 06:52:57.620047	20	786	2018-10-24	70		t	70	PC-PUEBLONUEVO
6859	2018-10-25 07:03:41.329439	10	796	2018-10-25	11891		t	11891	SLAMBAYEQUE
6871	2018-10-26 07:04:33.072277	10	797	2018-10-26	11891		t	11891	SLAMBAYEQUE
6884	2018-10-27 07:12:58.4161	17	946	2018-10-27	9244		t	9244	TUCUME-PC
6888	2018-10-27 08:06:24.68554	2	654	2018-10-27	12401		t	12401	JDCORNEJO-PC
6920	2018-10-31 08:15:01.448276	10	801	2018-10-31	11891		t	11891	SLAMBAYEQUE
6902	2018-10-29 10:09:50.058353	13	839	2018-10-29	8404		t	8404	CHOTA-PC
6894	2018-10-29 06:27:17.043065	20	790	2018-10-29	70		t	70	PC-PUEBLONUEVO
6899	2018-10-29 07:47:27.280417	5	952	2018-10-29	4758	SE APERTURA CON S/211 DE CAJA CHICA	t	4758	EC-PC
6911	2018-10-30 07:40:07.207335	2	656	2018-10-30	12401		t	12401	JDCORNEJO-PC
6906	2018-10-30 06:32:27.373088	20	791	2018-10-30	70		t	70	PC-PUEBLONUEVO
6926	2018-10-31 10:13:43.67566	2	658	2018-10-31	12401		t	12401	JDCORNEJO-PC
6931	2018-11-02 06:34:54.962596	1	933	2018-11-02	12736		t	12736	CHEPEN-PC
6938	2018-11-02 08:13:24.089692	5	955	2018-11-02	4758	SE APERTURA CON S/40 DE CAJA CHICA\r\n	t	4758	EC-PC
6941	2018-11-03 06:10:45.434213	19	932	2018-11-03	73		t	73	ADMIN-PC
2281	2018-05-16 18:57:02.326399	10	504	2017-08-18	0		t	1	SOLUCIONES
2282	2018-05-16 18:57:02.326399	15	508	2017-08-19	0		t	1	SOLUCIONES
2283	2018-05-16 18:57:02.326399	17	586	2017-08-19	0		t	1	SOLUCIONES
2284	2018-05-16 18:57:02.326399	20	472	2017-08-19	0		t	1	SOLUCIONES
2285	2018-05-16 18:57:02.326399	13	515	2017-08-19	0		t	1	SOLUCIONES
2286	2018-05-16 18:57:02.326399	12	516	2017-08-19	0		t	1	SOLUCIONES
2287	2018-05-16 18:57:02.326399	3	547	2017-08-19	0		t	1	SOLUCIONES
2288	2018-05-16 18:57:02.326399	5	592	2017-08-19	0		t	1	SOLUCIONES
2289	2018-05-16 18:57:02.326399	1	574	2017-08-19	0		t	1	SOLUCIONES
2290	2018-05-16 18:57:02.326399	21	132	2017-08-19	0		t	1	SOLUCIONES
2291	2018-05-16 18:57:02.326399	19	564	2017-08-19	0		t	1	SOLUCIONES
2292	2018-05-16 18:57:02.326399	20	473	2017-08-21	0		t	1	SOLUCIONES
2293	2018-05-16 18:57:02.326399	15	509	2017-08-21	0		t	1	SOLUCIONES
2294	2018-05-16 18:57:02.326399	21	133	2017-08-21	0		t	1	SOLUCIONES
2295	2018-05-16 18:57:02.326399	13	516	2017-08-21	0		t	1	SOLUCIONES
2296	2018-05-16 18:57:02.326399	12	517	2017-08-21	0		t	1	SOLUCIONES
2297	2018-05-16 18:57:02.326399	5	593	2017-08-21	0		t	1	SOLUCIONES
2298	2018-05-16 18:57:02.326399	1	575	2017-08-21	0		t	1	SOLUCIONES
2299	2018-05-16 18:57:02.326399	4	570	2017-08-21	0		t	1	SOLUCIONES
2300	2018-05-16 18:57:02.326399	19	565	2017-08-21	0		t	1	SOLUCIONES
2301	2018-05-16 18:57:02.326399	3	548	2017-08-21	0		t	1	SOLUCIONES
2302	2018-05-16 18:57:02.326399	10	505	2017-08-21	0		t	1	SOLUCIONES
2303	2018-05-16 18:57:02.326399	17	587	2017-08-21	0		t	1	SOLUCIONES
2304	2018-05-16 18:57:02.326399	19	566	2017-08-22	0		t	1	SOLUCIONES
2305	2018-05-16 18:57:02.326399	4	571	2017-08-22	0		t	1	SOLUCIONES
2306	2018-05-16 18:57:02.326399	20	474	2017-08-22	0		t	1	SOLUCIONES
2307	2018-05-16 18:57:02.326399	2	365	2017-08-22	0		t	1	SOLUCIONES
2308	2018-05-16 18:57:02.326399	10	506	2017-08-22	0		t	1	SOLUCIONES
2309	2018-05-16 18:57:02.326399	5	594	2017-08-22	0		t	1	SOLUCIONES
2310	2018-05-16 18:57:02.326399	1	576	2017-08-22	0		t	1	SOLUCIONES
2311	2018-05-16 18:57:02.326399	17	588	2017-08-22	0		t	1	SOLUCIONES
2312	2018-05-16 18:57:02.326399	13	517	2017-08-22	0		t	1	SOLUCIONES
2313	2018-05-16 18:57:02.326399	21	134	2017-08-22	0		t	1	SOLUCIONES
2314	2018-05-16 18:57:02.326399	3	549	2017-08-22	0		t	1	SOLUCIONES
2315	2018-05-16 18:57:02.326399	12	518	2017-08-22	0		t	1	SOLUCIONES
2316	2018-05-16 18:57:02.326399	1	577	2017-08-23	0		t	1	SOLUCIONES
2317	2018-05-16 18:57:02.326399	5	595	2017-08-23	0		t	1	SOLUCIONES
2318	2018-05-16 18:57:02.326399	17	589	2017-08-23	0		t	1	SOLUCIONES
2319	2018-05-16 18:57:02.326399	13	518	2017-08-23	0		t	1	SOLUCIONES
2320	2018-05-16 18:57:02.326399	10	507	2017-08-23	0		t	1	SOLUCIONES
2321	2018-05-16 18:57:02.326399	4	572	2017-08-23	0		t	1	SOLUCIONES
2322	2018-05-16 18:57:02.326399	3	550	2017-08-23	0		t	1	SOLUCIONES
2323	2018-05-16 18:57:02.326399	19	567	2017-08-23	0		t	1	SOLUCIONES
2324	2018-05-16 18:57:02.326399	15	510	2017-08-23	0		t	1	SOLUCIONES
2325	2018-05-16 18:57:02.326399	21	135	2017-08-23	0		t	1	SOLUCIONES
2326	2018-05-16 18:57:02.326399	19	568	2017-08-24	0		t	1	SOLUCIONES
2327	2018-05-16 18:57:02.326399	12	519	2017-08-24	0		t	1	SOLUCIONES
2328	2018-05-16 18:57:02.326399	21	136	2017-08-24	0		t	1	SOLUCIONES
2329	2018-05-16 18:57:02.326399	15	511	2017-08-24	0		t	1	SOLUCIONES
6646	2018-10-06 08:10:56.175591	5	934	2018-10-06	11032	CAJA INICIA 136	t	11032	EC-PC
6718	2018-10-13 08:14:21.197742	24	49	2018-10-13	11857		t	11857	SANTAANITA-LIMA
6789	2018-10-19 07:13:15.326847	12	812	2018-10-19	68		t	68	CHONGOYAPE-PC
6804	2018-10-20 07:06:38.00957	23	87	2018-10-20	11037		t	11037	BOLIVAR-PC
6900	2018-10-29 08:14:46.67054	2	655	2018-10-29	12401		t	12401	JDCORNEJO-PC
6921	2018-10-31 08:21:07.424178	5	954	2018-10-31	4758		t	4758	EC-PC
6832	2018-10-23 07:02:15.07545	10	794	2018-10-23	11891		t	11891	SLAMBAYEQUE
6846	2018-10-24 07:01:36.94078	10	795	2018-10-24	11891		t	11891	SLAMBAYEQUE
6860	2018-10-25 07:13:43.268224	12	817	2018-10-25	68		t	68	CHONGOYAPE-PC
6872	2018-10-26 07:19:33.681783	12	818	2018-10-26	68		t	68	CHONGOYAPE-PC
6885	2018-10-27 07:26:57.816829	12	819	2018-10-27	68		t	68	CHONGOYAPE-PC
6950	2018-11-05 06:07:56.320953	19	933	2018-11-05	73		t	73	ADMIN-PC
6939	2018-11-02 08:27:40.954496	13	842	2018-11-02	8404		t	8404	CHOTA-PC
6889	2018-10-27 08:16:41.971122	24	61	2018-10-27	11857		t	11857	SANTAANITA-LIMA
6958	2018-11-05 08:38:18.661347	13	844	2018-11-05	8404		t	8404	CHOTA-PC
6895	2018-10-29 06:35:31.615413	1	930	2018-10-29	12736		t	12736	CHEPEN-PC
6912	2018-10-30 08:03:40.534464	5	953	2018-10-30	4758	SE APERTURA CON S/119.5 DE CAJA CHICA	t	4758	EC-PC
6907	2018-10-30 06:37:42.132645	1	931	2018-10-30	12736		t	12736	CHEPEN-PC
6932	2018-11-02 07:00:26.671566	20	793	2018-11-02	70		t	70	PC-PUEBLONUEVO
6946	2018-11-03 08:14:30.795168	2	660	2018-11-03	12401		t	12401	JDCORNEJO-PC
6942	2018-11-03 06:25:01.700339	20	794	2018-11-03	70		t	70	PC-PUEBLONUEVO
6948	2018-11-03 09:48:02.562957	12	825	2018-11-03	12809		t	12809	TRANSA01
6949	2018-11-03 11:43:55.519353	13	843	2018-11-03	8404		t	8404	CHOTA-PC
6954	2018-11-05 07:33:32.485559	17	952	2018-11-05	9244		t	9244	TUCUME-PC
6959	2018-11-05 17:34:28.913091	22	8	2018-11-05	10931		t	10931	LUCIANA-LAPTOP
6957	2018-11-05 08:26:17.675415	12	826	2018-11-05	68		t	68	CHONGOYAPE-PC
6969	2018-11-06 17:20:06.993208	9	175	2018-11-06	8495		t	8495	SANTAANASCHOOL
6966	2018-11-06 08:05:03.123805	2	662	2018-11-06	12401		t	12401	JDCORNEJO-PC
6960	2018-11-06 06:13:25.264945	19	934	2018-11-06	73		t	73	ADMIN-PC
6967	2018-11-06 08:36:49.163604	5	958	2018-11-06	11032	CAJA INICIAL 200 SOLES	t	11032	EC-PC
6968	2018-11-06 10:16:04.690072	6	57	2018-11-06	11667		t	11667	TRANSA01
6979	2018-11-07 09:23:53.637677	24	62	2018-11-07	11857		t	11857	SANTAANITA-LIMA
6984	2018-11-07 13:01:55.903938	26	23	2018-11-07	12525		t	12525	SANTAANITA-LIMA
6982	2018-11-07 10:47:15.804596	13	845	2018-11-07	8404		t	8404	CHOTA-PC
6980	2018-11-07 09:48:36.452791	6	58	2018-11-07	11667		t	11667	TRANSA01
6970	2018-11-07 05:57:34.150924	19	935	2018-11-07	73		t	73	ADMIN-PC
6977	2018-11-07 08:02:06.257258	5	959	2018-11-07	11891	CAJA INICIAL 130	t	11891	EC-PC
6983	2018-11-07 12:02:51.045761	22	9	2018-11-07	10931		t	10931	LUCIANA-LAPTOP
6996	2018-11-08 11:43:24.948707	23	94	2018-11-08	11037		t	11037	BOLIVAR-PC
6990	2018-11-08 08:00:54.016713	2	664	2018-11-08	12401		t	12401	JDCORNEJO-PC
6985	2018-11-08 05:49:01.941863	19	936	2018-11-08	73		t	73	ADMIN-PC
6995	2018-11-08 10:46:46.540551	6	59	2018-11-08	10763		t	10763	TRANSA02
2330	2018-05-16 18:57:02.326399	17	590	2017-08-24	0		t	1	SOLUCIONES
2331	2018-05-16 18:57:02.326399	1	578	2017-08-24	0		t	1	SOLUCIONES
2332	2018-05-16 18:57:02.326399	3	551	2017-08-24	0		t	1	SOLUCIONES
2333	2018-05-16 18:57:02.326399	4	573	2017-08-24	0		t	1	SOLUCIONES
2334	2018-05-16 18:57:02.326399	20	475	2017-08-24	0		t	1	SOLUCIONES
2335	2018-05-16 18:57:02.326399	5	596	2017-08-24	0		t	1	SOLUCIONES
2336	2018-05-16 18:57:02.326399	13	519	2017-08-24	0		t	1	SOLUCIONES
2337	2018-05-16 18:57:02.326399	20	476	2017-08-25	0		t	1	SOLUCIONES
2338	2018-05-16 18:57:02.326399	19	569	2017-08-25	0		t	1	SOLUCIONES
2339	2018-05-16 18:57:02.326399	8	176	2017-08-25	0		t	1	SOLUCIONES
2340	2018-05-16 18:57:02.326399	5	597	2017-08-25	0		t	1	SOLUCIONES
2341	2018-05-16 18:57:02.326399	12	520	2017-08-25	0		t	1	SOLUCIONES
2342	2018-05-16 18:57:02.326399	17	591	2017-08-25	0		t	1	SOLUCIONES
2343	2018-05-16 18:57:02.326399	13	520	2017-08-25	0		t	1	SOLUCIONES
2344	2018-05-16 18:57:02.326399	10	508	2017-08-25	0		t	1	SOLUCIONES
2345	2018-05-16 18:57:02.326399	15	512	2017-08-25	0		t	1	SOLUCIONES
2346	2018-05-16 18:57:02.326399	4	574	2017-08-25	0		t	1	SOLUCIONES
2347	2018-05-16 18:57:02.326399	21	137	2017-08-25	0		t	1	SOLUCIONES
2348	2018-05-16 18:57:02.326399	1	579	2017-08-25	0		t	1	SOLUCIONES
2349	2018-05-16 18:57:02.326399	3	552	2017-08-25	0		t	1	SOLUCIONES
2350	2018-05-16 18:57:02.326399	2	366	2017-08-25	0		t	1	SOLUCIONES
2351	2018-05-16 18:57:02.326399	8	177	2017-08-26	0		t	1	SOLUCIONES
2352	2018-05-16 18:57:02.326399	19	570	2017-08-26	0		t	1	SOLUCIONES
2353	2018-05-16 18:57:02.326399	15	513	2017-08-26	0		t	1	SOLUCIONES
2354	2018-05-16 18:57:02.326399	3	553	2017-08-26	0		t	1	SOLUCIONES
2355	2018-05-16 18:57:02.326399	10	509	2017-08-26	0		t	1	SOLUCIONES
2356	2018-05-16 18:57:02.326399	5	598	2017-08-26	0		t	1	SOLUCIONES
2357	2018-05-16 18:57:02.326399	12	521	2017-08-26	0		t	1	SOLUCIONES
2358	2018-05-16 18:57:02.326399	21	138	2017-08-26	0		t	1	SOLUCIONES
2359	2018-05-16 18:57:02.326399	1	580	2017-08-26	0		t	1	SOLUCIONES
2360	2018-05-16 18:57:02.326399	17	592	2017-08-26	0		t	1	SOLUCIONES
2361	2018-05-16 18:57:02.326399	4	575	2017-08-26	0		t	1	SOLUCIONES
2362	2018-05-16 18:57:02.326399	20	477	2017-08-26	0		t	1	SOLUCIONES
2363	2018-05-16 18:57:02.326399	3	554	2017-08-28	0		t	1	SOLUCIONES
2364	2018-05-16 18:57:02.326399	17	593	2017-08-28	0		t	1	SOLUCIONES
2365	2018-05-16 18:57:02.326399	15	514	2017-08-28	0		t	1	SOLUCIONES
2366	2018-05-16 18:57:02.326399	12	522	2017-08-28	0		t	1	SOLUCIONES
2367	2018-05-16 18:57:02.326399	8	178	2017-08-28	0		t	1	SOLUCIONES
2368	2018-05-16 18:57:02.326399	19	571	2017-08-28	0		t	1	SOLUCIONES
2369	2018-05-16 18:57:02.326399	13	521	2017-08-28	0		t	1	SOLUCIONES
2370	2018-05-16 18:57:02.326399	1	581	2017-08-28	0		t	1	SOLUCIONES
2371	2018-05-16 18:57:02.326399	5	599	2017-08-28	0		t	1	SOLUCIONES
2372	2018-05-16 18:57:02.326399	4	576	2017-08-28	0		t	1	SOLUCIONES
2373	2018-05-16 18:57:02.326399	20	478	2017-08-28	0		t	1	SOLUCIONES
2374	2018-05-16 18:57:02.326399	21	139	2017-08-28	0		t	1	SOLUCIONES
2375	2018-05-16 18:57:02.326399	10	510	2017-08-28	0		t	1	SOLUCIONES
2376	2018-05-16 18:57:02.326399	17	594	2017-08-29	0		t	1	SOLUCIONES
2377	2018-05-16 18:57:02.326399	12	523	2017-08-29	0		t	1	SOLUCIONES
6986	2018-11-08 06:12:47.823482	20	798	2018-11-08	70		t	70	PC-PUEBLONUEVO
6991	2018-11-08 08:05:38.386082	5	960	2018-11-08	11891	CAJA INICIAL 230 SOLES\r\n	t	11891	EC-PC
6647	2018-10-06 08:16:34.917121	13	821	2018-10-06	8404		t	8404	CHOTA-PC
6719	2018-10-13 08:16:45.341951	5	939	2018-10-13	11032	CAJA INICIAL 200.8	t	11032	EC-PC
6790	2018-10-19 07:19:34.549279	17	939	2018-10-19	9244		t	9244	TUCUME-PC
6805	2018-10-20 07:10:48.806017	17	940	2018-10-20	9244		t	9244	TUCUME-PC
6833	2018-10-23 07:08:22.597892	17	942	2018-10-23	9244		t	9244	TUCUME-PC
6847	2018-10-24 07:18:34.20502	17	943	2018-10-24	9244		t	9244	TUCUME-PC
6861	2018-10-25 07:17:57.287336	17	944	2018-10-25	9244		t	9244	TUCUME-PC
6873	2018-10-26 07:26:02.833745	17	945	2018-10-26	9244		t	9244	TUCUME-PC
6890	2018-10-27 08:20:18.573472	26	21	2018-10-27	12525		t	12525	SANTAANITA-LIMA
6896	2018-10-29 07:08:17.439126	10	799	2018-10-29	11891		t	11891	SLAMBAYEQUE
6908	2018-10-30 07:02:53.136166	10	800	2018-10-30	11891		t	11891	SLAMBAYEQUE
6922	2018-10-31 08:23:17.018638	20	792	2018-10-31	70		t	70	PC-PUEBLONUEVO
6933	2018-11-02 07:02:19.623502	27	15	2018-11-02	67		t	67	STA-PUNTO9
6844	2018-10-24 06:38:04.111249	4	839	2018-10-24	12736		t	12736	PACANGUILLA-PC
6943	2018-11-03 06:57:36.158826	1	934	2018-11-03	12736		t	12736	CHEPEN-PC
6947	2018-11-03 08:15:53.118125	5	956	2018-11-03	4758		t	4758	EC-PC
6951	2018-11-05 06:38:05.77599	20	795	2018-11-05	70		t	70	PC-PUEBLONUEVO
7002	2018-11-09 07:33:21.059581	17	956	2018-11-09	9244		t	9244	TUCUME-PC
6998	2018-11-09 06:18:07.069064	20	799	2018-11-09	70		t	70	PC-PUEBLONUEVO
6955	2018-11-05 08:00:27.401054	5	957	2018-11-05	11032	CAJA INICIAL 200 SOLES	t	11032	EC-PC
6961	2018-11-06 06:37:28.168653	20	796	2018-11-06	70		t	70	PC-PUEBLONUEVO
6978	2018-11-07 08:03:05.223532	2	663	2018-11-07	12401		t	12401	JDCORNEJO-PC
6971	2018-11-07 06:39:45.607331	1	937	2018-11-07	12736		t	12736	CHEPEN-PC
6981	2018-11-07 10:02:07.028507	9	176	2018-11-07	8495		t	11444	OPERACIONJD
2378	2018-05-16 18:57:02.326399	19	572	2017-08-29	0		t	1	SOLUCIONES
2379	2018-05-16 18:57:02.326399	5	600	2017-08-29	0		t	1	SOLUCIONES
2380	2018-05-16 18:57:02.326399	13	522	2017-08-29	0		t	1	SOLUCIONES
2381	2018-05-16 18:57:02.326399	15	515	2017-08-29	0		t	1	SOLUCIONES
2382	2018-05-16 18:57:02.326399	20	479	2017-08-29	0		t	1	SOLUCIONES
2383	2018-05-16 18:57:02.326399	1	582	2017-08-29	0		t	1	SOLUCIONES
2384	2018-05-16 18:57:02.326399	10	511	2017-08-29	0		t	1	SOLUCIONES
2385	2018-05-16 18:57:02.326399	3	555	2017-08-29	0		t	1	SOLUCIONES
2386	2018-05-16 18:57:02.326399	2	367	2017-08-29	0		t	1	SOLUCIONES
2387	2018-05-16 18:57:02.326399	4	577	2017-08-29	0		t	1	SOLUCIONES
2388	2018-05-16 18:57:02.326399	8	179	2017-08-29	0		t	1	SOLUCIONES
2389	2018-05-16 18:57:02.326399	19	573	2017-08-31	0		t	1	SOLUCIONES
2390	2018-05-16 18:57:02.326399	20	480	2017-08-31	0		t	1	SOLUCIONES
2391	2018-05-16 18:57:02.326399	13	523	2017-08-31	0		t	1	SOLUCIONES
2392	2018-05-16 18:57:02.326399	3	556	2017-08-31	0		t	1	SOLUCIONES
2393	2018-05-16 18:57:02.326399	15	516	2017-08-31	0		t	1	SOLUCIONES
2394	2018-05-16 18:57:02.326399	8	180	2017-08-31	0		t	1	SOLUCIONES
2395	2018-05-16 18:57:02.326399	2	368	2017-08-31	0		t	1	SOLUCIONES
2396	2018-05-16 18:57:02.326399	10	512	2017-08-31	0		t	1	SOLUCIONES
2397	2018-05-16 18:57:02.326399	17	595	2017-08-31	0		t	1	SOLUCIONES
2398	2018-05-16 18:57:02.326399	12	524	2017-08-31	0		t	1	SOLUCIONES
2399	2018-05-16 18:57:02.326399	5	601	2017-08-31	0		t	1	SOLUCIONES
2400	2018-05-16 18:57:02.326399	1	583	2017-08-31	0		t	1	SOLUCIONES
2401	2018-05-16 18:57:02.326399	21	140	2017-08-31	0		t	1	SOLUCIONES
2402	2018-05-16 18:57:02.326399	4	578	2017-08-31	0		t	1	SOLUCIONES
2403	2018-05-16 18:57:02.326399	19	574	2017-09-01	0		t	1	SOLUCIONES
2404	2018-05-16 18:57:02.326399	10	513	2017-09-01	0		t	1	SOLUCIONES
2405	2018-05-16 18:57:02.326399	8	181	2017-09-01	0		t	1	SOLUCIONES
2406	2018-05-16 18:57:02.326399	5	602	2017-09-01	0		t	1	SOLUCIONES
2407	2018-05-16 18:57:02.326399	21	141	2017-09-01	0		t	1	SOLUCIONES
2408	2018-05-16 18:57:02.326399	17	596	2017-09-01	0		t	1	SOLUCIONES
2409	2018-05-16 18:57:02.326399	20	481	2017-09-01	0		t	1	SOLUCIONES
2410	2018-05-16 18:57:02.326399	12	525	2017-09-01	0		t	1	SOLUCIONES
2411	2018-05-16 18:57:02.326399	13	524	2017-09-01	0		t	1	SOLUCIONES
2412	2018-05-16 18:57:02.326399	3	557	2017-09-01	0		t	1	SOLUCIONES
2413	2018-05-16 18:57:02.326399	1	584	2017-09-01	0		t	1	SOLUCIONES
2414	2018-05-16 18:57:02.326399	4	579	2017-09-01	0		t	1	SOLUCIONES
2415	2018-05-16 18:57:02.326399	15	517	2017-09-01	0		t	1	SOLUCIONES
2416	2018-05-16 18:57:02.326399	1	585	2017-09-02	0		t	1	SOLUCIONES
2417	2018-05-16 18:57:02.326399	15	518	2017-09-02	0		t	1	SOLUCIONES
2418	2018-05-16 18:57:02.326399	17	597	2017-09-02	0		t	1	SOLUCIONES
2419	2018-05-16 18:57:02.326399	2	369	2017-09-02	0		t	1	SOLUCIONES
2420	2018-05-16 18:57:02.326399	21	142	2017-09-02	0		t	1	SOLUCIONES
2421	2018-05-16 18:57:02.326399	19	575	2017-09-02	0		t	1	SOLUCIONES
2422	2018-05-16 18:57:02.326399	12	526	2017-09-02	0		t	1	SOLUCIONES
2423	2018-05-16 18:57:02.326399	5	603	2017-09-02	0		t	1	SOLUCIONES
2424	2018-05-16 18:57:02.326399	10	514	2017-09-02	0		t	1	SOLUCIONES
2425	2018-05-16 18:57:02.326399	20	482	2017-09-02	0		t	1	SOLUCIONES
2426	2018-05-16 18:57:02.326399	3	558	2017-09-02	0		t	1	SOLUCIONES
6648	2018-10-06 08:16:45.481907	24	44	2018-10-06	11857		t	11857	SANTAANITA-LIMA
6720	2018-10-13 08:17:54.868871	26	8	2018-10-12	12525		t	12525	SANTAANITA-LIMA
6834	2018-10-23 07:15:35.625965	23	88	2018-10-23	11037		t	11037	BOLIVAR-PC
6897	2018-10-29 07:25:57.012437	17	947	2018-10-29	9244		t	9244	TUCUME-PC
6909	2018-10-30 07:21:03.413314	17	948	2018-10-30	9244		t	9244	TUCUME-PC
6923	2018-10-31 08:26:30.753744	1	932	2018-10-31	12736		t	12736	CHEPEN-PC
6934	2018-11-02 07:03:43.187926	10	802	2018-11-02	11891		t	11891	SLAMBAYEQUE
6944	2018-11-03 06:58:03.882779	27	16	2018-11-03	67		t	67	STA-PUNTO9
6997	2018-11-09 06:16:33.282248	19	937	2018-11-09	73		t	73	ADMIN-PC
6956	2018-11-05 08:04:17.208157	2	661	2018-11-05	12401		t	12401	JDCORNEJO-PC
7003	2018-11-09 07:55:11.512902	2	665	2018-11-09	12401		t	12401	JDCORNEJO-PC
6952	2018-11-05 07:15:59.004537	27	17	2018-11-05	67		t	67	STA-PUNTO9
6962	2018-11-06 06:42:14.297827	1	936	2018-11-06	12736		t	12736	CHEPEN-PC
6972	2018-11-07 06:42:23.471027	20	797	2018-11-07	70		t	70	PC-PUEBLONUEVO
6992	2018-11-08 08:11:35.764477	12	829	2018-11-08	68		t	68	CHONGOYAPE-PC
6987	2018-11-08 06:33:34.797625	1	938	2018-11-08	12736		t	12736	CHEPEN-PC
7009	2018-11-09 15:07:27.270633	26	24	2018-11-09	12525		t	12525	SANTAANITA-LIMA
7010	2018-11-09 15:22:45.525693	12	830	2018-11-09	11125		t	11125	EVY-LAPTOP
6999	2018-11-09 06:33:25.883803	1	939	2018-11-09	12736		t	12736	CHEPEN-PC
7007	2018-11-09 08:37:36.262236	6	60	2018-11-09	10763		t	10763	TRANSA02
7008	2018-11-09 09:35:55.220259	11	54	2018-11-09	10763		t	10763	TRANSA02
7015	2018-11-10 07:38:36.791427	17	957	2018-11-10	9244		t	9244	TUCUME-PC
7018	2018-11-10 08:31:41.263421	13	848	2018-11-10	8404		t	8404	CHOTA-PC
7022	2018-11-10 11:08:24.217223	23	96	2018-11-10	11037		t	11037	BOLIVAR-PC
7011	2018-11-10 06:12:32.447894	19	938	2018-11-10	73		t	73	ADMIN-PC
7023	2018-11-10 12:14:43.915095	9	177	2018-11-09	11444		t	11444	OP-DAYSI
7034	2018-11-12 08:42:07.467874	26	26	2018-11-12	12525		t	12525	SANTAANITA-LIMA
7030	2018-11-12 08:04:44.997548	13	849	2018-11-12	8404		t	8404	CHOTA-PC
7024	2018-11-12 06:09:06.794448	19	939	2018-11-12	73		t	73	ADMIN-PC
7035	2018-11-12 09:54:36.314674	11	55	2018-11-12	10763		t	10763	TRANSA02
7036	2018-11-12 11:33:13.017617	6	61	2018-11-12	11667		t	11667	TRANSA01
7049	2018-11-13 11:06:06.154814	13	850	2018-11-13	8404		t	8404	CHOTA-PC
7046	2018-11-13 09:27:28.951154	26	27	2018-11-13	12525		t	12525	SANTAANITA-LIMA
7037	2018-11-13 06:04:40.375984	19	940	2018-11-13	73		t	73	ADMIN-PC
7047	2018-11-13 09:58:13.86413	6	62	2018-11-13	11667		t	11667	TRANSA01
7048	2018-11-13 10:23:00.209383	11	56	2018-11-13	11667		t	11667	TRANSA01
7050	2018-11-13 16:24:51.161865	9	178	2018-11-13	8495		t	8495	SANTAANASCHOOL
7042	2018-11-13 07:47:01.857626	17	959	2018-11-13	9244		t	9244	TUCUME-PC
7054	2018-11-14 07:31:31.547105	27	25	2018-11-14	67		t	67	STA-PUNTO9
7058	2018-11-14 08:39:31.973833	24	68	2018-11-14	11857		t	11857	SANTAANITA-LIMA
7063	2018-11-14 15:04:44.29811	19	941	2018-11-14	73		t	73	ADMIN-PC
7051	2018-11-14 06:20:26.550554	20	803	2018-11-14	70		t	70	PC-PUEBLONUEVO
2427	2018-05-16 18:57:02.326399	13	525	2017-09-02	0		t	1	SOLUCIONES
2428	2018-05-16 18:57:02.326399	13	526	2017-09-04	0		t	1	SOLUCIONES
2429	2018-05-16 18:57:02.326399	2	370	2017-09-04	0		t	1	SOLUCIONES
2430	2018-05-16 18:57:02.326399	21	143	2017-09-04	0		t	1	SOLUCIONES
2431	2018-05-16 18:57:02.326399	5	604	2017-09-04	0		t	1	SOLUCIONES
2432	2018-05-16 18:57:02.326399	19	576	2017-09-04	0		t	1	SOLUCIONES
2433	2018-05-16 18:57:02.326399	17	598	2017-09-04	0		t	1	SOLUCIONES
2434	2018-05-16 18:57:02.326399	12	527	2017-09-04	0		t	1	SOLUCIONES
2435	2018-05-16 18:57:02.326399	8	182	2017-09-04	0		t	1	SOLUCIONES
2436	2018-05-16 18:57:02.326399	20	483	2017-09-04	0		t	1	SOLUCIONES
2437	2018-05-16 18:57:02.326399	1	586	2017-09-04	0		t	1	SOLUCIONES
2438	2018-05-16 18:57:02.326399	3	559	2017-09-04	0		t	1	SOLUCIONES
2439	2018-05-16 18:57:02.326399	4	580	2017-09-04	0		t	1	SOLUCIONES
2440	2018-05-16 18:57:02.326399	4	581	2017-09-05	0		t	1	SOLUCIONES
2441	2018-05-16 18:57:02.326399	12	528	2017-09-05	0		t	1	SOLUCIONES
2442	2018-05-16 18:57:02.326399	3	560	2017-09-05	0		t	1	SOLUCIONES
2443	2018-05-16 18:57:02.326399	19	577	2017-09-05	0		t	1	SOLUCIONES
2444	2018-05-16 18:57:02.326399	5	605	2017-09-05	0		t	1	SOLUCIONES
2445	2018-05-16 18:57:02.326399	13	527	2017-09-05	0		t	1	SOLUCIONES
2446	2018-05-16 18:57:02.326399	10	515	2017-09-05	0		t	1	SOLUCIONES
2447	2018-05-16 18:57:02.326399	15	519	2017-09-05	0		t	1	SOLUCIONES
2448	2018-05-16 18:57:02.326399	21	144	2017-09-05	0		t	1	SOLUCIONES
2449	2018-05-16 18:57:02.326399	17	599	2017-09-05	0		t	1	SOLUCIONES
2450	2018-05-16 18:57:02.326399	8	183	2017-09-05	0		t	1	SOLUCIONES
2451	2018-05-16 18:57:02.326399	1	587	2017-09-05	0		t	1	SOLUCIONES
2452	2018-05-16 18:57:02.326399	21	145	2017-09-06	0		t	1	SOLUCIONES
2453	2018-05-16 18:57:02.326399	1	588	2017-09-06	0		t	1	SOLUCIONES
2454	2018-05-16 18:57:02.326399	13	528	2017-09-06	0		t	1	SOLUCIONES
2455	2018-05-16 18:57:02.326399	8	184	2017-09-06	0		t	1	SOLUCIONES
2456	2018-05-16 18:57:02.326399	3	561	2017-09-06	0		t	1	SOLUCIONES
2457	2018-05-16 18:57:02.326399	17	600	2017-09-06	0		t	1	SOLUCIONES
2458	2018-05-16 18:57:02.326399	5	606	2017-09-06	0		t	1	SOLUCIONES
2459	2018-05-16 18:57:02.326399	15	520	2017-09-06	0		t	1	SOLUCIONES
2460	2018-05-16 18:57:02.326399	12	529	2017-09-06	0		t	1	SOLUCIONES
2461	2018-05-16 18:57:02.326399	10	516	2017-09-06	0		t	1	SOLUCIONES
2462	2018-05-16 18:57:02.326399	19	578	2017-09-06	0		t	1	SOLUCIONES
2463	2018-05-16 18:57:02.326399	4	582	2017-09-06	0		t	1	SOLUCIONES
2464	2018-05-16 18:57:02.326399	20	484	2017-09-06	0		t	1	SOLUCIONES
2465	2018-05-16 18:57:02.326399	10	517	2017-09-07	0		t	1	SOLUCIONES
2466	2018-05-16 18:57:02.326399	1	589	2017-09-07	0		t	1	SOLUCIONES
2467	2018-05-16 18:57:02.326399	12	530	2017-09-07	0		t	1	SOLUCIONES
2468	2018-05-16 18:57:02.326399	5	607	2017-09-07	0		t	1	SOLUCIONES
2469	2018-05-16 18:57:02.326399	19	579	2017-09-07	0		t	1	SOLUCIONES
2470	2018-05-16 18:57:02.326399	3	562	2017-09-07	0		t	1	SOLUCIONES
2471	2018-05-16 18:57:02.326399	13	529	2017-09-07	0		t	1	SOLUCIONES
2472	2018-05-16 18:57:02.326399	15	521	2017-09-07	0		t	1	SOLUCIONES
2473	2018-05-16 18:57:02.326399	4	583	2017-09-07	0		t	1	SOLUCIONES
2474	2018-05-16 18:57:02.326399	8	185	2017-09-07	0		t	1	SOLUCIONES
6721	2018-10-13 08:18:54.979658	26	9	2018-10-13	12525		t	12525	SANTAANITA-LIMA
6835	2018-10-23 07:15:52.320471	12	815	2018-10-23	68		t	68	CHONGOYAPE-PC
6924	2018-10-31 08:26:32.735161	12	823	2018-10-31	11125		t	11125	EVY-LAPTOP
6935	2018-11-02 07:05:47.923476	23	92	2018-11-02	11037		t	11037	BOLIVAR-PC
6945	2018-11-03 07:18:15.605928	17	951	2018-11-03	9244		t	9244	TUCUME-PC
6953	2018-11-05 07:16:53.717186	1	935	2018-11-05	12736		t	12736	CHEPEN-PC
6963	2018-11-06 07:07:53.553572	27	18	2018-11-06	67		t	67	STA-PUNTO9
6973	2018-11-07 07:09:51.273995	27	19	2018-11-07	67		t	67	STA-PUNTO9
6988	2018-11-08 07:03:29.549857	27	20	2018-11-08	67		t	67	STA-PUNTO9
6993	2018-11-08 08:24:06.165714	24	63	2018-11-08	11857		t	11857	SANTAANITA-LIMA
7004	2018-11-09 08:10:50.84476	13	847	2018-11-09	8404		t	8404	CHOTA-PC
7000	2018-11-09 07:10:01.315483	23	95	2018-11-09	11037		t	11037	BOLIVAR-PC
7016	2018-11-10 08:08:06.636355	2	666	2018-11-10	12401		t	12401	JDCORNEJO-PC
7012	2018-11-10 06:16:37.147697	20	800	2018-11-10	70		t	70	PC-PUEBLONUEVO
7019	2018-11-10 08:48:17.424151	24	65	2018-11-10	11857		t	11857	SANTAANITA-LIMA
7025	2018-11-12 06:36:49.956869	1	941	2018-11-12	12736		t	12736	CHEPEN-PC
7031	2018-11-12 08:07:47.194287	5	963	2018-11-12	11891	CAJA INICIAL 348 SOLES\r\n	t	11891	EC-PC
7038	2018-11-13 06:04:57.271232	1	942	2018-11-13	12736		t	12736	CHEPEN-PC
7043	2018-11-13 08:03:45.877454	24	67	2018-11-13	11857		t	11857	SANTAANITA-LIMA
7055	2018-11-14 07:49:44.839631	17	960	2018-11-14	9244		t	9244	TUCUME-PC
7059	2018-11-14 08:40:04.371293	26	28	2018-11-14	12525		t	12525	SANTAANITA-LIMA
7052	2018-11-14 06:49:20.498578	1	943	2018-11-14	12736		t	12736	CHEPEN-PC
7068	2018-11-15 07:38:26.922066	27	26	2018-11-15	67		t	67	STA-PUNTO9
7065	2018-11-15 06:14:42.269991	20	804	2018-11-15	70		t	70	PC-PUEBLONUEVO
7074	2018-11-15 08:55:05.326196	26	29	2018-11-15	12525		t	12525	SANTAANITA-LIMA
2475	2018-05-16 18:57:02.326399	20	485	2017-09-07	0		t	1	SOLUCIONES
2476	2018-05-16 18:57:02.326399	17	601	2017-09-07	0		t	1	SOLUCIONES
2477	2018-05-16 18:57:02.326399	12	531	2017-09-08	0		t	1	SOLUCIONES
2478	2018-05-16 18:57:02.326399	17	602	2017-09-08	0		t	1	SOLUCIONES
2479	2018-05-16 18:57:02.326399	3	563	2017-09-08	0		t	1	SOLUCIONES
2480	2018-05-16 18:57:02.326399	8	186	2017-09-08	0		t	1	SOLUCIONES
2481	2018-05-16 18:57:02.326399	15	522	2017-09-08	0		t	1	SOLUCIONES
2482	2018-05-16 18:57:02.326399	1	590	2017-09-08	0		t	1	SOLUCIONES
2483	2018-05-16 18:57:02.326399	5	608	2017-09-08	0		t	1	SOLUCIONES
2484	2018-05-16 18:57:02.326399	20	486	2017-09-08	0		t	1	SOLUCIONES
2485	2018-05-16 18:57:02.326399	13	530	2017-09-08	0		t	1	SOLUCIONES
2486	2018-05-16 18:57:02.326399	19	580	2017-09-08	0		t	1	SOLUCIONES
2487	2018-05-16 18:57:02.326399	21	146	2017-09-08	0		t	1	SOLUCIONES
2488	2018-05-16 18:57:02.326399	4	584	2017-09-08	0		t	1	SOLUCIONES
2489	2018-05-16 18:57:02.326399	10	518	2017-09-08	0		t	1	SOLUCIONES
2490	2018-05-16 18:57:02.326399	17	603	2017-09-09	0		t	1	SOLUCIONES
2491	2018-05-16 18:57:02.326399	4	585	2017-09-09	0		t	1	SOLUCIONES
2492	2018-05-16 18:57:02.326399	5	609	2017-09-09	0		t	1	SOLUCIONES
2493	2018-05-16 18:57:02.326399	20	487	2017-09-09	0		t	1	SOLUCIONES
2494	2018-05-16 18:57:02.326399	1	591	2017-09-09	0		t	1	SOLUCIONES
2495	2018-05-16 18:57:02.326399	13	531	2017-09-09	0		t	1	SOLUCIONES
2496	2018-05-16 18:57:02.326399	21	147	2017-09-09	0		t	1	SOLUCIONES
2497	2018-05-16 18:57:02.326399	8	187	2017-09-09	0		t	1	SOLUCIONES
2498	2018-05-16 18:57:02.326399	3	564	2017-09-09	0		t	1	SOLUCIONES
2499	2018-05-16 18:57:02.326399	15	523	2017-09-09	0		t	1	SOLUCIONES
2500	2018-05-16 18:57:02.326399	19	581	2017-09-09	0		t	1	SOLUCIONES
2501	2018-05-16 18:57:02.326399	15	524	2017-09-11	0		t	1	SOLUCIONES
2502	2018-05-16 18:57:02.326399	13	532	2017-09-11	0		t	1	SOLUCIONES
2503	2018-05-16 18:57:02.326399	12	532	2017-09-11	0		t	1	SOLUCIONES
2504	2018-05-16 18:57:02.326399	21	148	2017-09-11	0		t	1	SOLUCIONES
2505	2018-05-16 18:57:02.326399	3	565	2017-09-11	0		t	1	SOLUCIONES
2506	2018-05-16 18:57:02.326399	20	488	2017-09-11	0		t	1	SOLUCIONES
2507	2018-05-16 18:57:02.326399	10	519	2017-09-11	0		t	1	SOLUCIONES
2508	2018-05-16 18:57:02.326399	4	586	2017-09-11	0		t	1	SOLUCIONES
2509	2018-05-16 18:57:02.326399	8	188	2017-09-11	0		t	1	SOLUCIONES
2510	2018-05-16 18:57:02.326399	5	610	2017-09-11	0		t	1	SOLUCIONES
2511	2018-05-16 18:57:02.326399	17	604	2017-09-11	0		t	1	SOLUCIONES
2512	2018-05-16 18:57:02.326399	19	582	2017-09-11	0		t	1	SOLUCIONES
2513	2018-05-16 18:57:02.326399	1	592	2017-09-11	0		t	1	SOLUCIONES
2514	2018-05-16 18:57:02.326399	8	189	2017-09-12	0		t	1	SOLUCIONES
2515	2018-05-16 18:57:02.326399	13	533	2017-09-12	0		t	1	SOLUCIONES
2516	2018-05-16 18:57:02.326399	21	149	2017-09-12	0		t	1	SOLUCIONES
2517	2018-05-16 18:57:02.326399	17	605	2017-09-12	0		t	1	SOLUCIONES
2518	2018-05-16 18:57:02.326399	3	566	2017-09-12	0		t	1	SOLUCIONES
2519	2018-05-16 18:57:02.326399	20	489	2017-09-12	0		t	1	SOLUCIONES
2520	2018-05-16 18:57:02.326399	15	525	2017-09-12	0		t	1	SOLUCIONES
2521	2018-05-16 18:57:02.326399	19	583	2017-09-12	0		t	1	SOLUCIONES
2522	2018-05-16 18:57:02.326399	10	520	2017-09-12	0		t	1	SOLUCIONES
2523	2018-05-16 18:57:02.326399	5	611	2017-09-12	0		t	1	SOLUCIONES
6936	2018-11-02 07:11:42.364043	17	950	2018-11-02	9244		t	9244	TUCUME-PC
6964	2018-11-06 07:26:11.261865	12	827	2018-11-06	68		t	68	CHONGOYAPE-PC
6974	2018-11-07 07:28:22.708328	23	93	2018-11-07	11037		t	11037	BOLIVAR-PC
6989	2018-11-08 07:20:47.880563	17	955	2018-11-08	9244		t	9244	TUCUME-PC
6994	2018-11-08 08:28:14.089222	13	846	2018-11-08	8404		t	8404	CHOTA-PC
7005	2018-11-09 08:16:47.676487	24	64	2018-11-09	11857		t	11857	SANTAANITA-LIMA
7001	2018-11-09 07:11:41.14901	27	21	2018-11-09	67		t	67	STA-PUNTO9
7013	2018-11-10 06:35:51.2661	1	940	2018-11-09	12736		t	12736	CHEPEN-PC
7017	2018-11-10 08:12:48.173163	5	962	2018-11-10	11891	CAJA INICIAL 530\r\n\r\n	t	11891	EC-PC
7020	2018-11-10 08:54:26.677595	21	423	2018-11-10	10836		t	10836	CAJAMARCA-PC
7032	2018-11-12 08:11:01.667364	2	667	2018-11-12	12401		t	12401	JDCORNEJO-PC
7026	2018-11-12 06:37:11.035796	20	801	2018-11-12	70		t	70	PC-PUEBLONUEVO
7039	2018-11-13 06:25:11.809778	20	802	2018-11-13	70		t	70	PC-PUEBLONUEVO
7044	2018-11-13 08:04:24.075602	5	964	2018-11-13	11891	CAJA INICIAL400\r\n	t	11891	EC-PC
7056	2018-11-14 08:06:20.923234	2	669	2018-11-14	12401		t	12401	JDCORNEJO-PC
7053	2018-11-14 07:15:42.996615	12	833	2018-11-14	68		t	68	CHONGOYAPE-PC
7060	2018-11-14 08:56:22.889803	13	851	2018-11-14	8404		t	8404	CHOTA-PC
7069	2018-11-15 07:57:45.95949	17	961	2018-11-15	9244		t	9244	TUCUME-PC
7066	2018-11-15 06:43:46.950812	1	944	2018-11-15	12736		t	12736	CHEPEN-PC
7075	2018-11-15 08:57:03.736456	6	64	2018-11-15	11667		t	11667	TRANSA01
2524	2018-05-16 18:57:02.326399	4	587	2017-09-12	0		t	1	SOLUCIONES
2525	2018-05-16 18:57:02.326399	1	593	2017-09-12	0		t	1	SOLUCIONES
2526	2018-05-16 18:57:02.326399	12	533	2017-09-12	0		t	1	SOLUCIONES
2527	2018-05-16 18:57:02.326399	1	594	2017-09-13	0		t	1	SOLUCIONES
2528	2018-05-16 18:57:02.326399	12	534	2017-09-13	0		t	1	SOLUCIONES
2529	2018-05-16 18:57:02.326399	3	567	2017-09-13	0		t	1	SOLUCIONES
2530	2018-05-16 18:57:02.326399	15	526	2017-09-13	0		t	1	SOLUCIONES
2531	2018-05-16 18:57:02.326399	13	534	2017-09-13	0		t	1	SOLUCIONES
2532	2018-05-16 18:57:02.326399	19	584	2017-09-13	0		t	1	SOLUCIONES
2533	2018-05-16 18:57:02.326399	21	150	2017-09-13	0		t	1	SOLUCIONES
2534	2018-05-16 18:57:02.326399	4	588	2017-09-13	0		t	1	SOLUCIONES
2535	2018-05-16 18:57:02.326399	17	606	2017-09-13	0		t	1	SOLUCIONES
2536	2018-05-16 18:57:02.326399	5	612	2017-09-13	0		t	1	SOLUCIONES
2537	2018-05-16 18:57:02.326399	8	190	2017-09-13	0		t	1	SOLUCIONES
2538	2018-05-16 18:57:02.326399	11	22	2017-09-13	0		t	1	SOLUCIONES
2539	2018-05-16 18:57:02.326399	20	490	2017-09-13	0		t	1	SOLUCIONES
2540	2018-05-16 18:57:02.326399	10	521	2017-09-13	0		t	1	SOLUCIONES
2541	2018-05-16 18:57:02.326399	1	595	2017-09-14	0		t	1	SOLUCIONES
2542	2018-05-16 18:57:02.326399	13	535	2017-09-14	0		t	1	SOLUCIONES
2543	2018-05-16 18:57:02.326399	4	589	2017-09-14	0		t	1	SOLUCIONES
2544	2018-05-16 18:57:02.326399	17	607	2017-09-14	0		t	1	SOLUCIONES
2545	2018-05-16 18:57:02.326399	19	585	2017-09-14	0		t	1	SOLUCIONES
2546	2018-05-16 18:57:02.326399	10	522	2017-09-14	0		t	1	SOLUCIONES
2547	2018-05-16 18:57:02.326399	12	535	2017-09-14	0		t	1	SOLUCIONES
2548	2018-05-16 18:57:02.326399	15	527	2017-09-14	0		t	1	SOLUCIONES
2549	2018-05-16 18:57:02.326399	5	613	2017-09-14	0		t	1	SOLUCIONES
2550	2018-05-16 18:57:02.326399	8	191	2017-09-14	0		t	1	SOLUCIONES
2551	2018-05-16 18:57:02.326399	21	151	2017-09-14	0		t	1	SOLUCIONES
2552	2018-05-16 18:57:02.326399	3	568	2017-09-14	0		t	1	SOLUCIONES
2553	2018-05-16 18:57:02.326399	20	491	2017-09-14	0		t	1	SOLUCIONES
2554	2018-05-16 18:57:02.326399	1	596	2017-09-15	0		t	1	SOLUCIONES
2555	2018-05-16 18:57:02.326399	21	152	2017-09-15	0		t	1	SOLUCIONES
2556	2018-05-16 18:57:02.326399	17	608	2017-09-15	0		t	1	SOLUCIONES
2557	2018-05-16 18:57:02.326399	3	569	2017-09-15	0		t	1	SOLUCIONES
2558	2018-05-16 18:57:02.326399	4	590	2017-09-15	0		t	1	SOLUCIONES
2559	2018-05-16 18:57:02.326399	20	492	2017-09-15	0		t	1	SOLUCIONES
2560	2018-05-16 18:57:02.326399	13	536	2017-09-15	0		t	1	SOLUCIONES
2561	2018-05-16 18:57:02.326399	10	523	2017-09-15	0		t	1	SOLUCIONES
2562	2018-05-16 18:57:02.326399	15	528	2017-09-15	0		t	1	SOLUCIONES
2563	2018-05-16 18:57:02.326399	19	586	2017-09-15	0		t	1	SOLUCIONES
2564	2018-05-16 18:57:02.326399	8	192	2017-09-15	0		t	1	SOLUCIONES
2565	2018-05-16 18:57:02.326399	12	536	2017-09-15	0		t	1	SOLUCIONES
2566	2018-05-16 18:57:02.326399	5	614	2017-09-15	0		t	1	SOLUCIONES
2567	2018-05-16 18:57:02.326399	20	493	2017-09-16	0		t	1	SOLUCIONES
2568	2018-05-16 18:57:02.326399	15	529	2017-09-16	0		t	1	SOLUCIONES
2569	2018-05-16 18:57:02.326399	21	153	2017-09-16	0		t	1	SOLUCIONES
2570	2018-05-16 18:57:02.326399	17	609	2017-09-16	0		t	1	SOLUCIONES
2571	2018-05-16 18:57:02.326399	10	524	2017-09-16	0		t	1	SOLUCIONES
6965	2018-11-06 07:26:51.659587	17	953	2018-11-06	9244		t	9244	TUCUME-PC
6975	2018-11-07 07:28:56.082069	17	954	2018-11-07	9244		t	9244	TUCUME-PC
7006	2018-11-09 08:17:07.148297	5	961	2018-11-09	11891	CAJA INICIAL 400 SOLES\r\n\r\n	t	11891	EC-PC
7014	2018-11-10 07:16:17.575861	27	22	2018-11-10	67		t	67	STA-PUNTO9
7021	2018-11-10 09:02:48.468893	26	25	2018-11-10	12525		t	12525	SANTAANITA-LIMA
7027	2018-11-12 07:10:22.993113	27	23	2018-11-12	67		t	67	STA-PUNTO9
7033	2018-11-12 08:12:57.590647	24	66	2018-11-12	11857		t	11857	SANTAANITA-LIMA
7040	2018-11-13 07:17:35.341867	12	832	2018-11-13	68		t	68	CHONGOYAPE-PC
7045	2018-11-13 08:12:26.231873	2	668	2018-11-13	12401		t	12401	JDCORNEJO-PC
7057	2018-11-14 08:10:31.026939	5	965	2018-11-14	11891	CAJA INICIAL 620\r\n	t	11891	EC-PC
7061	2018-11-14 09:20:12.160208	6	63	2018-11-14	11667		t	11667	TRANSA01
7070	2018-11-15 07:59:09.308299	2	670	2018-11-15	12401		t	12401	JDCORNEJO-PC
7076	2018-11-15 08:57:10.10161	11	58	2018-11-15	11667		t	11667	TRANSA01
2572	2018-05-16 18:57:02.326399	5	615	2017-09-16	0		t	1	SOLUCIONES
2573	2018-05-16 18:57:02.326399	3	570	2017-09-16	0		t	1	SOLUCIONES
2574	2018-05-16 18:57:02.326399	1	597	2017-09-16	0		t	1	SOLUCIONES
2575	2018-05-16 18:57:02.326399	4	591	2017-09-16	0		t	1	SOLUCIONES
2576	2018-05-16 18:57:02.326399	12	537	2017-09-16	0		t	1	SOLUCIONES
2577	2018-05-16 18:57:02.326399	19	587	2017-09-16	0		t	1	SOLUCIONES
2578	2018-05-16 18:57:02.326399	13	537	2017-09-16	0		t	1	SOLUCIONES
2579	2018-05-16 18:57:02.326399	13	538	2017-09-18	0		t	1	SOLUCIONES
2580	2018-05-16 18:57:02.326399	19	588	2017-09-18	0		t	1	SOLUCIONES
2581	2018-05-16 18:57:02.326399	15	530	2017-09-18	0		t	1	SOLUCIONES
2582	2018-05-16 18:57:02.326399	3	571	2017-09-18	0		t	1	SOLUCIONES
2583	2018-05-16 18:57:02.326399	1	598	2017-09-18	0		t	1	SOLUCIONES
2584	2018-05-16 18:57:02.326399	20	494	2017-09-18	0		t	1	SOLUCIONES
2585	2018-05-16 18:57:02.326399	21	154	2017-09-18	0		t	1	SOLUCIONES
2586	2018-05-16 18:57:02.326399	17	610	2017-09-18	0		t	1	SOLUCIONES
2587	2018-05-16 18:57:02.326399	10	525	2017-09-18	0		t	1	SOLUCIONES
2588	2018-05-16 18:57:02.326399	12	538	2017-09-18	0		t	1	SOLUCIONES
2589	2018-05-16 18:57:02.326399	5	616	2017-09-18	0		t	1	SOLUCIONES
2590	2018-05-16 18:57:02.326399	4	592	2017-09-18	0		t	1	SOLUCIONES
2591	2018-05-16 18:57:02.326399	8	193	2017-09-18	0		t	1	SOLUCIONES
2592	2018-05-16 18:57:02.326399	1	599	2017-09-19	0		t	1	SOLUCIONES
2593	2018-05-16 18:57:02.326399	15	531	2017-09-19	0		t	1	SOLUCIONES
2594	2018-05-16 18:57:02.326399	10	526	2017-09-19	0		t	1	SOLUCIONES
2595	2018-05-16 18:57:02.326399	8	194	2017-09-19	0		t	1	SOLUCIONES
2596	2018-05-16 18:57:02.326399	13	539	2017-09-19	0		t	1	SOLUCIONES
2597	2018-05-16 18:57:02.326399	17	611	2017-09-19	0		t	1	SOLUCIONES
2598	2018-05-16 18:57:02.326399	4	593	2017-09-19	0		t	1	SOLUCIONES
2599	2018-05-16 18:57:02.326399	3	572	2017-09-19	0		t	1	SOLUCIONES
2600	2018-05-16 18:57:02.326399	21	155	2017-09-19	0		t	1	SOLUCIONES
2601	2018-05-16 18:57:02.326399	12	539	2017-09-19	0		t	1	SOLUCIONES
2602	2018-05-16 18:57:02.326399	5	617	2017-09-19	0		t	1	SOLUCIONES
2603	2018-05-16 18:57:02.326399	19	589	2017-09-19	0		t	1	SOLUCIONES
2604	2018-05-16 18:57:02.326399	20	495	2017-09-19	0		t	1	SOLUCIONES
2605	2018-05-16 18:57:02.326399	1	600	2017-09-20	0		t	1	SOLUCIONES
2606	2018-05-16 18:57:02.326399	15	532	2017-09-20	0		t	1	SOLUCIONES
2607	2018-05-16 18:57:02.326399	12	540	2017-09-20	0		t	1	SOLUCIONES
2608	2018-05-16 18:57:02.326399	20	496	2017-09-20	0		t	1	SOLUCIONES
2609	2018-05-16 18:57:02.326399	21	156	2017-09-20	0		t	1	SOLUCIONES
2610	2018-05-16 18:57:02.326399	8	195	2017-09-20	0		t	1	SOLUCIONES
2611	2018-05-16 18:57:02.326399	17	612	2017-09-20	0		t	1	SOLUCIONES
2612	2018-05-16 18:57:02.326399	3	573	2017-09-20	0		t	1	SOLUCIONES
2613	2018-05-16 18:57:02.326399	4	594	2017-09-20	0		t	1	SOLUCIONES
2614	2018-05-16 18:57:02.326399	5	618	2017-09-20	0		t	1	SOLUCIONES
2615	2018-05-16 18:57:02.326399	10	527	2017-09-20	0		t	1	SOLUCIONES
2616	2018-05-16 18:57:02.326399	19	590	2017-09-20	0		t	1	SOLUCIONES
2617	2018-05-16 18:57:02.326399	17	613	2017-09-21	0		t	1	SOLUCIONES
2618	2018-05-16 18:57:02.326399	3	574	2017-09-21	0		t	1	SOLUCIONES
2619	2018-05-16 18:57:02.326399	19	591	2017-09-21	0		t	1	SOLUCIONES
2620	2018-05-16 18:57:02.326399	12	541	2017-09-21	0		t	1	SOLUCIONES
6976	2018-11-07 07:33:35.915231	12	828	2018-11-07	68		t	68	CHONGOYAPE-PC
7028	2018-11-12 07:15:34.450367	12	831	2018-11-12	68		t	68	CHONGOYAPE-PC
7041	2018-11-13 07:28:51.987582	27	24	2018-11-13	67		t	67	STA-PUNTO9
7062	2018-11-14 09:20:25.418124	11	57	2018-11-14	11667		t	11667	TRANSA01
7077	2018-11-15 15:00:40.20974	13	852	2018-11-15	8404		t	8404	CHOTA-PC
7071	2018-11-15 08:09:03.19828	12	834	2018-11-15	68		t	68	CHONGOYAPE-PC
7067	2018-11-15 07:36:35.163886	23	97	2018-11-15	11037		t	11037	BOLIVAR-PC
7078	2018-11-15 16:51:29.005695	21	424	2018-11-15	10836		t	10836	CAJAMARCA-PC
7084	2018-11-16 07:41:14.101844	17	962	2018-11-16	9244		t	9244	TUCUME-PC
7079	2018-11-16 06:07:18.65517	19	943	2018-11-16	73		t	73	ADMIN-PC
7087	2018-11-16 08:21:18.984991	5	967	2018-11-16	11891	CAJA INICIAL 730\r\n	t	11891	EC-PC
7089	2018-11-16 15:33:01.569421	6	65	2018-11-16	11667		t	11667	TRANSA01
7095	2018-11-17 07:34:40.721591	17	963	2018-11-17	9244		t	9244	TUCUME-PC
7103	2018-11-17 12:04:21.56672	13	853	2018-11-17	8404		t	8404	CHOTA-PC
7091	2018-11-17 06:11:09.790288	19	944	2018-11-17	73		t	73	ADMIN-PC
7099	2018-11-17 08:31:16.823668	6	66	2018-11-17	11667		t	11667	TRANSA01
7101	2018-11-17 09:54:22.367815	28	1	2018-11-17	11667		t	11667	TRANSA01
7114	2018-11-19 12:08:58.332171	13	854	2018-11-19	8404		t	8404	CHOTA-PC
7109	2018-11-19 07:52:14.886505	12	837	2018-11-19	68		t	68	CHONGOYAPE-PC
7111	2018-11-19 08:31:25.036345	2	673	2018-11-19	12401		t	12401	JDCORNEJO-PC
7104	2018-11-19 06:13:44.553715	19	945	2018-11-19	73		t	73	ADMIN-PC
7115	2018-11-19 15:43:07.239242	23	98	2018-11-19	11037		t	11037	BOLIVAR-PC
7112	2018-11-19 10:19:37.325183	6	67	2018-11-19	11667		t	11667	TRANSA01
7110	2018-11-19 08:16:57.699659	5	969	2018-11-19	11891	CAJA INICIAL 280	t	11891	EC-PC
7116	2018-11-19 16:35:43.572255	9	179	2018-11-19	8495		t	8495	SANTAANASCHOOL
7128	2018-11-20 09:19:51.054614	9	180	2018-11-20	8495		t	8495	SANTAANASCHOOL
7130	2018-11-20 13:06:04.423954	26	32	2018-11-20	12525		t	12525	SANTAANITA-LIMA
7121	2018-11-20 07:38:21.484673	17	965	2018-11-20	9244		t	9244	TUCUME-PC
7117	2018-11-20 05:29:50.591627	19	946	2018-11-20	73		t	73	ADMIN-PC
7129	2018-11-20 12:22:25.027656	14	60	2018-11-20	11444		t	11444	OP-DAYSI
7139	2018-11-21 09:07:30.398801	12	839	2018-11-21	68		t	68	CHONGOYAPE-PC
7140	2018-11-21 09:46:03.244587	9	181	2018-11-21	12809		t	12809	TRANSA01
7143	2018-11-21 15:19:48.37834	23	99	2018-11-21	11037		t	11037	BOLIVAR-PC
7131	2018-11-21 06:22:12.989982	19	947	2018-11-21	73		t	73	ADMIN-PC
7135	2018-11-21 07:56:22.000131	5	971	2018-11-21	4758		t	4758	EC-PC
7148	2018-11-22 07:38:06.528439	17	967	2018-11-22	9244		t	9244	TUCUME-PC
7153	2018-11-22 09:02:43.807371	6	70	2018-11-22	11667		t	11667	TRANSA01
7144	2018-11-22 06:01:26.173099	19	948	2018-11-22	73		t	73	ADMIN-PC
7159	2018-11-23 07:52:31.826956	17	968	2018-11-23	9244		t	9244	TUCUME-PC
7163	2018-11-23 10:42:16.915225	6	71	2018-11-23	10763		t	4508	CPU-L01-64
7155	2018-11-23 06:09:26.415314	19	949	2018-11-23	73		t	73	ADMIN-PC
7167	2018-11-24 05:52:02.027297	19	950	2018-11-24	73		t	73	ADMIN-PC
2621	2018-05-16 18:57:02.326399	8	196	2017-09-21	0		t	1	SOLUCIONES
2622	2018-05-16 18:57:02.326399	4	595	2017-09-21	0		t	1	SOLUCIONES
2623	2018-05-16 18:57:02.326399	20	497	2017-09-21	0		t	1	SOLUCIONES
2624	2018-05-16 18:57:02.326399	10	528	2017-09-21	0		t	1	SOLUCIONES
2625	2018-05-16 18:57:02.326399	15	533	2017-09-21	0		t	1	SOLUCIONES
2626	2018-05-16 18:57:02.326399	5	619	2017-09-21	0		t	1	SOLUCIONES
2627	2018-05-16 18:57:02.326399	1	601	2017-09-21	0		t	1	SOLUCIONES
2628	2018-05-16 18:57:02.326399	19	592	2017-09-22	0		t	1	SOLUCIONES
2629	2018-05-16 18:57:02.326399	2	371	2017-09-22	0		t	1	SOLUCIONES
2630	2018-05-16 18:57:02.326399	17	614	2017-09-22	0		t	1	SOLUCIONES
2631	2018-05-16 18:57:02.326399	3	575	2017-09-22	0		t	1	SOLUCIONES
2632	2018-05-16 18:57:02.326399	15	534	2017-09-22	0		t	1	SOLUCIONES
2633	2018-05-16 18:57:02.326399	12	542	2017-09-22	0		t	1	SOLUCIONES
2634	2018-05-16 18:57:02.326399	8	197	2017-09-22	0		t	1	SOLUCIONES
2635	2018-05-16 18:57:02.326399	5	620	2017-09-22	0		t	1	SOLUCIONES
2636	2018-05-16 18:57:02.326399	20	498	2017-09-22	0		t	1	SOLUCIONES
2637	2018-05-16 18:57:02.326399	10	529	2017-09-22	0		t	1	SOLUCIONES
2638	2018-05-16 18:57:02.326399	1	602	2017-09-22	0		t	1	SOLUCIONES
2639	2018-05-16 18:57:02.326399	21	157	2017-09-22	0		t	1	SOLUCIONES
2640	2018-05-16 18:57:02.326399	4	596	2017-09-22	0		t	1	SOLUCIONES
2641	2018-05-16 18:57:02.326399	12	543	2017-09-23	0		t	1	SOLUCIONES
2642	2018-05-16 18:57:02.326399	20	499	2017-09-23	0		t	1	SOLUCIONES
2643	2018-05-16 18:57:02.326399	1	603	2017-09-23	0		t	1	SOLUCIONES
2644	2018-05-16 18:57:02.326399	4	597	2017-09-23	0		t	1	SOLUCIONES
2645	2018-05-16 18:57:02.326399	5	621	2017-09-23	0		t	1	SOLUCIONES
2646	2018-05-16 18:57:02.326399	10	530	2017-09-23	0		t	1	SOLUCIONES
2647	2018-05-16 18:57:02.326399	8	198	2017-09-23	0		t	1	SOLUCIONES
2648	2018-05-16 18:57:02.326399	19	593	2017-09-23	0		t	1	SOLUCIONES
2649	2018-05-16 18:57:02.326399	3	576	2017-09-23	0		t	1	SOLUCIONES
2650	2018-05-16 18:57:02.326399	17	615	2017-09-23	0		t	1	SOLUCIONES
2651	2018-05-16 18:57:02.326399	15	535	2017-09-23	0		t	1	SOLUCIONES
2652	2018-05-16 18:57:02.326399	21	158	2017-09-23	0		t	1	SOLUCIONES
2653	2018-05-16 18:57:02.326399	5	622	2017-09-25	0		t	1	SOLUCIONES
2654	2018-05-16 18:57:02.326399	1	604	2017-09-25	0		t	1	SOLUCIONES
2655	2018-05-16 18:57:02.326399	8	199	2017-09-25	0		t	1	SOLUCIONES
2656	2018-05-16 18:57:02.326399	12	544	2017-09-25	0		t	1	SOLUCIONES
2657	2018-05-16 18:57:02.326399	21	159	2017-09-25	0		t	1	SOLUCIONES
2658	2018-05-16 18:57:02.326399	19	594	2017-09-25	0		t	1	SOLUCIONES
2659	2018-05-16 18:57:02.326399	10	531	2017-09-25	0		t	1	SOLUCIONES
2660	2018-05-16 18:57:02.326399	4	598	2017-09-25	0		t	1	SOLUCIONES
2661	2018-05-16 18:57:02.326399	15	536	2017-09-25	0		t	1	SOLUCIONES
2662	2018-05-16 18:57:02.326399	20	500	2017-09-25	0		t	1	SOLUCIONES
2663	2018-05-16 18:57:02.326399	3	577	2017-09-25	0		t	1	SOLUCIONES
2664	2018-05-16 18:57:02.326399	17	616	2017-09-25	0		t	1	SOLUCIONES
2665	2018-05-16 18:57:02.326399	19	595	2017-09-26	0		t	1	SOLUCIONES
2666	2018-05-16 18:57:02.326399	8	200	2017-09-26	0		t	1	SOLUCIONES
2667	2018-05-16 18:57:02.326399	4	599	2017-09-26	0		t	1	SOLUCIONES
2668	2018-05-16 18:57:02.326399	5	623	2017-09-26	0		t	1	SOLUCIONES
7029	2018-11-12 07:27:14.858055	17	958	2018-11-12	9244		t	9244	TUCUME-PC
7064	2018-11-15 06:05:21.290499	19	942	2018-11-15	73		t	73	ADMIN-PC
7072	2018-11-15 08:11:52.419752	5	966	2018-11-15	11891	CAJA INICIAL 247\r\n	t	11891	EC-PC
7122	2018-11-20 07:56:39.212329	2	674	2018-11-20	12401		t	12401	JDCORNEJO-PC
7118	2018-11-20 06:24:44.260917	20	808	2018-11-20	70		t	70	PC-PUEBLONUEVO
7088	2018-11-16 08:22:23.552707	26	30	2018-11-16	12525		t	12525	SANTAANITA-LIMA
7090	2018-11-16 15:33:07.591408	11	59	2018-11-16	11667		t	11667	TRANSA01
7136	2018-11-21 08:05:19.474374	2	675	2018-11-21	12401		t	12401	JDCORNEJO-PC
7132	2018-11-21 06:25:43.474837	1	949	2018-11-21	12736		t	12736	CHEPEN-PC
7141	2018-11-21 10:07:25.428773	6	69	2018-11-21	11667		t	11667	TRANSA01
7080	2018-11-16 06:27:02.89207	20	805	2018-11-16	70		t	70	PC-PUEBLONUEVO
7085	2018-11-16 08:03:08.324993	24	70	2018-11-16	11857		t	11857	SANTAANITA-LIMA
7102	2018-11-17 10:04:09.341424	26	31	2018-11-17	12525		t	12525	SANTAANITA-LIMA
7096	2018-11-17 07:56:32.60511	12	836	2018-11-17	68		t	68	CHONGOYAPE-PC
7092	2018-11-17 06:21:19.119946	20	806	2018-11-17	70		t	70	PC-PUEBLONUEVO
7100	2018-11-17 08:31:32.660888	11	60	2018-11-17	11667		t	11667	TRANSA01
7105	2018-11-19 06:55:38.408613	1	947	2018-11-19	12736		t	12736	CHEPEN-PC
7113	2018-11-19 10:19:42.243126	11	61	2018-11-19	11667		t	11667	TRANSA01
7154	2018-11-22 09:02:48.07106	11	64	2018-11-22	11667		t	11667	TRANSA01
7145	2018-11-22 07:03:53.721043	1	950	2018-11-22	12736		t	12736	CHEPEN-PC
7149	2018-11-22 07:52:09.094338	5	972	2018-11-22	4758	SE APERTURA CON S/30 DE CAJA CHICA	t	4758	EC-PC
7156	2018-11-23 06:29:55.149101	20	811	2018-11-23	70		t	70	PC-PUEBLONUEVO
7160	2018-11-23 07:53:43.205168	5	973	2018-11-23	4758		t	4758	EC-PC
7166	2018-11-23 18:09:36.902331	9	182	2018-11-23	8495		t	8495	SANTAANASCHOOL
7164	2018-11-23 11:05:44.471495	13	858	2018-11-23	8404		t	8404	CHOTA-PC
7171	2018-11-24 07:54:57.584595	17	969	2018-11-24	9244		t	9244	TUCUME-PC
7168	2018-11-24 06:34:32.368256	1	952	2018-11-24	12736		t	12736	CHEPEN-PC
2669	2018-05-16 18:57:02.326399	1	605	2017-09-26	0		t	1	SOLUCIONES
2670	2018-05-16 18:57:02.326399	10	532	2017-09-26	0		t	1	SOLUCIONES
2671	2018-05-16 18:57:02.326399	12	545	2017-09-26	0		t	1	SOLUCIONES
2672	2018-05-16 18:57:02.326399	17	617	2017-09-26	0		t	1	SOLUCIONES
2673	2018-05-16 18:57:02.326399	15	537	2017-09-26	0		t	1	SOLUCIONES
2674	2018-05-16 18:57:02.326399	3	578	2017-09-26	0		t	1	SOLUCIONES
2675	2018-05-16 18:57:02.326399	20	501	2017-09-26	0		t	1	SOLUCIONES
2676	2018-05-16 18:57:02.326399	21	160	2017-09-26	0		t	1	SOLUCIONES
2677	2018-05-16 18:57:02.326399	19	596	2017-09-27	0		t	1	SOLUCIONES
2678	2018-05-16 18:57:02.326399	1	606	2017-09-27	0		t	1	SOLUCIONES
2679	2018-05-16 18:57:02.326399	5	624	2017-09-27	0		t	1	SOLUCIONES
2680	2018-05-16 18:57:02.326399	15	538	2017-09-27	0		t	1	SOLUCIONES
2681	2018-05-16 18:57:02.326399	8	201	2017-09-27	0		t	1	SOLUCIONES
2682	2018-05-16 18:57:02.326399	10	533	2017-09-27	0		t	1	SOLUCIONES
2683	2018-05-16 18:57:02.326399	21	161	2017-09-27	0		t	1	SOLUCIONES
2684	2018-05-16 18:57:02.326399	17	618	2017-09-27	0		t	1	SOLUCIONES
2685	2018-05-16 18:57:02.326399	3	579	2017-09-27	0		t	1	SOLUCIONES
2686	2018-05-16 18:57:02.326399	4	600	2017-09-27	0		t	1	SOLUCIONES
2687	2018-05-16 18:57:02.326399	1	607	2017-09-28	0		t	1	SOLUCIONES
2688	2018-05-16 18:57:02.326399	12	546	2017-09-28	0		t	1	SOLUCIONES
2689	2018-05-16 18:57:02.326399	3	580	2017-09-28	0		t	1	SOLUCIONES
2690	2018-05-16 18:57:02.326399	5	625	2017-09-28	0		t	1	SOLUCIONES
2691	2018-05-16 18:57:02.326399	17	619	2017-09-28	0		t	1	SOLUCIONES
2692	2018-05-16 18:57:02.326399	21	162	2017-09-28	0		t	1	SOLUCIONES
2693	2018-05-16 18:57:02.326399	4	601	2017-09-28	0		t	1	SOLUCIONES
2694	2018-05-16 18:57:02.326399	15	539	2017-09-28	0		t	1	SOLUCIONES
2695	2018-05-16 18:57:02.326399	19	597	2017-09-28	0		t	1	SOLUCIONES
2696	2018-05-16 18:57:02.326399	8	202	2017-09-28	0		t	1	SOLUCIONES
2697	2018-05-16 18:57:02.326399	20	502	2017-09-28	0		t	1	SOLUCIONES
2698	2018-05-16 18:57:02.326399	10	534	2017-09-28	0		t	1	SOLUCIONES
2699	2018-05-16 18:57:02.326399	1	608	2017-09-29	0		t	1	SOLUCIONES
2700	2018-05-16 18:57:02.326399	15	540	2017-09-29	0		t	1	SOLUCIONES
2701	2018-05-16 18:57:02.326399	20	503	2017-09-29	0		t	1	SOLUCIONES
2702	2018-05-16 18:57:02.326399	17	620	2017-09-29	0		t	1	SOLUCIONES
2703	2018-05-16 18:57:02.326399	9	82	2017-09-29	0		t	1	SOLUCIONES
2704	2018-05-16 18:57:02.326399	4	602	2017-09-29	0		t	1	SOLUCIONES
2705	2018-05-16 18:57:02.326399	19	598	2017-09-29	0		t	1	SOLUCIONES
2706	2018-05-16 18:57:02.326399	12	547	2017-09-29	0		t	1	SOLUCIONES
2707	2018-05-16 18:57:02.326399	5	626	2017-09-29	0		t	1	SOLUCIONES
2708	2018-05-16 18:57:02.326399	3	581	2017-09-29	0		t	1	SOLUCIONES
2709	2018-05-16 18:57:02.326399	15	541	2017-09-30	0		t	1	SOLUCIONES
2710	2018-05-16 18:57:02.326399	10	535	2017-09-30	0		t	1	SOLUCIONES
2711	2018-05-16 18:57:02.326399	17	621	2017-09-30	0		t	1	SOLUCIONES
2712	2018-05-16 18:57:02.326399	8	203	2017-09-30	0		t	1	SOLUCIONES
2713	2018-05-16 18:57:02.326399	21	163	2017-09-30	0		t	1	SOLUCIONES
2714	2018-05-16 18:57:02.326399	4	603	2017-09-30	0		t	1	SOLUCIONES
2715	2018-05-16 18:57:02.326399	5	627	2017-09-30	0		t	1	SOLUCIONES
2716	2018-05-16 18:57:02.326399	19	599	2017-09-30	0		t	1	SOLUCIONES
2717	2018-05-16 18:57:02.326399	12	548	2017-09-30	0		t	1	SOLUCIONES
7073	2018-11-15 08:19:02.500788	24	69	2018-11-15	11857		t	11857	SANTAANITA-LIMA
7086	2018-11-16 08:05:35.36781	2	671	2018-11-16	12401		t	12401	JDCORNEJO-PC
7081	2018-11-16 06:54:11.502045	1	945	2018-11-16	12736		t	12736	CHEPEN-PC
7172	2018-11-24 08:10:50.326023	20	812	2018-11-24	70		t	70	PC-PUEBLONUEVO
7093	2018-11-17 06:36:01.514304	1	946	2018-11-17	12736		t	12736	CHEPEN-PC
7097	2018-11-17 08:09:25.328218	5	968	2018-11-17	11891	CAJA INICIAL 360	t	11891	EC-PC
7106	2018-11-19 06:58:16.106757	20	807	2018-11-19	70		t	70	PC-PUEBLONUEVO
7123	2018-11-20 08:04:03.576539	13	855	2018-11-20	8404		t	8404	CHOTA-PC
7119	2018-11-20 06:37:20.907715	1	948	2018-11-20	12736		t	12736	CHEPEN-PC
7133	2018-11-21 07:16:56.965972	27	31	2018-11-21	67		t	67	STA-PUNTO9
7137	2018-11-21 08:16:37.930161	17	966	2018-11-21	9244		t	9244	TUCUME-PC
7142	2018-11-21 10:07:33.316055	11	63	2018-11-21	11667		t	11667	TRANSA01
7150	2018-11-22 07:59:33.060214	12	840	2018-11-22	68		t	68	CHONGOYAPE-PC
7146	2018-11-22 07:12:09.852643	20	810	2018-11-22	70		t	70	PC-PUEBLONUEVO
7161	2018-11-23 08:01:46.863238	12	841	2018-11-23	68		t	68	CHONGOYAPE-PC
7157	2018-11-23 06:48:38.144713	1	951	2018-11-23	12736		t	12736	CHEPEN-PC
7165	2018-11-23 17:10:33.375913	22	10	2018-11-23	10931		t	10931	LUCIANA-LAPTOP
7191	2018-11-26 11:29:54.43806	22	12	2018-11-26	10931		t	10931	LUCIANA-LAPTOP
7176	2018-11-24 10:46:42.963641	9	183	2018-11-24	12809		t	12809	TRANSA01
7169	2018-11-24 07:11:32.474621	12	842	2018-11-24	68		t	68	CHONGOYAPE-PC
7178	2018-11-25 10:15:44.145792	24	71	2018-11-25	11857		t	11857	SANTAANITA-LIMA
7177	2018-11-24 11:30:02.327953	22	11	2018-11-24	10931		t	10931	LUCIANA-LAPTOP
7182	2018-11-26 07:42:16.98894	27	35	2018-11-26	67		t	67	STA-PUNTO9
7190	2018-11-26 10:13:39.599003	9	184	2018-11-26	8495		t	8495	SANTAANASCHOOL
7188	2018-11-26 08:51:20.575915	6	72	2018-11-26	11667		t	11667	TRANSA02
7192	2018-11-26 16:22:50.295947	13	860	2018-11-26	8404		t	8404	CHOTA-PC
7197	2018-11-27 07:38:07.15439	17	971	2018-11-27	9244		t	9244	TUCUME-PC
7193	2018-11-27 06:06:26.172106	19	952	2018-11-27	73		t	73	ADMIN-PC
7206	2018-11-27 17:31:56.199272	9	185	2018-11-27	8495		t	8495	SANTAANASCHOOL
7207	2018-11-27 18:14:56.703034	19	953	2018-11-27	73		t	73	ADMIN-PC
7205	2018-11-27 12:14:16.159652	6	74	2018-11-27	5532		t	1	SISTEMAS2-PC
7208	2018-11-28 00:24:56.524907	14	61	2018-11-27	11444		t	11444	OP-DAYSI
7204	2018-11-27 10:26:08.81638	13	861	2018-11-27	8404		t	8404	CHOTA-PC
7213	2018-11-28 07:36:38.94768	17	972	2018-11-28	9244		t	9244	TUCUME-PC
7222	2018-11-28 11:35:45.522516	9	186	2018-11-28	8495		t	8495	SANTAANASCHOOL
7217	2018-11-28 08:31:21.807169	12	845	2018-11-28	68		t	68	CHONGOYAPE-PC
7218	2018-11-28 08:43:12.93372	6	75	2018-11-28	11667		t	11667	TRANSA02
7221	2018-11-28 11:15:24.029406	28	2	2018-11-28	11667		t	11667	TRANSA02
7236	2018-11-30 05:56:26.75273	19	956	2018-11-30	73		t	73	ADMIN-PC
7235	2018-11-29 11:52:16.346909	9	187	2018-11-29	8495		t	8495	SANTAANASCHOOL
7227	2018-11-29 07:45:36.933942	17	973	2018-11-29	9244		t	9244	TUCUME-PC
7223	2018-11-29 06:06:14.844793	19	955	2018-11-29	73		t	73	ADMIN-PC
2718	2018-05-16 18:57:02.326399	20	504	2017-09-30	0		t	1	SOLUCIONES
2719	2018-05-16 18:57:02.326399	1	609	2017-09-30	0		t	1	SOLUCIONES
2720	2018-05-16 18:57:02.326399	8	204	2017-10-02	0		t	1	SOLUCIONES
2721	2018-05-16 18:57:02.326399	19	600	2017-10-02	0		t	1	SOLUCIONES
2722	2018-05-16 18:57:02.326399	4	604	2017-10-02	0		t	1	SOLUCIONES
2723	2018-05-16 18:57:02.326399	13	540	2017-10-02	0		t	1	SOLUCIONES
2724	2018-05-16 18:57:02.326399	3	582	2017-10-02	0		t	1	SOLUCIONES
2725	2018-05-16 18:57:02.326399	15	542	2017-10-02	0		t	1	SOLUCIONES
2726	2018-05-16 18:57:02.326399	5	628	2017-10-02	0		t	1	SOLUCIONES
2727	2018-05-16 18:57:02.326399	1	610	2017-10-02	0		t	1	SOLUCIONES
2728	2018-05-16 18:57:02.326399	12	549	2017-10-02	0		t	1	SOLUCIONES
2729	2018-05-16 18:57:02.326399	20	505	2017-10-02	0		t	1	SOLUCIONES
2730	2018-05-16 18:57:02.326399	10	536	2017-10-02	0		t	1	SOLUCIONES
2731	2018-05-16 18:57:02.326399	17	622	2017-10-02	0		t	1	SOLUCIONES
2732	2018-05-16 18:57:02.326399	4	605	2017-10-03	0		t	1	SOLUCIONES
2733	2018-05-16 18:57:02.326399	17	623	2017-10-03	0		t	1	SOLUCIONES
2734	2018-05-16 18:57:02.326399	8	205	2017-10-03	0		t	1	SOLUCIONES
2735	2018-05-16 18:57:02.326399	13	541	2017-10-03	0		t	1	SOLUCIONES
2736	2018-05-16 18:57:02.326399	20	506	2017-10-03	0		t	1	SOLUCIONES
2737	2018-05-16 18:57:02.326399	21	164	2017-10-03	0		t	1	SOLUCIONES
2738	2018-05-16 18:57:02.326399	10	537	2017-10-03	0		t	1	SOLUCIONES
2739	2018-05-16 18:57:02.326399	3	583	2017-10-03	0		t	1	SOLUCIONES
2740	2018-05-16 18:57:02.326399	19	601	2017-10-03	0		t	1	SOLUCIONES
2741	2018-05-16 18:57:02.326399	15	543	2017-10-03	0		t	1	SOLUCIONES
2742	2018-05-16 18:57:02.326399	12	550	2017-10-03	0		t	1	SOLUCIONES
2743	2018-05-16 18:57:02.326399	1	611	2017-10-03	0		t	1	SOLUCIONES
2744	2018-05-16 18:57:02.326399	5	629	2017-10-03	0		t	1	SOLUCIONES
2745	2018-05-16 18:57:02.326399	20	507	2017-10-04	0		t	1	SOLUCIONES
2746	2018-05-16 18:57:02.326399	3	584	2017-10-04	0		t	1	SOLUCIONES
2747	2018-05-16 18:57:02.326399	12	551	2017-10-04	0		t	1	SOLUCIONES
2748	2018-05-16 18:57:02.326399	10	538	2017-10-04	0		t	1	SOLUCIONES
2749	2018-05-16 18:57:02.326399	15	544	2017-10-04	0		t	1	SOLUCIONES
2750	2018-05-16 18:57:02.326399	1	612	2017-10-04	0		t	1	SOLUCIONES
2751	2018-05-16 18:57:02.326399	5	630	2017-10-04	0		t	1	SOLUCIONES
2752	2018-05-16 18:57:02.326399	8	206	2017-10-04	0		t	1	SOLUCIONES
2753	2018-05-16 18:57:02.326399	13	542	2017-10-04	0		t	1	SOLUCIONES
2754	2018-05-16 18:57:02.326399	19	602	2017-10-04	0		t	1	SOLUCIONES
2755	2018-05-16 18:57:02.326399	4	606	2017-10-04	0		t	1	SOLUCIONES
2756	2018-05-16 18:57:02.326399	17	624	2017-10-04	0		t	1	SOLUCIONES
2757	2018-05-16 18:57:02.326399	13	543	2017-10-05	0		t	1	SOLUCIONES
2758	2018-05-16 18:57:02.326399	15	545	2017-10-05	0		t	1	SOLUCIONES
2759	2018-05-16 18:57:02.326399	10	539	2017-10-05	0		t	1	SOLUCIONES
2760	2018-05-16 18:57:02.326399	19	603	2017-10-05	0		t	1	SOLUCIONES
2761	2018-05-16 18:57:02.326399	12	552	2017-10-05	0		t	1	SOLUCIONES
2762	2018-05-16 18:57:02.326399	21	165	2017-10-05	0		t	1	SOLUCIONES
2763	2018-05-16 18:57:02.326399	17	625	2017-10-05	0		t	1	SOLUCIONES
2764	2018-05-16 18:57:02.326399	8	207	2017-10-05	0		t	1	SOLUCIONES
2765	2018-05-16 18:57:02.326399	1	613	2017-10-05	0		t	1	SOLUCIONES
7082	2018-11-16 07:10:43.576004	12	835	2018-11-16	68		t	68	CHONGOYAPE-PC
7094	2018-11-17 07:15:31.652084	27	28	2018-11-17	67		t	67	STA-PUNTO9
7098	2018-11-17 08:10:05.475413	2	672	2018-11-17	12401		t	12401	JDCORNEJO-PC
7107	2018-11-19 07:07:20.677987	27	29	2018-11-19	67		t	67	STA-PUNTO9
7189	2018-11-26 08:51:26.64729	11	65	2018-11-26	11667		t	11667	TRANSA02
7124	2018-11-20 08:04:19.765463	5	970	2018-11-20	11891	CAJA INICIAL 160\r\n	t	11891	EC-PC
7138	2018-11-21 08:22:27.920126	13	856	2018-11-21	8404		t	8404	CHOTA-PC
7134	2018-11-21 07:21:29.029113	20	809	2018-11-21	70		t	70	PC-PUEBLONUEVO
7147	2018-11-22 07:20:01.562485	27	32	2018-11-22	67		t	67	STA-PUNTO9
7151	2018-11-22 08:07:29.11994	2	676	2018-11-22	12401		t	12401	JDCORNEJO-PC
7158	2018-11-23 07:25:35.920608	27	33	2018-11-23	67		t	67	STA-PUNTO9
7162	2018-11-23 08:05:43.380247	2	677	2018-11-23	12401		t	12401	JDCORNEJO-PC
7170	2018-11-24 07:27:22.462593	27	34	2018-11-24	67		t	67	STA-PUNTO9
7175	2018-11-24 08:46:06.346325	13	859	2018-11-24	8404		t	8404	CHOTA-PC
7173	2018-11-24 08:17:10.656974	2	678	2018-11-24	12401		t	12401	JDCORNEJO-PC
7179	2018-11-26 05:48:42.227658	19	951	2018-11-26	73		t	73	ADMIN-PC
7183	2018-11-26 07:49:08.056246	5	975	2018-11-26	4758		t	4758	EC-PC
7194	2018-11-27 06:42:29.742983	1	954	2018-11-27	12736		t	12736	CHEPEN-PC
7198	2018-11-27 07:46:23.865751	5	976	2018-11-27	4758	SE APERTURA CON S/145.5 DE CAJA CHICA	t	4758	EC-PC
7214	2018-11-28 07:51:02.040304	2	681	2018-11-28	12401		t	12401	JDCORNEJO-PC
7209	2018-11-28 06:17:04.163451	19	954	2018-11-28	73		t	73	ADMIN-PC
7219	2018-11-28 08:43:18.11562	11	67	2018-11-28	11667		t	11667	TRANSA02
7224	2018-11-29 06:38:10.485325	1	956	2018-11-29	12736		t	12736	CHEPEN-PC
7239	2018-11-30 07:31:10.475321	17	974	2018-11-30	9244		t	9244	TUCUME-PC
7237	2018-11-30 06:24:19.915684	1	957	2018-11-30	12736		t	12736	CHEPEN-PC
7120	2018-11-20 07:19:25.213096	27	30	2018-11-20	67		t	67	STA-PUNTO9
7228	2018-11-29 07:50:39.951605	5	978	2018-11-29	4758	\r\n	t	4758	EC-PC
2766	2018-05-16 18:57:02.326399	4	607	2017-10-05	0		t	1	SOLUCIONES
2767	2018-05-16 18:57:02.326399	3	585	2017-10-05	0		t	1	SOLUCIONES
2768	2018-05-16 18:57:02.326399	5	631	2017-10-05	0		t	1	SOLUCIONES
2769	2018-05-16 18:57:02.326399	8	208	2017-10-06	0		t	1	SOLUCIONES
2770	2018-05-16 18:57:02.326399	15	546	2017-10-06	0		t	1	SOLUCIONES
2771	2018-05-16 18:57:02.326399	4	608	2017-10-06	0		t	1	SOLUCIONES
2772	2018-05-16 18:57:02.326399	19	604	2017-10-06	0		t	1	SOLUCIONES
2773	2018-05-16 18:57:02.326399	17	626	2017-10-06	0		t	1	SOLUCIONES
2774	2018-05-16 18:57:02.326399	20	508	2017-10-06	0		t	1	SOLUCIONES
2775	2018-05-16 18:57:02.326399	12	553	2017-10-06	0		t	1	SOLUCIONES
2776	2018-05-16 18:57:02.326399	1	614	2017-10-06	0		t	1	SOLUCIONES
2777	2018-05-16 18:57:02.326399	5	632	2017-10-06	0		t	1	SOLUCIONES
2778	2018-05-16 18:57:02.326399	21	166	2017-10-06	0		t	1	SOLUCIONES
2779	2018-05-16 18:57:02.326399	3	586	2017-10-06	0		t	1	SOLUCIONES
2780	2018-05-16 18:57:02.326399	13	544	2017-10-06	0		t	1	SOLUCIONES
2781	2018-05-16 18:57:02.326399	10	540	2017-10-06	0		t	1	SOLUCIONES
2782	2018-05-16 18:57:02.326399	3	587	2017-10-07	0		t	1	SOLUCIONES
2783	2018-05-16 18:57:02.326399	8	209	2017-10-07	0		t	1	SOLUCIONES
2784	2018-05-16 18:57:02.326399	12	554	2017-10-07	0		t	1	SOLUCIONES
2785	2018-05-16 18:57:02.326399	19	605	2017-10-07	0		t	1	SOLUCIONES
2786	2018-05-16 18:57:02.326399	21	167	2017-10-07	0		t	1	SOLUCIONES
2787	2018-05-16 18:57:02.326399	4	609	2017-10-07	0		t	1	SOLUCIONES
2788	2018-05-16 18:57:02.326399	5	633	2017-10-07	0		t	1	SOLUCIONES
2789	2018-05-16 18:57:02.326399	17	627	2017-10-07	0		t	1	SOLUCIONES
2790	2018-05-16 18:57:02.326399	1	615	2017-10-07	0		t	1	SOLUCIONES
2791	2018-05-16 18:57:02.326399	10	541	2017-10-07	0		t	1	SOLUCIONES
2792	2018-05-16 18:57:02.326399	20	509	2017-10-07	0		t	1	SOLUCIONES
2793	2018-05-16 18:57:02.326399	10	542	2017-10-09	0		t	1	SOLUCIONES
2794	2018-05-16 18:57:02.326399	19	606	2017-10-09	0		t	1	SOLUCIONES
2795	2018-05-16 18:57:02.326399	12	555	2017-10-09	0		t	1	SOLUCIONES
2796	2018-05-16 18:57:02.326399	13	545	2017-10-09	0		t	1	SOLUCIONES
2797	2018-05-16 18:57:02.326399	3	588	2017-10-09	0		t	1	SOLUCIONES
2798	2018-05-16 18:57:02.326399	5	634	2017-10-09	0		t	1	SOLUCIONES
2799	2018-05-16 18:57:02.326399	8	210	2017-10-09	0		t	1	SOLUCIONES
2800	2018-05-16 18:57:02.326399	21	168	2017-10-09	0		t	1	SOLUCIONES
2801	2018-05-16 18:57:02.326399	20	510	2017-10-09	0		t	1	SOLUCIONES
2802	2018-05-16 18:57:02.326399	4	610	2017-10-09	0		t	1	SOLUCIONES
2803	2018-05-16 18:57:02.326399	15	547	2017-10-09	0		t	1	SOLUCIONES
2804	2018-05-16 18:57:02.326399	1	616	2017-10-09	0		t	1	SOLUCIONES
2805	2018-05-16 18:57:02.326399	17	628	2017-10-09	0		t	1	SOLUCIONES
2806	2018-05-16 18:57:02.326399	12	556	2017-10-10	0		t	1	SOLUCIONES
2807	2018-05-16 18:57:02.326399	3	589	2017-10-10	0		t	1	SOLUCIONES
2808	2018-05-16 18:57:02.326399	19	607	2017-10-10	0		t	1	SOLUCIONES
2809	2018-05-16 18:57:02.326399	17	629	2017-10-10	0		t	1	SOLUCIONES
2810	2018-05-16 18:57:02.326399	4	611	2017-10-10	0		t	1	SOLUCIONES
2811	2018-05-16 18:57:02.326399	5	635	2017-10-10	0		t	1	SOLUCIONES
2812	2018-05-16 18:57:02.326399	15	548	2017-10-10	0		t	1	SOLUCIONES
2813	2018-05-16 18:57:02.326399	10	543	2017-10-10	0		t	1	SOLUCIONES
2814	2018-05-16 18:57:02.326399	20	511	2017-10-10	0		t	1	SOLUCIONES
7083	2018-11-16 07:22:23.608472	27	27	2018-11-16	67		t	67	STA-PUNTO9
7108	2018-11-19 07:26:10.93988	17	964	2018-11-19	9244		t	9244	TUCUME-PC
7125	2018-11-20 08:25:16.358529	6	68	2018-11-20	11667		t	11667	TRANSA01
7152	2018-11-22 08:10:59.554555	13	857	2018-11-22	8404		t	8404	CHOTA-PC
7174	2018-11-24 08:21:59.642774	5	974	2018-11-24	4758		t	4758	EC-PC
7184	2018-11-26 07:51:48.479798	17	970	2018-11-26	9244		t	9244	TUCUME-PC
7180	2018-11-26 06:54:09.781752	20	813	2018-11-26	70		t	70	PC-PUEBLONUEVO
7195	2018-11-27 07:20:09.31263	27	36	2018-11-27	67		t	67	STA-PUNTO9
7199	2018-11-27 08:06:12.244801	2	680	2018-11-27	12401		t	12401	JDCORNEJO-PC
7210	2018-11-28 06:41:03.212527	1	955	2018-11-28	12736		t	12736	CHEPEN-PC
7215	2018-11-28 07:56:33.125198	5	977	2018-11-28	4758	SE APERTURA CON S/199.20 DE CAJA CHICA	t	4758	EC-PC
7229	2018-11-29 08:00:06.915556	2	682	2018-11-29	12401		t	12401	JDCORNEJO-PC
7225	2018-11-29 07:01:07.726779	20	816	2018-11-29	70		t	70	PC-PUEBLONUEVO
7220	2018-11-28 10:26:54.456556	13	862	2018-11-28	8404		t	8404	CHOTA-PC
7238	2018-11-30 07:07:07.323993	27	39	2018-11-30	67		t	67	STA-PUNTO9
7245	2018-11-30 08:41:21.388512	24	76	2018-11-30	11857		t	11857	SANTAANITA-LIMA
7251	2018-12-01 07:50:43.985595	2	684	2018-12-01	12401		t	12401	JDCORNEJO-PC
7256	2018-12-01 10:49:58.572484	6	77	2018-12-01	11667		t	11667	TRANSA02
7246	2018-12-01 07:00:40.128633	19	957	2018-12-01	73		t	73	ADMIN-PC
7254	2018-12-01 08:38:08.025259	24	77	2018-12-01	11857		t	11857	SANTAANITA-LIMA
7255	2018-12-01 09:21:20.511723	22	13	2018-12-01	10931		t	10931	LUCIANA-LAPTOP
7262	2018-12-03 07:33:33.083966	17	976	2018-12-03	9244		t	9244	TUCUME-PC
7268	2018-12-03 08:53:32.493985	12	849	2018-12-03	68		t	11125	EVY-LAPTOP
7270	2018-12-03 15:09:14.263456	13	866	2018-12-03	8404		t	8404	CHOTA-PC
7259	2018-12-03 06:09:40.816496	19	958	2018-12-03	73		t	73	ADMIN-PC
7269	2018-12-03 09:23:08.53838	5	981	2018-12-03	4758	SE APERTURA CON S/212.5 DE CAJA CHICA\r\n	t	4758	EC-PC
7301	2018-12-06 07:42:22.609078	17	979	2018-12-06	9244		t	9244	TUCUME-PC
7282	2018-12-04 11:37:41.906035	11	71	2018-12-04	11667		t	11667	TRANSA01
7279	2018-12-04 08:44:52.406461	12	850	2018-12-04	68		t	68	CHONGOYAPE-PC
7278	2018-12-04 08:36:11.740278	24	79	2018-12-04	11857		t	11857	SANTAANITA-LIMA
7274	2018-12-04 07:31:02.662056	2	686	2018-12-04	12401		t	12401	JDCORNEJO-PC
7271	2018-12-04 05:36:33.137915	19	959	2018-12-04	73		t	73	ADMIN-PC
7283	2018-12-04 15:49:20.765994	14	62	2018-12-04	8495		t	8495	SANTAANASCHOOL
7281	2018-12-04 11:20:12.637531	6	79	2018-12-04	11667		t	4508	CPU-L01-64
7280	2018-12-04 10:36:36.928262	13	867	2018-12-04	8404		t	8404	CHOTA-PC
7296	2018-12-05 16:59:28.682841	9	188	2018-12-05	8495		t	8495	SANTAANASCHOOL
7288	2018-12-05 07:43:42.017867	17	978	2018-12-05	9244		t	9244	TUCUME-PC
7295	2018-12-05 09:34:59.946872	13	868	2018-12-05	8404		t	8404	CHOTA-PC
7284	2018-12-05 06:23:15.452604	19	960	2018-12-05	73		t	73	ADMIN-PC
7297	2018-12-06 06:37:09.849567	1	962	2018-12-06	12736		t	12736	CHEPEN-PC
7307	2018-12-06 09:40:48.369416	19	961	2018-12-06	73		t	73	ADMIN-PC
7305	2018-12-06 08:37:05.933377	6	81	2018-12-06	11667		t	11667	TRANSA01
2815	2018-05-16 18:57:02.326399	13	546	2017-10-10	0		t	1	SOLUCIONES
2816	2018-05-16 18:57:02.326399	9	83	2017-10-10	0		t	1	SOLUCIONES
2817	2018-05-16 18:57:02.326399	21	169	2017-10-10	0		t	1	SOLUCIONES
2818	2018-05-16 18:57:02.326399	8	211	2017-10-10	0		t	1	SOLUCIONES
2819	2018-05-16 18:57:02.326399	1	617	2017-10-10	0		t	1	SOLUCIONES
2820	2018-05-16 18:57:02.326399	5	636	2017-10-11	0		t	1	SOLUCIONES
2821	2018-05-16 18:57:02.326399	20	512	2017-10-11	0		t	1	SOLUCIONES
2822	2018-05-16 18:57:02.326399	13	547	2017-10-11	0		t	1	SOLUCIONES
2823	2018-05-16 18:57:02.326399	21	170	2017-10-11	0		t	1	SOLUCIONES
2824	2018-05-16 18:57:02.326399	12	557	2017-10-11	0		t	1	SOLUCIONES
2825	2018-05-16 18:57:02.326399	8	212	2017-10-11	0		t	1	SOLUCIONES
2826	2018-05-16 18:57:02.326399	3	590	2017-10-11	0		t	1	SOLUCIONES
2827	2018-05-16 18:57:02.326399	19	608	2017-10-11	0		t	1	SOLUCIONES
2828	2018-05-16 18:57:02.326399	1	618	2017-10-11	0		t	1	SOLUCIONES
2829	2018-05-16 18:57:02.326399	10	544	2017-10-11	0		t	1	SOLUCIONES
2830	2018-05-16 18:57:02.326399	4	612	2017-10-11	0		t	1	SOLUCIONES
2831	2018-05-16 18:57:02.326399	17	630	2017-10-11	0		t	1	SOLUCIONES
2832	2018-05-16 18:57:02.326399	15	549	2017-10-11	0		t	1	SOLUCIONES
2833	2018-05-16 18:57:02.326399	20	513	2017-10-12	0		t	1	SOLUCIONES
2834	2018-05-16 18:57:02.326399	12	558	2017-10-12	0		t	1	SOLUCIONES
2835	2018-05-16 18:57:02.326399	17	631	2017-10-12	0		t	1	SOLUCIONES
2836	2018-05-16 18:57:02.326399	5	637	2017-10-12	0		t	1	SOLUCIONES
2837	2018-05-16 18:57:02.326399	8	213	2017-10-12	0		t	1	SOLUCIONES
2838	2018-05-16 18:57:02.326399	10	545	2017-10-12	0		t	1	SOLUCIONES
2839	2018-05-16 18:57:02.326399	19	609	2017-10-12	0		t	1	SOLUCIONES
2840	2018-05-16 18:57:02.326399	4	613	2017-10-12	0		t	1	SOLUCIONES
2841	2018-05-16 18:57:02.326399	1	619	2017-10-12	0		t	1	SOLUCIONES
2842	2018-05-16 18:57:02.326399	15	550	2017-10-12	0		t	1	SOLUCIONES
2843	2018-05-16 18:57:02.326399	13	548	2017-10-12	0		t	1	SOLUCIONES
2844	2018-05-16 18:57:02.326399	17	632	2017-10-13	0		t	1	SOLUCIONES
2845	2018-05-16 18:57:02.326399	10	546	2017-10-13	0		t	1	SOLUCIONES
2846	2018-05-16 18:57:02.326399	12	559	2017-10-13	0		t	1	SOLUCIONES
2847	2018-05-16 18:57:02.326399	8	214	2017-10-13	0		t	1	SOLUCIONES
2848	2018-05-16 18:57:02.326399	1	620	2017-10-13	0		t	1	SOLUCIONES
2849	2018-05-16 18:57:02.326399	15	551	2017-10-13	0		t	1	SOLUCIONES
2850	2018-05-16 18:57:02.326399	3	591	2017-10-13	0		t	1	SOLUCIONES
2851	2018-05-16 18:57:02.326399	19	610	2017-10-13	0		t	1	SOLUCIONES
2852	2018-05-16 18:57:02.326399	5	638	2017-10-13	0		t	1	SOLUCIONES
2853	2018-05-16 18:57:02.326399	13	549	2017-10-13	0		t	1	SOLUCIONES
2854	2018-05-16 18:57:02.326399	21	171	2017-10-13	0		t	1	SOLUCIONES
2855	2018-05-16 18:57:02.326399	20	514	2017-10-13	0		t	1	SOLUCIONES
2856	2018-05-16 18:57:02.326399	4	614	2017-10-13	0		t	1	SOLUCIONES
2857	2018-05-16 18:57:02.326399	3	592	2017-10-14	0		t	1	SOLUCIONES
2858	2018-05-16 18:57:02.326399	8	215	2017-10-14	0		t	1	SOLUCIONES
2859	2018-05-16 18:57:02.326399	19	611	2017-10-14	0		t	1	SOLUCIONES
2860	2018-05-16 18:57:02.326399	12	560	2017-10-14	0		t	1	SOLUCIONES
2861	2018-05-16 18:57:02.326399	10	547	2017-10-14	0		t	1	SOLUCIONES
2862	2018-05-16 18:57:02.326399	4	615	2017-10-14	0		t	1	SOLUCIONES
7126	2018-11-20 08:25:21.479946	11	62	2018-11-20	11667		t	11667	TRANSA01
7185	2018-11-26 08:05:34.584364	12	843	2018-11-26	68		t	68	CHONGOYAPE-PC
7181	2018-11-26 07:18:05.06542	1	953	2018-11-26	12736		t	12736	CHEPEN-PC
7200	2018-11-27 08:13:09.669856	12	844	2018-11-27	68		t	68	CHONGOYAPE-PC
7196	2018-11-27 07:22:00.63898	20	814	2018-11-27	70		t	70	PC-PUEBLONUEVO
7216	2018-11-28 08:26:18.821747	24	74	2018-11-28	11857		t	11857	SANTAANITA-LIMA
7211	2018-11-28 07:06:26.00429	20	815	2018-11-28	70		t	70	PC-PUEBLONUEVO
7226	2018-11-29 07:26:47.140518	27	38	2018-11-29	67		t	67	STA-PUNTO9
7230	2018-11-29 08:01:13.673664	12	846	2018-11-29	68		t	68	CHONGOYAPE-PC
7241	2018-11-30 07:48:55.41925	20	817	2018-11-30	70		t	70	PC-PUEBLONUEVO
7247	2018-12-01 07:03:07.800636	12	848	2018-12-01	68		t	68	CHONGOYAPE-PC
7257	2018-12-01 10:50:02.808495	11	69	2018-12-01	11667		t	11667	TRANSA02
7263	2018-12-03 07:47:53.611611	27	41	2018-12-03	67		t	67	STA-PUNTO9
7260	2018-12-03 06:51:42.671357	1	959	2018-12-03	12736		t	12736	CHEPEN-PC
7252	2018-12-01 07:52:48.172964	5	980	2018-12-01	4758	SE APERTURA CON S/250.6 DE CAJA CHICA	t	4758	EC-PC
7275	2018-12-04 07:41:48.425692	27	42	2018-12-04	67		t	67	STA-PUNTO9
7272	2018-12-04 06:36:50.278937	1	960	2018-12-04	12736		t	12736	CHEPEN-PC
7285	2018-12-05 06:45:50.213525	1	961	2018-12-05	12736		t	12736	CHEPEN-PC
7289	2018-12-05 07:55:52.477529	2	687	2018-12-05	12401		t	12401	JDCORNEJO-PC
7308	2018-12-06 11:54:04.293009	13	869	2018-12-06	8404		t	8404	CHOTA-PC
7302	2018-12-06 07:47:29.295823	5	984	2018-12-06	4758	SE APERTURA CON S/217.20 DE CAJA CHICA	t	4758	EC-PC
7298	2018-12-06 06:38:33.458618	20	822	2018-12-06	70		t	70	PC-PUEBLONUEVO
7306	2018-12-06 08:37:10.178074	11	73	2018-12-06	11667		t	11667	TRANSA01
2863	2018-05-16 18:57:02.326399	13	550	2017-10-14	0		t	1	SOLUCIONES
2864	2018-05-16 18:57:02.326399	21	172	2017-10-14	0		t	1	SOLUCIONES
2865	2018-05-16 18:57:02.326399	5	639	2017-10-14	0		t	1	SOLUCIONES
2866	2018-05-16 18:57:02.326399	20	515	2017-10-14	0		t	1	SOLUCIONES
2867	2018-05-16 18:57:02.326399	17	633	2017-10-14	0		t	1	SOLUCIONES
2868	2018-05-16 18:57:02.326399	2	372	2017-10-14	0		t	1	SOLUCIONES
2869	2018-05-16 18:57:02.326399	1	621	2017-10-14	0		t	1	SOLUCIONES
2870	2018-05-16 18:57:02.326399	12	561	2017-10-16	0		t	1	SOLUCIONES
2871	2018-05-16 18:57:02.326399	19	612	2017-10-16	0		t	1	SOLUCIONES
2872	2018-05-16 18:57:02.326399	3	593	2017-10-16	0		t	1	SOLUCIONES
2873	2018-05-16 18:57:02.326399	17	634	2017-10-16	0		t	1	SOLUCIONES
2874	2018-05-16 18:57:02.326399	13	551	2017-10-16	0		t	1	SOLUCIONES
2875	2018-05-16 18:57:02.326399	1	622	2017-10-16	0		t	1	SOLUCIONES
2876	2018-05-16 18:57:02.326399	10	548	2017-10-16	0		t	1	SOLUCIONES
2877	2018-05-16 18:57:02.326399	5	640	2017-10-16	0		t	1	SOLUCIONES
2878	2018-05-16 18:57:02.326399	8	216	2017-10-16	0		t	1	SOLUCIONES
2879	2018-05-16 18:57:02.326399	21	173	2017-10-16	0		t	1	SOLUCIONES
2880	2018-05-16 18:57:02.326399	15	552	2017-10-16	0		t	1	SOLUCIONES
2881	2018-05-16 18:57:02.326399	4	616	2017-10-16	0		t	1	SOLUCIONES
2882	2018-05-16 18:57:02.326399	20	516	2017-10-16	0		t	1	SOLUCIONES
2883	2018-05-16 18:57:02.326399	10	549	2017-10-17	0		t	1	SOLUCIONES
2884	2018-05-16 18:57:02.326399	8	217	2017-10-17	0		t	1	SOLUCIONES
2885	2018-05-16 18:57:02.326399	13	552	2017-10-17	0		t	1	SOLUCIONES
2886	2018-05-16 18:57:02.326399	4	617	2017-10-17	0		t	1	SOLUCIONES
2887	2018-05-16 18:57:02.326399	20	517	2017-10-17	0		t	1	SOLUCIONES
2888	2018-05-16 18:57:02.326399	1	623	2017-10-17	0		t	1	SOLUCIONES
2889	2018-05-16 18:57:02.326399	2	373	2017-10-17	0		t	1	SOLUCIONES
2890	2018-05-16 18:57:02.326399	17	635	2017-10-17	0		t	1	SOLUCIONES
2891	2018-05-16 18:57:02.326399	3	594	2017-10-17	0		t	1	SOLUCIONES
2892	2018-05-16 18:57:02.326399	15	553	2017-10-17	0		t	1	SOLUCIONES
2893	2018-05-16 18:57:02.326399	5	641	2017-10-17	0		t	1	SOLUCIONES
2894	2018-05-16 18:57:02.326399	12	562	2017-10-17	0		t	1	SOLUCIONES
2895	2018-05-16 18:57:02.326399	12	563	2017-10-18	0		t	1	SOLUCIONES
2896	2018-05-16 18:57:02.326399	17	636	2017-10-18	0		t	1	SOLUCIONES
2897	2018-05-16 18:57:02.326399	3	595	2017-10-18	0		t	1	SOLUCIONES
2898	2018-05-16 18:57:02.326399	8	218	2017-10-18	0		t	1	SOLUCIONES
2899	2018-05-16 18:57:02.326399	5	642	2017-10-18	0		t	1	SOLUCIONES
2900	2018-05-16 18:57:02.326399	10	550	2017-10-18	0		t	1	SOLUCIONES
2901	2018-05-16 18:57:02.326399	13	553	2017-10-18	0		t	1	SOLUCIONES
2902	2018-05-16 18:57:02.326399	19	613	2017-10-18	0		t	1	SOLUCIONES
2903	2018-05-16 18:57:02.326399	15	554	2017-10-18	0		t	1	SOLUCIONES
2904	2018-05-16 18:57:02.326399	1	624	2017-10-18	0		t	1	SOLUCIONES
2905	2018-05-16 18:57:02.326399	20	518	2017-10-18	0		t	1	SOLUCIONES
2906	2018-05-16 18:57:02.326399	4	618	2017-10-18	0		t	1	SOLUCIONES
2907	2018-05-16 18:57:02.326399	20	519	2017-10-19	0		t	1	SOLUCIONES
2908	2018-05-16 18:57:02.326399	12	564	2017-10-19	0		t	1	SOLUCIONES
2909	2018-05-16 18:57:02.326399	10	551	2017-10-19	0		t	1	SOLUCIONES
2910	2018-05-16 18:57:02.326399	19	614	2017-10-19	0		t	1	SOLUCIONES
2911	2018-05-16 18:57:02.326399	13	554	2017-10-19	0		t	1	SOLUCIONES
7127	2018-11-20 08:29:44.071987	12	838	2018-11-20	68		t	68	CHONGOYAPE-PC
7186	2018-11-26 08:08:10.351819	2	679	2018-11-26	12401		t	12401	JDCORNEJO-PC
7201	2018-11-27 08:20:49.692731	24	73	2018-11-27	11857		t	11857	SANTAANITA-LIMA
7212	2018-11-28 07:17:46.217785	27	37	2018-11-28	67		t	67	STA-PUNTO9
7231	2018-11-29 08:09:54.518481	24	75	2018-11-29	11857		t	11857	SANTAANITA-LIMA
7242	2018-11-30 08:05:48.289166	13	864	2018-11-30	8404		t	8404	CHOTA-PC
7253	2018-12-01 08:06:04.468141	17	975	2018-12-01	9244		t	9244	TUCUME-PC
7248	2018-12-01 07:04:44.04892	20	818	2018-12-01	70		t	70	PC-PUEBLONUEVO
7258	2018-12-01 10:52:29.889693	13	865	2018-12-01	8404		t	8404	CHOTA-PC
7264	2018-12-03 07:58:02.141471	2	685	2018-12-03	12401		t	12401	JDCORNEJO-PC
7261	2018-12-03 07:06:36.139809	20	819	2018-12-03	70		t	70	PC-PUEBLONUEVO
7273	2018-12-04 07:16:31.754641	20	820	2018-12-04	70		t	70	PC-PUEBLONUEVO
7276	2018-12-04 07:58:43.604075	5	982	2018-12-04	4758	SE APERTURA CON S/.64 DE CAJA CHICA\r\n	t	4758	EC-PC
7286	2018-12-05 07:03:13.112006	20	821	2018-12-05	70		t	70	PC-PUEBLONUEVO
7290	2018-12-05 07:56:37.274144	5	983	2018-12-05	4758	SE APERTURA CON S/240 DE CAJA CHICA	t	4758	EC-PC
7240	2018-11-30 07:46:16.332022	5	979	2018-11-30	4758	SE APERTURA CON S/217.8 DE CAJA CHICA	t	4758	EC-PC
7303	2018-12-06 08:04:18.915519	24	81	2018-12-06	11857		t	11857	SANTAANITA-LIMA
7299	2018-12-06 07:10:09.879993	2	688	2018-12-06	12401		t	12401	JDCORNEJO-PC
7309	2018-12-06 18:16:14.050182	14	63	2018-12-06	11444		t	11444	OP-DAYSI
7320	2018-12-07 12:41:54.314081	9	189	2018-12-07	8495		t	8495	SANTAANASCHOOL
7315	2018-12-07 07:46:19.083443	17	980	2018-12-07	9244		t	9244	TUCUME-PC
7318	2018-12-07 08:35:32.631899	12	853	2018-12-07	68		t	68	CHONGOYAPE-PC
7310	2018-12-07 06:06:08.573729	19	962	2018-12-07	73		t	73	ADMIN-PC
7319	2018-12-07 12:07:06.469114	13	870	2018-12-07	8404		t	8404	CHOTA-PC
7321	2018-12-10 06:01:24.243532	19	963	2018-12-10	73		t	73	ADMIN-PC
7326	2018-12-10 07:53:47.742166	5	986	2018-12-10	4758		t	4758	EC-PC
7327	2018-12-10 08:15:23.688167	2	690	2018-12-10	12401		t	12401	JDCORNEJO-PC
7332	2018-12-10 11:13:22.588076	13	871	2018-12-10	8404		t	8404	CHOTA-PC
7341	2018-12-11 08:45:36.714092	24	84	2018-12-11	11857		t	11857	SANTAANITA-LIMA
7344	2018-12-11 10:47:55.984822	9	190	2018-12-11	13280		t	13280	DESKTOP-UG2O4HR
7333	2018-12-11 06:07:50.579507	20	825	2018-12-11	70		t	70	PC-PUEBLONUEVO
7346	2018-12-11 17:43:04.318147	14	64	2018-12-11	11444		t	11444	OP-DAYSI
7345	2018-12-11 16:57:56.064906	13	872	2018-12-11	8404		t	8404	CHOTA-PC
7337	2018-12-11 07:35:18.126653	17	982	2018-12-11	9244		t	9244	TUCUME-PC
7347	2018-12-12 06:05:59.592418	19	965	2018-12-12	73		t	73	ADMIN-PC
7350	2018-12-12 07:41:52.369998	27	48	2018-12-12	67		t	67	STA-PUNTO9
7354	2018-12-12 08:49:58.222423	12	856	2018-12-12	68		t	12809	TRANSA01
7362	2018-12-13 08:15:46.454345	12	857	2018-12-13	68		t	68	CHONGOYAPE-PC
7355	2018-12-13 05:54:10.444156	19	966	2018-12-13	73		t	73	ADMIN-PC
7360	2018-12-13 07:45:40.065777	5	989	2018-12-13	4758		t	4758	EC-PC
7369	2018-12-14 07:46:49.408914	5	990	2018-12-14	4758	\r\n	t	4758	EC-PC
7363	2018-12-14 05:56:05.500894	19	967	2018-12-14	73		t	73	ADMIN-PC
2912	2018-05-16 18:57:02.326399	8	219	2017-10-19	0		t	1	SOLUCIONES
2913	2018-05-16 18:57:02.326399	17	637	2017-10-19	0		t	1	SOLUCIONES
2914	2018-05-16 18:57:02.326399	21	174	2017-10-19	0		t	1	SOLUCIONES
2915	2018-05-16 18:57:02.326399	5	643	2017-10-19	0		t	1	SOLUCIONES
2916	2018-05-16 18:57:02.326399	4	619	2017-10-19	0		t	1	SOLUCIONES
2917	2018-05-16 18:57:02.326399	3	596	2017-10-19	0		t	1	SOLUCIONES
2918	2018-05-16 18:57:02.326399	1	625	2017-10-19	0		t	1	SOLUCIONES
2919	2018-05-16 18:57:02.326399	20	520	2017-10-20	0		t	1	SOLUCIONES
2920	2018-05-16 18:57:02.326399	19	615	2017-10-20	0		t	1	SOLUCIONES
2921	2018-05-16 18:57:02.326399	3	597	2017-10-20	0		t	1	SOLUCIONES
2922	2018-05-16 18:57:02.326399	15	555	2017-10-20	0		t	1	SOLUCIONES
2923	2018-05-16 18:57:02.326399	5	644	2017-10-20	0		t	1	SOLUCIONES
2924	2018-05-16 18:57:02.326399	1	626	2017-10-20	0		t	1	SOLUCIONES
2925	2018-05-16 18:57:02.326399	10	552	2017-10-20	0		t	1	SOLUCIONES
2926	2018-05-16 18:57:02.326399	12	565	2017-10-20	0		t	1	SOLUCIONES
2927	2018-05-16 18:57:02.326399	4	620	2017-10-20	0		t	1	SOLUCIONES
2928	2018-05-16 18:57:02.326399	13	555	2017-10-20	0		t	1	SOLUCIONES
2929	2018-05-16 18:57:02.326399	17	638	2017-10-20	0		t	1	SOLUCIONES
2930	2018-05-16 18:57:02.326399	8	220	2017-10-20	0		t	1	SOLUCIONES
2931	2018-05-16 18:57:02.326399	21	175	2017-10-20	0		t	1	SOLUCIONES
2932	2018-05-16 18:57:02.326399	12	566	2017-10-21	0		t	1	SOLUCIONES
2933	2018-05-16 18:57:02.326399	15	556	2017-10-21	0		t	1	SOLUCIONES
2934	2018-05-16 18:57:02.326399	1	627	2017-10-21	0		t	1	SOLUCIONES
2935	2018-05-16 18:57:02.326399	17	639	2017-10-21	0		t	1	SOLUCIONES
2936	2018-05-16 18:57:02.326399	3	598	2017-10-21	0		t	1	SOLUCIONES
2937	2018-05-16 18:57:02.326399	13	556	2017-10-21	0		t	1	SOLUCIONES
2938	2018-05-16 18:57:02.326399	8	221	2017-10-21	0		t	1	SOLUCIONES
2939	2018-05-16 18:57:02.326399	5	645	2017-10-21	0		t	1	SOLUCIONES
2940	2018-05-16 18:57:02.326399	19	616	2017-10-21	0		t	1	SOLUCIONES
2941	2018-05-16 18:57:02.326399	4	621	2017-10-21	0		t	1	SOLUCIONES
2942	2018-05-16 18:57:02.326399	21	176	2017-10-21	0		t	1	SOLUCIONES
2943	2018-05-16 18:57:02.326399	10	553	2017-10-21	0		t	1	SOLUCIONES
2944	2018-05-16 18:57:02.326399	15	557	2017-10-23	0		t	1	SOLUCIONES
2945	2018-05-16 18:57:02.326399	20	521	2017-10-23	0		t	1	SOLUCIONES
2946	2018-05-16 18:57:02.326399	13	557	2017-10-23	0		t	1	SOLUCIONES
2947	2018-05-16 18:57:02.326399	10	554	2017-10-23	0		t	1	SOLUCIONES
2948	2018-05-16 18:57:02.326399	5	646	2017-10-23	0		t	1	SOLUCIONES
2949	2018-05-16 18:57:02.326399	1	628	2017-10-23	0		t	1	SOLUCIONES
2950	2018-05-16 18:57:02.326399	17	640	2017-10-23	0		t	1	SOLUCIONES
2951	2018-05-16 18:57:02.326399	21	177	2017-10-23	0		t	1	SOLUCIONES
2952	2018-05-16 18:57:02.326399	12	567	2017-10-23	0		t	1	SOLUCIONES
2953	2018-05-16 18:57:02.326399	19	617	2017-10-23	0		t	1	SOLUCIONES
2954	2018-05-16 18:57:02.326399	4	622	2017-10-23	0		t	1	SOLUCIONES
2955	2018-05-16 18:57:02.326399	3	599	2017-10-23	0		t	1	SOLUCIONES
2956	2018-05-16 18:57:02.326399	8	222	2017-10-23	0		t	1	SOLUCIONES
2957	2018-05-16 18:57:02.326399	15	558	2017-10-24	0		t	1	SOLUCIONES
2958	2018-05-16 18:57:02.326399	19	618	2017-10-24	0		t	1	SOLUCIONES
2959	2018-05-16 18:57:02.326399	3	600	2017-10-24	0		t	1	SOLUCIONES
7187	2018-11-26 08:16:23.381597	24	72	2018-11-26	11857		t	11857	SANTAANITA-LIMA
7202	2018-11-27 08:27:12.961093	6	73	2018-11-26	10843		t	11667	TRANSA02
7232	2018-11-29 08:17:48.823425	13	863	2018-11-29	8404		t	8404	CHOTA-PC
7243	2018-11-30 08:08:21.817825	2	683	2018-11-30	12401		t	12401	JDCORNEJO-PC
7249	2018-12-01 07:11:00.070632	1	958	2018-12-01	12736		t	12736	CHEPEN-PC
7265	2018-12-03 08:20:09.20768	24	78	2018-12-03	11857		t	11857	SANTAANITA-LIMA
7277	2018-12-04 07:59:29.87657	17	977	2018-12-04	9244		t	9244	TUCUME-PC
7291	2018-12-05 08:14:08.170754	24	80	2018-12-05	11857		t	11857	SANTAANITA-LIMA
7287	2018-12-05 07:22:14.392943	27	43	2018-12-05	67		t	67	STA-PUNTO9
7300	2018-12-06 07:22:03.418286	27	44	2018-12-06	67		t	67	STA-PUNTO9
7304	2018-12-06 08:20:57.882862	12	852	2018-12-06	68		t	68	CHONGOYAPE-PC
7316	2018-12-07 07:50:05.228372	5	985	2018-12-07	4758	SE APERTURA CON S/28.5 DE CAJA CHICA	t	4758	EC-PC
7311	2018-12-07 06:15:02.542636	20	823	2018-12-07	70		t	70	PC-PUEBLONUEVO
7328	2018-12-10 08:24:27.389331	6	82	2018-12-10	11667		t	11667	TRANSA01
7322	2018-12-10 06:39:48.364271	20	824	2018-12-10	70		t	70	PC-PUEBLONUEVO
7338	2018-12-11 07:38:34.041305	12	855	2018-12-11	68		t	68	CHONGOYAPE-PC
7334	2018-12-11 06:08:37.700931	19	964	2018-12-11	73		t	73	ADMIN-PC
7342	2018-12-11 09:17:32.806504	6	83	2018-12-11	11667		t	11667	TRANSA01
7351	2018-12-12 07:46:41.841013	5	988	2018-12-12	4758	SE APERTURA CON S/46 DE CAJA CHICA\r\n	t	4758	EC-PC
7348	2018-12-12 06:36:46.312274	1	966	2018-12-12	12736		t	12736	CHEPEN-PC
7361	2018-12-13 08:02:57.220623	2	693	2018-12-13	12401		t	12401	JDCORNEJO-PC
7356	2018-12-13 06:35:38.392152	1	967	2018-12-13	12736		t	12736	CHEPEN-PC
7364	2018-12-14 06:03:35.177319	20	828	2018-12-14	70		t	70	PC-PUEBLONUEVO
7371	2018-12-14 16:39:32.899876	6	84	2018-12-14	11667		t	7849	CPU-L01-108
2960	2018-05-16 18:57:02.326399	10	555	2017-10-24	0		t	1	SOLUCIONES
2961	2018-05-16 18:57:02.326399	17	641	2017-10-24	0		t	1	SOLUCIONES
2962	2018-05-16 18:57:02.326399	12	568	2017-10-24	0		t	1	SOLUCIONES
2963	2018-05-16 18:57:02.326399	5	647	2017-10-24	0		t	1	SOLUCIONES
2964	2018-05-16 18:57:02.326399	1	629	2017-10-24	0		t	1	SOLUCIONES
2965	2018-05-16 18:57:02.326399	13	558	2017-10-24	0		t	1	SOLUCIONES
2966	2018-05-16 18:57:02.326399	20	522	2017-10-24	0		t	1	SOLUCIONES
2967	2018-05-16 18:57:02.326399	8	223	2017-10-24	0		t	1	SOLUCIONES
2968	2018-05-16 18:57:02.326399	4	623	2017-10-24	0		t	1	SOLUCIONES
2969	2018-05-16 18:57:02.326399	21	178	2017-10-24	0		t	1	SOLUCIONES
2970	2018-05-16 18:57:02.326399	5	648	2017-10-25	0		t	1	SOLUCIONES
2971	2018-05-16 18:57:02.326399	17	642	2017-10-25	0		t	1	SOLUCIONES
2972	2018-05-16 18:57:02.326399	19	619	2017-10-25	0		t	1	SOLUCIONES
2973	2018-05-16 18:57:02.326399	12	569	2017-10-25	0		t	1	SOLUCIONES
2974	2018-05-16 18:57:02.326399	21	179	2017-10-25	0		t	1	SOLUCIONES
2975	2018-05-16 18:57:02.326399	4	624	2017-10-25	0		t	1	SOLUCIONES
2976	2018-05-16 18:57:02.326399	20	523	2017-10-25	0		t	1	SOLUCIONES
2977	2018-05-16 18:57:02.326399	3	601	2017-10-25	0		t	1	SOLUCIONES
2978	2018-05-16 18:57:02.326399	10	556	2017-10-25	0		t	1	SOLUCIONES
2979	2018-05-16 18:57:02.326399	13	559	2017-10-25	0		t	1	SOLUCIONES
2980	2018-05-16 18:57:02.326399	1	630	2017-10-25	0		t	1	SOLUCIONES
2981	2018-05-16 18:57:02.326399	8	224	2017-10-25	0		t	1	SOLUCIONES
2982	2018-05-16 18:57:02.326399	8	225	2017-10-26	0		t	1	SOLUCIONES
2983	2018-05-16 18:57:02.326399	12	570	2017-10-26	0		t	1	SOLUCIONES
2984	2018-05-16 18:57:02.326399	15	559	2017-10-26	0		t	1	SOLUCIONES
2985	2018-05-16 18:57:02.326399	3	602	2017-10-26	0		t	1	SOLUCIONES
2986	2018-05-16 18:57:02.326399	10	557	2017-10-26	0		t	1	SOLUCIONES
2987	2018-05-16 18:57:02.326399	5	649	2017-10-26	0		t	1	SOLUCIONES
2988	2018-05-16 18:57:02.326399	4	625	2017-10-26	0		t	1	SOLUCIONES
2989	2018-05-16 18:57:02.326399	21	180	2017-10-26	0		t	1	SOLUCIONES
2990	2018-05-16 18:57:02.326399	17	643	2017-10-26	0		t	1	SOLUCIONES
2991	2018-05-16 18:57:02.326399	20	524	2017-10-26	0		t	1	SOLUCIONES
2992	2018-05-16 18:57:02.326399	19	620	2017-10-26	0		t	1	SOLUCIONES
2993	2018-05-16 18:57:02.326399	1	631	2017-10-26	0		t	1	SOLUCIONES
2994	2018-05-16 18:57:02.326399	13	560	2017-10-26	0		t	1	SOLUCIONES
2995	2018-05-16 18:57:02.326399	12	571	2017-10-27	0		t	1	SOLUCIONES
2996	2018-05-16 18:57:02.326399	4	626	2017-10-27	0		t	1	SOLUCIONES
2997	2018-05-16 18:57:02.326399	6	10	2017-10-27	0		t	1	SOLUCIONES
2998	2018-05-16 18:57:02.326399	1	632	2017-10-27	0		t	1	SOLUCIONES
2999	2018-05-16 18:57:02.326399	20	525	2017-10-27	0		t	1	SOLUCIONES
3000	2018-05-16 18:57:02.326399	17	644	2017-10-27	0		t	1	SOLUCIONES
3001	2018-05-16 18:57:02.326399	8	226	2017-10-27	0		t	1	SOLUCIONES
3002	2018-05-16 18:57:02.326399	19	621	2017-10-27	0		t	1	SOLUCIONES
3003	2018-05-16 18:57:02.326399	3	603	2017-10-27	0		t	1	SOLUCIONES
3004	2018-05-16 18:57:02.326399	15	560	2017-10-27	0		t	1	SOLUCIONES
3005	2018-05-16 18:57:02.326399	13	561	2017-10-27	0		t	1	SOLUCIONES
3006	2018-05-16 18:57:02.326399	10	558	2017-10-27	0		t	1	SOLUCIONES
3007	2018-05-16 18:57:02.326399	5	650	2017-10-27	0		t	1	SOLUCIONES
3008	2018-05-16 18:57:02.326399	21	181	2017-10-27	0		t	1	SOLUCIONES
7203	2018-11-27 08:27:17.024236	11	66	2018-11-27	11667		t	11667	TRANSA02
7233	2018-11-29 08:29:17.109779	6	76	2018-11-29	11667		t	11667	TRANSA02
7244	2018-11-30 08:15:22.412181	12	847	2018-11-30	68		t	68	CHONGOYAPE-PC
7250	2018-12-01 07:21:45.942538	27	40	2018-12-01	67		t	67	STA-PUNTO9
7266	2018-12-03 08:23:45.208384	6	78	2018-12-03	11667		t	11667	TRANSA01
7292	2018-12-05 08:16:42.951372	6	80	2018-12-05	11667		t	11667	TRANSA01
7317	2018-12-07 08:00:21.689067	24	82	2018-12-07	11857		t	11857	SANTAANITA-LIMA
7312	2018-12-07 06:41:32.078046	1	963	2018-12-07	12736		t	12736	CHEPEN-PC
7329	2018-12-10 08:24:32.748058	11	74	2018-12-10	11667		t	11667	TRANSA01
7323	2018-12-10 06:53:26.508727	1	964	2018-12-10	12736		t	12736	CHEPEN-PC
7335	2018-12-11 06:34:19.002924	1	965	2018-12-11	12736		t	12736	CHEPEN-PC
7339	2018-12-11 07:44:39.744709	5	987	2018-12-11	4758		t	4758	EC-PC
7343	2018-12-11 09:17:41.267064	11	75	2018-12-11	11667		t	11667	TRANSA01
7352	2018-12-12 08:09:29.682383	2	692	2018-12-12	12401		t	12401	JDCORNEJO-PC
7349	2018-12-12 06:46:10.041983	20	826	2018-12-12	70		t	70	PC-PUEBLONUEVO
7357	2018-12-13 06:39:50.061863	20	827	2018-12-13	70		t	70	PC-PUEBLONUEVO
7370	2018-12-14 09:09:20.291836	12	858	2018-12-14	68		t	68	CHONGOYAPE-PC
7365	2018-12-14 06:20:40.419628	1	968	2018-12-14	12736		t	12736	CHEPEN-PC
7377	2018-12-15 07:59:30.696061	5	991	2018-12-15	4758		t	4758	EC-PC
7379	2018-12-15 08:42:42.674372	11	76	2018-12-15	11667		t	11667	TRANSA01
7372	2018-12-15 05:53:18.469591	19	968	2018-12-15	73		t	73	ADMIN-PC
7381	2018-12-17 06:04:43.806905	19	969	2018-12-17	73		t	73	ADMIN-PC
7385	2018-12-17 07:33:59.963417	1	970	2018-12-17	12736		t	12736	CHEPEN-PC
7390	2018-12-17 15:38:21.387959	28	3	2018-12-17	11667		t	10763	TRANSA02
7391	2018-12-17 22:40:41.023481	19	970	2018-12-17	73		t	73	ADMIN-PC
7389	2018-12-17 09:58:26.581114	21	425	2018-12-17	10836		t	10836	CAJAMARCA-PC
7396	2018-12-18 07:32:31.142364	17	988	2018-12-18	9244		t	9244	TUCUME-PC
7399	2018-12-18 09:10:20.611288	12	861	2018-12-18	68		t	68	CHONGOYAPE-PC
7392	2018-12-18 05:54:02.981861	19	971	2018-12-18	73		t	73	ADMIN-PC
7404	2018-12-19 07:32:14.208187	27	54	2018-12-19	67		t	67	STA-PUNTO9
7400	2018-12-19 06:04:52.096595	19	972	2018-12-19	73		t	73	ADMIN-PC
7408	2018-12-19 08:52:36.170366	6	85	2018-12-19	11667		t	5532	CONTA-LEYDY
7409	2018-12-19 10:49:40.430741	11	77	2018-12-19	10763		t	10763	TRANSA02
7418	2018-12-20 08:49:59.082595	9	191	2018-12-20	13280		t	13280	DESKTOP-UG2O4HR
7414	2018-12-20 07:44:24.276358	17	990	2018-12-20	9244		t	9244	TUCUME-PC
7410	2018-12-20 05:54:25.265926	19	973	2018-12-20	73		t	73	ADMIN-PC
7419	2018-12-20 09:25:55.891439	11	78	2018-12-20	10763		t	10763	TRANSA02
7421	2018-12-20 12:33:21.947329	21	426	2018-12-20	10836		t	10836	CAJAMARCA-PC
7425	2018-12-21 07:45:30.242633	17	991	2018-12-21	9244		t	9244	TUCUME-PC
7429	2018-12-21 08:43:41.568865	27	56	2018-12-21	67		t	67	STA-PUNTO9
7422	2018-12-21 06:02:12.228159	19	974	2018-12-21	73		t	73	ADMIN-PC
7430	2018-12-21 09:00:24.774195	21	427	2018-12-21	10836		t	10836	CAJAMARCA-PC
7431	2018-12-22 06:01:49.531728	19	975	2018-12-22	73		t	73	ADMIN-PC
3009	2018-05-16 18:57:02.326399	10	559	2017-10-28	0		t	1	SOLUCIONES
3010	2018-05-16 18:57:02.326399	13	562	2017-10-28	0		t	1	SOLUCIONES
3011	2018-05-16 18:57:02.326399	15	561	2017-10-28	0		t	1	SOLUCIONES
3012	2018-05-16 18:57:02.326399	17	645	2017-10-28	0		t	1	SOLUCIONES
3013	2018-05-16 18:57:02.326399	3	604	2017-10-28	0		t	1	SOLUCIONES
3014	2018-05-16 18:57:02.326399	5	651	2017-10-28	0		t	1	SOLUCIONES
3015	2018-05-16 18:57:02.326399	8	227	2017-10-28	0		t	1	SOLUCIONES
3016	2018-05-16 18:57:02.326399	20	526	2017-10-28	0		t	1	SOLUCIONES
3017	2018-05-16 18:57:02.326399	1	633	2017-10-28	0		t	1	SOLUCIONES
3018	2018-05-16 18:57:02.326399	12	572	2017-10-28	0		t	1	SOLUCIONES
3019	2018-05-16 18:57:02.326399	4	627	2017-10-28	0		t	1	SOLUCIONES
3020	2018-05-16 18:57:02.326399	21	182	2017-10-28	0		t	1	SOLUCIONES
3021	2018-05-16 18:57:02.326399	3	605	2017-10-30	0		t	1	SOLUCIONES
3022	2018-05-16 18:57:02.326399	21	183	2017-10-30	0		t	1	SOLUCIONES
3023	2018-05-16 18:57:02.326399	8	228	2017-10-30	0		t	1	SOLUCIONES
3024	2018-05-16 18:57:02.326399	4	628	2017-10-30	0		t	1	SOLUCIONES
3025	2018-05-16 18:57:02.326399	13	563	2017-10-30	0		t	1	SOLUCIONES
3026	2018-05-16 18:57:02.326399	12	573	2017-10-30	0		t	1	SOLUCIONES
3027	2018-05-16 18:57:02.326399	15	562	2017-10-30	0		t	1	SOLUCIONES
3028	2018-05-16 18:57:02.326399	5	652	2017-10-30	0		t	1	SOLUCIONES
3029	2018-05-16 18:57:02.326399	19	622	2017-10-30	0		t	1	SOLUCIONES
3030	2018-05-16 18:57:02.326399	1	634	2017-10-30	0		t	1	SOLUCIONES
3031	2018-05-16 18:57:02.326399	17	646	2017-10-30	0		t	1	SOLUCIONES
3032	2018-05-16 18:57:02.326399	20	527	2017-10-30	0		t	1	SOLUCIONES
3033	2018-05-16 18:57:02.326399	10	560	2017-10-30	0		t	1	SOLUCIONES
3034	2018-05-16 18:57:02.326399	12	574	2017-10-31	0		t	1	SOLUCIONES
3035	2018-05-16 18:57:02.326399	8	229	2017-10-31	0		t	1	SOLUCIONES
3036	2018-05-16 18:57:02.326399	15	563	2017-10-31	0		t	1	SOLUCIONES
3037	2018-05-16 18:57:02.326399	21	184	2017-10-31	0		t	1	SOLUCIONES
3038	2018-05-16 18:57:02.326399	10	561	2017-10-31	0		t	1	SOLUCIONES
3039	2018-05-16 18:57:02.326399	4	629	2017-10-31	0		t	1	SOLUCIONES
3040	2018-05-16 18:57:02.326399	13	564	2017-10-31	0		t	1	SOLUCIONES
3041	2018-05-16 18:57:02.326399	20	528	2017-10-31	0		t	1	SOLUCIONES
3042	2018-05-16 18:57:02.326399	17	647	2017-10-31	0		t	1	SOLUCIONES
3043	2018-05-16 18:57:02.326399	5	653	2017-10-31	0		t	1	SOLUCIONES
3044	2018-05-16 18:57:02.326399	3	606	2017-10-31	0		t	1	SOLUCIONES
3045	2018-05-16 18:57:02.326399	19	623	2017-10-31	0		t	1	SOLUCIONES
3046	2018-05-16 18:57:02.326399	1	635	2017-10-31	0		t	1	SOLUCIONES
3047	2018-05-16 18:57:02.326399	17	648	2017-11-02	0		t	1	SOLUCIONES
3048	2018-05-16 18:57:02.326399	15	564	2017-11-02	0		t	1	SOLUCIONES
3049	2018-05-16 18:57:02.326399	1	636	2017-11-02	0		t	1	SOLUCIONES
3050	2018-05-16 18:57:02.326399	3	607	2017-11-02	0		t	1	SOLUCIONES
3051	2018-05-16 18:57:02.326399	4	630	2017-11-02	0		t	1	SOLUCIONES
3052	2018-05-16 18:57:02.326399	19	624	2017-11-02	0		t	1	SOLUCIONES
3053	2018-05-16 18:57:02.326399	2	374	2017-11-02	0		t	1	SOLUCIONES
3054	2018-05-16 18:57:02.326399	12	575	2017-11-02	0		t	1	SOLUCIONES
3055	2018-05-16 18:57:02.326399	21	185	2017-11-02	0		t	1	SOLUCIONES
3056	2018-05-16 18:57:02.326399	20	529	2017-11-02	0		t	1	SOLUCIONES
7234	2018-11-29 08:29:20.835264	11	68	2018-11-29	11667		t	11667	TRANSA02
7267	2018-12-03 08:23:51.062523	11	70	2018-12-03	11667		t	11667	TRANSA01
7293	2018-12-05 08:16:47.636057	11	72	2018-12-05	11667		t	11667	TRANSA01
7313	2018-12-07 07:02:15.971467	27	45	2018-12-07	67		t	67	STA-PUNTO9
7324	2018-12-10 07:05:50.303257	27	46	2018-12-10	67		t	67	STA-PUNTO9
7330	2018-12-10 08:26:15.624111	24	83	2018-12-10	11857		t	11857	SANTAANITA-LIMA
7336	2018-12-11 07:12:53.993913	27	47	2018-12-11	67		t	67	STA-PUNTO9
7340	2018-12-11 08:12:10.236455	2	691	2018-12-11	12401		t	12401	JDCORNEJO-PC
7353	2018-12-12 08:22:32.353314	17	983	2018-12-12	9244		t	9244	TUCUME-PC
7358	2018-12-13 06:57:30.00281	27	49	2018-12-13	67		t	67	STA-PUNTO9
7366	2018-12-14 06:43:49.195909	27	50	2018-12-14	67		t	67	STA-PUNTO9
7380	2018-12-15 08:55:08.316876	12	859	2018-12-15	68		t	68	CHONGOYAPE-PC
7373	2018-12-15 06:14:52.110488	20	829	2018-12-15	70		t	70	PC-PUEBLONUEVO
7378	2018-12-15 08:01:31.856695	2	695	2018-12-15	12401		t	12401	JDCORNEJO-PC
7386	2018-12-17 07:46:12.773453	5	992	2018-12-17	4758		t	4758	EC-PC
7382	2018-12-17 06:25:49.76545	20	830	2018-12-17	70		t	70	PC-PUEBLONUEVO
7397	2018-12-18 07:37:08.590832	5	993	2018-12-18	4758		t	4758	EC-PC
7393	2018-12-18 06:12:03.711403	20	831	2018-12-18	70		t	70	PC-PUEBLONUEVO
7405	2018-12-19 07:37:17.771323	5	994	2018-12-19	4758		t	4758	EC-PC
7401	2018-12-19 06:31:22.34097	20	832	2018-12-19	70		t	70	PC-PUEBLONUEVO
7415	2018-12-20 07:54:02.306612	5	995	2018-12-20	4758		t	4758	EC-PC
7411	2018-12-20 06:17:23.637296	20	833	2018-12-20	70		t	70	PC-PUEBLONUEVO
7426	2018-12-21 07:47:27.836779	5	996	2018-12-21	4758	\r\n	t	4758	EC-PC
7423	2018-12-21 06:15:01.494811	20	834	2018-12-21	70		t	70	PC-PUEBLONUEVO
7435	2018-12-22 07:30:25.710779	17	992	2018-12-22	9244		t	9244	TUCUME-PC
7432	2018-12-22 06:11:53.854975	1	975	2018-12-22	12736		t	12736	CHEPEN-PC
3057	2018-05-16 18:57:02.326399	10	562	2017-11-02	0		t	1	SOLUCIONES
3058	2018-05-16 18:57:02.326399	5	654	2017-11-02	0		t	1	SOLUCIONES
3059	2018-05-16 18:57:02.326399	15	565	2017-11-03	0		t	1	SOLUCIONES
3060	2018-05-16 18:57:02.326399	2	375	2017-11-03	0		t	1	SOLUCIONES
3061	2018-05-16 18:57:02.326399	4	631	2017-11-03	0		t	1	SOLUCIONES
3062	2018-05-16 18:57:02.326399	20	530	2017-11-03	0		t	1	SOLUCIONES
3063	2018-05-16 18:57:02.326399	17	649	2017-11-03	0		t	1	SOLUCIONES
3064	2018-05-16 18:57:02.326399	3	608	2017-11-03	0		t	1	SOLUCIONES
3065	2018-05-16 18:57:02.326399	12	576	2017-11-03	0		t	1	SOLUCIONES
3066	2018-05-16 18:57:02.326399	19	625	2017-11-03	0		t	1	SOLUCIONES
3067	2018-05-16 18:57:02.326399	10	563	2017-11-03	0		t	1	SOLUCIONES
3068	2018-05-16 18:57:02.326399	5	655	2017-11-03	0		t	1	SOLUCIONES
3069	2018-05-16 18:57:02.326399	13	565	2017-11-03	0		t	1	SOLUCIONES
3070	2018-05-16 18:57:02.326399	1	637	2017-11-03	0		t	1	SOLUCIONES
3071	2018-05-16 18:57:02.326399	21	186	2017-11-03	0		t	1	SOLUCIONES
3072	2018-05-16 18:57:02.326399	8	230	2017-11-03	0		t	1	SOLUCIONES
3073	2018-05-16 18:57:02.326399	2	376	2017-11-04	0		t	1	SOLUCIONES
3074	2018-05-16 18:57:02.326399	20	531	2017-11-04	0		t	1	SOLUCIONES
3075	2018-05-16 18:57:02.326399	17	650	2017-11-04	0		t	1	SOLUCIONES
3076	2018-05-16 18:57:02.326399	12	577	2017-11-04	0		t	1	SOLUCIONES
3077	2018-05-16 18:57:02.326399	4	632	2017-11-04	0		t	1	SOLUCIONES
3078	2018-05-16 18:57:02.326399	1	638	2017-11-04	0		t	1	SOLUCIONES
3079	2018-05-16 18:57:02.326399	10	564	2017-11-04	0		t	1	SOLUCIONES
3080	2018-05-16 18:57:02.326399	5	656	2017-11-04	0		t	1	SOLUCIONES
3081	2018-05-16 18:57:02.326399	19	626	2017-11-04	0		t	1	SOLUCIONES
3082	2018-05-16 18:57:02.326399	21	187	2017-11-06	0		t	1	SOLUCIONES
3083	2018-05-16 18:57:02.326399	10	565	2017-11-06	0		t	1	SOLUCIONES
3084	2018-05-16 18:57:02.326399	19	627	2017-11-06	0		t	1	SOLUCIONES
3085	2018-05-16 18:57:02.326399	5	657	2017-11-06	0		t	1	SOLUCIONES
3086	2018-05-16 18:57:02.326399	12	578	2017-11-06	0		t	1	SOLUCIONES
3087	2018-05-16 18:57:02.326399	13	566	2017-11-06	0		t	1	SOLUCIONES
3088	2018-05-16 18:57:02.326399	17	651	2017-11-06	0		t	1	SOLUCIONES
3089	2018-05-16 18:57:02.326399	2	377	2017-11-06	0		t	1	SOLUCIONES
3090	2018-05-16 18:57:02.326399	20	532	2017-11-06	0		t	1	SOLUCIONES
3091	2018-05-16 18:57:02.326399	1	639	2017-11-06	0		t	1	SOLUCIONES
3092	2018-05-16 18:57:02.326399	8	231	2017-11-06	0		t	1	SOLUCIONES
3093	2018-05-16 18:57:02.326399	4	633	2017-11-06	0		t	1	SOLUCIONES
3094	2018-05-16 18:57:02.326399	1	640	2017-11-07	0		t	1	SOLUCIONES
3095	2018-05-16 18:57:02.326399	2	378	2017-11-07	0		t	1	SOLUCIONES
3096	2018-05-16 18:57:02.326399	10	566	2017-11-07	0		t	1	SOLUCIONES
3097	2018-05-16 18:57:02.326399	13	567	2017-11-07	0		t	1	SOLUCIONES
3098	2018-05-16 18:57:02.326399	5	658	2017-11-07	0		t	1	SOLUCIONES
3099	2018-05-16 18:57:02.326399	21	188	2017-11-07	0		t	1	SOLUCIONES
3100	2018-05-16 18:57:02.326399	3	609	2017-11-07	0		t	1	SOLUCIONES
3101	2018-05-16 18:57:02.326399	4	634	2017-11-07	0		t	1	SOLUCIONES
3102	2018-05-16 18:57:02.326399	17	652	2017-11-07	0		t	1	SOLUCIONES
3103	2018-05-16 18:57:02.326399	19	628	2017-11-07	0		t	1	SOLUCIONES
3104	2018-05-16 18:57:02.326399	12	579	2017-11-07	0		t	1	SOLUCIONES
3105	2018-05-16 18:57:02.326399	20	533	2017-11-07	0		t	1	SOLUCIONES
7294	2018-12-05 08:26:57.892949	12	851	2018-12-05	68		t	68	CHONGOYAPE-PC
7314	2018-12-07 07:15:49.907052	2	689	2018-12-07	12401		t	12401	JDCORNEJO-PC
7331	2018-12-10 08:30:09.261785	12	854	2018-12-10	68		t	68	CHONGOYAPE-PC
7325	2018-12-10 07:26:15.523654	17	981	2018-12-10	9244		t	9244	TUCUME-PC
7359	2018-12-13 07:17:34.319189	17	984	2018-12-13	9244		t	9244	TUCUME-PC
7367	2018-12-14 06:56:37.323783	2	694	2018-12-14	12401		t	12401	JDCORNEJO-PC
7383	2018-12-17 06:54:33.522011	27	52	2018-12-17	67		t	67	STA-PUNTO9
7387	2018-12-17 08:02:32.734012	2	696	2018-12-17	12401		t	12401	JDCORNEJO-PC
7374	2018-12-15 06:35:42.087126	1	969	2018-12-15	12736		t	12736	CHEPEN-PC
7394	2018-12-18 06:38:35.052183	1	971	2018-12-18	12736		t	12736	CHEPEN-PC
7398	2018-12-18 08:00:07.373241	2	697	2018-12-18	12401		t	12401	JDCORNEJO-PC
7406	2018-12-19 07:54:36.497466	17	989	2018-12-19	9244		t	9244	TUCUME-PC
7402	2018-12-19 06:39:20.141013	1	972	2018-12-19	12736		t	12736	CHEPEN-PC
7416	2018-12-20 07:54:38.677583	12	863	2018-12-20	68		t	68	CHONGOYAPE-PC
7412	2018-12-20 06:41:57.116889	1	973	2018-12-20	12736		t	12736	CHEPEN-PC
7427	2018-12-21 08:05:17.932276	12	864	2018-12-21	68		t	68	CHONGOYAPE-PC
7424	2018-12-21 06:31:11.883686	1	974	2018-12-21	12736		t	12736	CHEPEN-PC
7436	2018-12-22 07:53:10.290357	5	997	2018-12-22	4758	\r\n	t	4758	EC-PC
7433	2018-12-22 06:12:31.387135	20	835	2018-12-22	70		t	70	PC-PUEBLONUEVO
7420	2018-12-20 10:28:14.534902	6	86	2018-12-20	11667		t	4508	CPU-L01-64
7448	2018-12-24 09:01:04.168176	12	866	2018-12-24	68		t	68	CHONGOYAPE-PC
7446	2018-12-24 07:56:42.946213	2	702	2018-12-24	12401		t	12401	JDCORNEJO-PC
7441	2018-12-24 06:14:20.614006	19	976	2018-12-24	73		t	73	ADMIN-PC
7449	2018-12-24 11:31:52.219469	6	88	2018-12-24	10763		t	10763	TRANSA02
7467	2018-12-27 09:02:19.564755	6	90	2018-12-27	11667		t	5532	CONTA-LEYDY
7455	2018-12-26 07:59:12.901982	5	999	2018-12-26	4758		t	4758	EC-PC
7450	2018-12-26 06:27:22.336786	20	837	2018-12-26	70		t	70	PC-PUEBLONUEVO
7458	2018-12-26 09:36:32.540374	6	89	2018-12-26	11667		t	4508	CPU-L01-64
7463	2018-12-27 07:40:25.823412	17	995	2018-12-27	9244		t	9244	TUCUME-PC
7459	2018-12-27 06:01:47.302499	19	978	2018-12-27	73		t	73	ADMIN-PC
7468	2018-12-27 11:45:26.305903	11	80	2018-12-27	11667		t	11667	TRANSA01
7473	2018-12-28 07:39:08.47693	17	996	2018-12-28	9244		t	9244	TUCUME-PC
7479	2018-12-28 17:10:26.247368	9	192	2018-12-28	13280		t	13280	DESKTOP-UG2O4HR
7469	2018-12-28 06:23:30.66619	20	839	2018-12-28	70		t	70	PC-PUEBLONUEVO
7477	2018-12-28 09:10:02.943983	6	91	2018-12-28	11667		t	11667	TRANSA01
7488	2018-12-29 09:20:39.369619	9	193	2018-12-29	13280		t	13280	DESKTOP-UG2O4HR
7484	2018-12-29 07:36:31.29682	17	997	2018-12-29	9244		t	9244	TUCUME-PC
7480	2018-12-29 06:19:05.963383	20	840	2018-12-29	70		t	70	PC-PUEBLONUEVO
7498	2018-12-31 13:25:24.933301	21	428	2018-12-22	10836		t	1	SISTEMAS2-PC
7497	2018-12-31 09:15:16.997866	12	871	2018-12-31	68		t	68	CHONGOYAPE-PC
7494	2018-12-31 07:55:06.048651	2	707	2018-12-31	12401		t	12401	JDCORNEJO-PC
7490	2018-12-31 06:31:42.664838	20	841	2018-12-31	70		t	70	PC-PUEBLONUEVO
7489	2018-12-29 10:43:30.794427	6	92	2018-12-29	5532		t	11667	TRANSA01
3106	2018-05-16 18:57:02.326399	5	659	2017-11-08	0		t	1	SOLUCIONES
3107	2018-05-16 18:57:02.326399	13	568	2017-11-08	0		t	1	SOLUCIONES
3108	2018-05-16 18:57:02.326399	10	567	2017-11-08	0		t	1	SOLUCIONES
3109	2018-05-16 18:57:02.326399	19	629	2017-11-08	0		t	1	SOLUCIONES
3110	2018-05-16 18:57:02.326399	4	635	2017-11-08	0		t	1	SOLUCIONES
3111	2018-05-16 18:57:02.326399	3	610	2017-11-08	0		t	1	SOLUCIONES
3112	2018-05-16 18:57:02.326399	17	653	2017-11-08	0		t	1	SOLUCIONES
3113	2018-05-16 18:57:02.326399	1	641	2017-11-08	0		t	1	SOLUCIONES
3114	2018-05-16 18:57:02.326399	2	379	2017-11-08	0		t	1	SOLUCIONES
3115	2018-05-16 18:57:02.326399	21	189	2017-11-08	0		t	1	SOLUCIONES
3116	2018-05-16 18:57:02.326399	15	566	2017-11-08	0		t	1	SOLUCIONES
3117	2018-05-16 18:57:02.326399	8	232	2017-11-08	0		t	1	SOLUCIONES
3118	2018-05-16 18:57:02.326399	20	534	2017-11-08	0		t	1	SOLUCIONES
3119	2018-05-16 18:57:02.326399	8	233	2017-11-09	0		t	1	SOLUCIONES
3120	2018-05-16 18:57:02.326399	20	535	2017-11-09	0		t	1	SOLUCIONES
3121	2018-05-16 18:57:02.326399	2	380	2017-11-09	0		t	1	SOLUCIONES
3122	2018-05-16 18:57:02.326399	15	567	2017-11-09	0		t	1	SOLUCIONES
3123	2018-05-16 18:57:02.326399	21	190	2017-11-09	0		t	1	SOLUCIONES
3124	2018-05-16 18:57:02.326399	5	660	2017-11-09	0		t	1	SOLUCIONES
3125	2018-05-16 18:57:02.326399	12	580	2017-11-09	0		t	1	SOLUCIONES
3126	2018-05-16 18:57:02.326399	3	611	2017-11-09	0		t	1	SOLUCIONES
3127	2018-05-16 18:57:02.326399	19	630	2017-11-09	0		t	1	SOLUCIONES
3128	2018-05-16 18:57:02.326399	10	568	2017-11-09	0		t	1	SOLUCIONES
3129	2018-05-16 18:57:02.326399	4	636	2017-11-09	0		t	1	SOLUCIONES
3130	2018-05-16 18:57:02.326399	17	654	2017-11-09	0		t	1	SOLUCIONES
3131	2018-05-16 18:57:02.326399	1	642	2017-11-09	0		t	1	SOLUCIONES
3132	2018-05-16 18:57:02.326399	13	569	2017-11-09	0		t	1	SOLUCIONES
3133	2018-05-16 18:57:02.326399	17	655	2017-11-10	0		t	1	SOLUCIONES
3134	2018-05-16 18:57:02.326399	4	637	2017-11-10	0		t	1	SOLUCIONES
3135	2018-05-16 18:57:02.326399	10	569	2017-11-10	0		t	1	SOLUCIONES
3136	2018-05-16 18:57:02.326399	13	570	2017-11-10	0		t	1	SOLUCIONES
3137	2018-05-16 18:57:02.326399	19	631	2017-11-10	0		t	1	SOLUCIONES
3138	2018-05-16 18:57:02.326399	1	643	2017-11-10	0		t	1	SOLUCIONES
3139	2018-05-16 18:57:02.326399	5	661	2017-11-10	0		t	1	SOLUCIONES
3140	2018-05-16 18:57:02.326399	8	234	2017-11-10	0		t	1	SOLUCIONES
3141	2018-05-16 18:57:02.326399	12	581	2017-11-10	0		t	1	SOLUCIONES
3142	2018-05-16 18:57:02.326399	2	381	2017-11-10	0		t	1	SOLUCIONES
3143	2018-05-16 18:57:02.326399	20	536	2017-11-10	0		t	1	SOLUCIONES
3144	2018-05-16 18:57:02.326399	3	612	2017-11-10	0		t	1	SOLUCIONES
3145	2018-05-16 18:57:02.326399	21	191	2017-11-10	0		t	1	SOLUCIONES
3146	2018-05-16 18:57:02.326399	20	537	2017-11-11	0		t	1	SOLUCIONES
3147	2018-05-16 18:57:02.326399	19	632	2017-11-11	0		t	1	SOLUCIONES
3148	2018-05-16 18:57:02.326399	13	571	2017-11-11	0		t	1	SOLUCIONES
3149	2018-05-16 18:57:02.326399	8	235	2017-11-11	0		t	1	SOLUCIONES
3150	2018-05-16 18:57:02.326399	12	582	2017-11-11	0		t	1	SOLUCIONES
3151	2018-05-16 18:57:02.326399	10	570	2017-11-11	0		t	1	SOLUCIONES
3152	2018-05-16 18:57:02.326399	21	192	2017-11-11	0		t	1	SOLUCIONES
3153	2018-05-16 18:57:02.326399	5	662	2017-11-11	0		t	1	SOLUCIONES
7368	2018-12-14 07:01:36.351619	17	985	2018-12-14	9244		t	9244	TUCUME-PC
7375	2018-12-15 06:43:17.097319	27	51	2018-12-15	67		t	67	STA-PUNTO9
7384	2018-12-17 07:17:03.460413	17	987	2018-12-17	9244		t	9244	TUCUME-PC
7388	2018-12-17 08:16:49.32378	12	860	2018-12-17	68		t	68	CHONGOYAPE-PC
7395	2018-12-18 07:08:48.758177	27	53	2018-12-18	67		t	67	STA-PUNTO9
7403	2018-12-19 06:44:42.149135	12	862	2018-12-19	68		t	68	CHONGOYAPE-PC
7407	2018-12-19 08:06:44.697434	2	698	2018-12-19	12401		t	12401	JDCORNEJO-PC
7413	2018-12-20 07:23:21.226289	27	55	2018-12-20	67		t	67	STA-PUNTO9
7417	2018-12-20 08:07:39.901171	2	699	2018-12-20	12401		t	12401	JDCORNEJO-PC
7428	2018-12-21 08:09:22.719392	2	700	2018-12-21	12401		t	12401	JDCORNEJO-PC
7434	2018-12-22 07:11:12.838373	27	57	2018-12-22	67		t	67	STA-PUNTO9
7437	2018-12-22 08:08:27.739436	2	701	2018-12-22	12401		t	12401	JDCORNEJO-PC
7438	2018-12-22 12:36:42.786272	11	79	2018-12-22	11667		t	11667	TRANSA01
7447	2018-12-24 08:00:26.750402	5	998	2018-12-24	4758		t	4758	EC-PC
7442	2018-12-24 06:30:37.422864	20	836	2018-12-24	70		t	70	PC-PUEBLONUEVO
7456	2018-12-26 08:02:39.863836	2	703	2018-12-26	12401		t	12401	JDCORNEJO-PC
7451	2018-12-26 06:38:21.985962	19	977	2018-12-26	73		t	73	ADMIN-PC
7464	2018-12-27 07:51:22.50676	12	868	2018-12-27	68		t	68	CHONGOYAPE-PC
7460	2018-12-27 06:21:30.268509	20	838	2018-12-27	70		t	70	PC-PUEBLONUEVO
7474	2018-12-28 07:49:04.00873	12	869	2018-12-28	68		t	68	CHONGOYAPE-PC
7470	2018-12-28 06:37:54.94561	19	979	2018-12-28	73		t	73	ADMIN-PC
7478	2018-12-28 09:10:17.601526	11	81	2018-12-28	11667		t	11667	TRANSA01
7485	2018-12-29 08:04:40.247764	5	1002	2018-12-29	11891		t	11891	EC-PC
7481	2018-12-29 06:53:15.076225	1	980	2018-12-29	12736		t	12736	CHEPEN-PC
7499	2018-12-31 13:39:52.033393	21	429	2018-12-24	10836		t	1	SISTEMAS2-PC
7495	2018-12-31 07:55:51.202567	17	998	2018-12-31	9244		t	9244	TUCUME-PC
7501	2018-12-31 14:06:01.048037	21	431	2018-12-27	10836		t	1	SISTEMAS2-PC
7491	2018-12-31 07:04:48.453533	1	981	2018-12-31	12736		t	12736	CHEPEN-PC
3154	2018-05-16 18:57:02.326399	2	382	2017-11-11	0		t	1	SOLUCIONES
3155	2018-05-16 18:57:02.326399	3	613	2017-11-11	0		t	1	SOLUCIONES
3156	2018-05-16 18:57:02.326399	17	656	2017-11-11	0		t	1	SOLUCIONES
3157	2018-05-16 18:57:02.326399	4	638	2017-11-11	0		t	1	SOLUCIONES
3158	2018-05-16 18:57:02.326399	1	644	2017-11-11	0		t	1	SOLUCIONES
3159	2018-05-16 18:57:02.326399	4	639	2017-11-13	0		t	1	SOLUCIONES
3160	2018-05-16 18:57:02.326399	20	538	2017-11-13	0		t	1	SOLUCIONES
3161	2018-05-16 18:57:02.326399	12	583	2017-11-13	0		t	1	SOLUCIONES
3162	2018-05-16 18:57:02.326399	10	571	2017-11-13	0		t	1	SOLUCIONES
3163	2018-05-16 18:57:02.326399	3	614	2017-11-13	0		t	1	SOLUCIONES
3164	2018-05-16 18:57:02.326399	8	236	2017-11-13	0		t	1	SOLUCIONES
3165	2018-05-16 18:57:02.326399	17	657	2017-11-13	0		t	1	SOLUCIONES
3166	2018-05-16 18:57:02.326399	13	572	2017-11-13	0		t	1	SOLUCIONES
3167	2018-05-16 18:57:02.326399	5	663	2017-11-13	0		t	1	SOLUCIONES
3168	2018-05-16 18:57:02.326399	1	645	2017-11-13	0		t	1	SOLUCIONES
3169	2018-05-16 18:57:02.326399	2	383	2017-11-13	0		t	1	SOLUCIONES
3170	2018-05-16 18:57:02.326399	19	633	2017-11-13	0		t	1	SOLUCIONES
3171	2018-05-16 18:57:02.326399	8	237	2017-11-14	0		t	1	SOLUCIONES
3172	2018-05-16 18:57:02.326399	4	640	2017-11-14	0		t	1	SOLUCIONES
3173	2018-05-16 18:57:02.326399	3	615	2017-11-14	0		t	1	SOLUCIONES
3174	2018-05-16 18:57:02.326399	20	539	2017-11-14	0		t	1	SOLUCIONES
3175	2018-05-16 18:57:02.326399	1	646	2017-11-14	0		t	1	SOLUCIONES
3176	2018-05-16 18:57:02.326399	21	193	2017-11-14	0		t	1	SOLUCIONES
3177	2018-05-16 18:57:02.326399	12	584	2017-11-14	0		t	1	SOLUCIONES
3178	2018-05-16 18:57:02.326399	17	658	2017-11-14	0		t	1	SOLUCIONES
3179	2018-05-16 18:57:02.326399	19	634	2017-11-14	0		t	1	SOLUCIONES
3180	2018-05-16 18:57:02.326399	2	384	2017-11-14	0		t	1	SOLUCIONES
3181	2018-05-16 18:57:02.326399	5	664	2017-11-14	0		t	1	SOLUCIONES
3182	2018-05-16 18:57:02.326399	10	572	2017-11-14	0		t	1	SOLUCIONES
3183	2018-05-16 18:57:02.326399	13	573	2017-11-14	0		t	1	SOLUCIONES
3184	2018-05-16 18:57:02.326399	2	385	2017-11-15	0		t	1	SOLUCIONES
3185	2018-05-16 18:57:02.326399	4	641	2017-11-15	0		t	1	SOLUCIONES
3186	2018-05-16 18:57:02.326399	20	540	2017-11-15	0		t	1	SOLUCIONES
3187	2018-05-16 18:57:02.326399	7	16	2017-11-15	0		t	1	SOLUCIONES
3188	2018-05-16 18:57:02.326399	21	194	2017-11-15	0		t	1	SOLUCIONES
3189	2018-05-16 18:57:02.326399	10	573	2017-11-15	0		t	1	SOLUCIONES
3190	2018-05-16 18:57:02.326399	19	635	2017-11-15	0		t	1	SOLUCIONES
3191	2018-05-16 18:57:02.326399	17	659	2017-11-15	0		t	1	SOLUCIONES
3192	2018-05-16 18:57:02.326399	14	22	2017-11-15	0		t	1	SOLUCIONES
3193	2018-05-16 18:57:02.326399	1	647	2017-11-15	0		t	1	SOLUCIONES
3194	2018-05-16 18:57:02.326399	5	665	2017-11-15	0		t	1	SOLUCIONES
3195	2018-05-16 18:57:02.326399	13	574	2017-11-15	0		t	1	SOLUCIONES
3196	2018-05-16 18:57:02.326399	12	585	2017-11-15	0		t	1	SOLUCIONES
3197	2018-05-16 18:57:02.326399	8	238	2017-11-15	0		t	1	SOLUCIONES
3198	2018-05-16 18:57:02.326399	17	660	2017-11-16	0		t	1	SOLUCIONES
3199	2018-05-16 18:57:02.326399	19	636	2017-11-16	0		t	1	SOLUCIONES
3200	2018-05-16 18:57:02.326399	20	541	2017-11-16	0		t	1	SOLUCIONES
3201	2018-05-16 18:57:02.326399	2	386	2017-11-16	0		t	1	SOLUCIONES
3202	2018-05-16 18:57:02.326399	12	586	2017-11-16	0		t	1	SOLUCIONES
7376	2018-12-15 07:04:42.215811	17	986	2018-12-15	9244		t	9244	TUCUME-PC
7439	2018-12-22 12:54:37.088406	12	865	2018-12-22	68		t	68	CHONGOYAPE-PC
7443	2018-12-24 06:47:28.011545	1	976	2018-12-24	12736		t	12736	CHEPEN-PC
7452	2018-12-26 06:51:43.520964	1	977	2018-12-26	12736		t	12736	CHEPEN-PC
7457	2018-12-26 08:26:37.152032	12	867	2018-12-26	68		t	68	CHONGOYAPE-PC
7461	2018-12-27 06:42:59.696649	1	978	2018-12-27	12736		t	12736	CHEPEN-PC
7465	2018-12-27 07:55:06.925822	5	1000	2018-12-27	4758		t	4758	EC-PC
7471	2018-12-28 06:53:37.259573	1	979	2018-12-28	12736		t	12736	CHEPEN-PC
7475	2018-12-28 08:02:44.657069	5	1001	2018-12-28	11891		t	11891	EC-PC
7486	2018-12-29 08:05:42.049979	2	706	2018-12-29	12401		t	12401	JDCORNEJO-PC
7482	2018-12-29 07:10:27.646194	19	980	2018-12-29	73		t	73	ADMIN-PC
7492	2018-12-31 07:16:44.072137	27	63	2018-12-31	67		t	67	STA-PUNTO9
7500	2018-12-31 13:49:48.219467	21	430	2018-12-26	10836		t	1	SISTEMAS2-PC
7502	2018-12-31 14:30:49.487635	21	432	2018-12-28	10836		t	1	SISTEMAS2-PC
7496	2018-12-31 08:02:18.106414	5	1003	2018-12-31	11891		t	11891	EC-PC
3203	2018-05-16 18:57:02.326399	3	616	2017-11-16	0		t	1	SOLUCIONES
3204	2018-05-16 18:57:02.326399	10	574	2017-11-16	0		t	1	SOLUCIONES
3205	2018-05-16 18:57:02.326399	1	648	2017-11-16	0		t	1	SOLUCIONES
3206	2018-05-16 18:57:02.326399	5	666	2017-11-16	0		t	1	SOLUCIONES
3207	2018-05-16 18:57:02.326399	4	642	2017-11-16	0		t	1	SOLUCIONES
3208	2018-05-16 18:57:02.326399	13	575	2017-11-16	0		t	1	SOLUCIONES
3209	2018-05-16 18:57:02.326399	14	23	2017-11-16	0		t	1	SOLUCIONES
3210	2018-05-16 18:57:02.326399	21	195	2017-11-16	0		t	1	SOLUCIONES
3211	2018-05-16 18:57:02.326399	8	239	2017-11-16	0		t	1	SOLUCIONES
3212	2018-05-16 18:57:02.326399	15	568	2017-11-16	0		t	1	SOLUCIONES
3213	2018-05-16 18:57:02.326399	2	387	2017-11-17	0		t	1	SOLUCIONES
3214	2018-05-16 18:57:02.326399	3	617	2017-11-17	0		t	1	SOLUCIONES
3215	2018-05-16 18:57:02.326399	13	576	2017-11-17	0		t	1	SOLUCIONES
3216	2018-05-16 18:57:02.326399	20	542	2017-11-17	0		t	1	SOLUCIONES
3217	2018-05-16 18:57:02.326399	10	575	2017-11-17	0		t	1	SOLUCIONES
3218	2018-05-16 18:57:02.326399	17	661	2017-11-17	0		t	1	SOLUCIONES
3219	2018-05-16 18:57:02.326399	5	667	2017-11-17	0		t	1	SOLUCIONES
3220	2018-05-16 18:57:02.326399	7	17	2017-11-17	0		t	1	SOLUCIONES
3221	2018-05-16 18:57:02.326399	8	240	2017-11-17	0		t	1	SOLUCIONES
3222	2018-05-16 18:57:02.326399	1	649	2017-11-17	0		t	1	SOLUCIONES
3223	2018-05-16 18:57:02.326399	21	196	2017-11-17	0		t	1	SOLUCIONES
3224	2018-05-16 18:57:02.326399	4	643	2017-11-17	0		t	1	SOLUCIONES
3225	2018-05-16 18:57:02.326399	19	637	2017-11-17	0		t	1	SOLUCIONES
3226	2018-05-16 18:57:02.326399	12	587	2017-11-17	0		t	1	SOLUCIONES
3227	2018-05-16 18:57:02.326399	15	569	2017-11-17	0		t	1	SOLUCIONES
3228	2018-05-16 18:57:02.326399	19	638	2017-11-18	0		t	1	SOLUCIONES
3229	2018-05-16 18:57:02.326399	20	543	2017-11-18	0		t	1	SOLUCIONES
3230	2018-05-16 18:57:02.326399	10	576	2017-11-18	0		t	1	SOLUCIONES
3231	2018-05-16 18:57:02.326399	12	588	2017-11-18	0		t	1	SOLUCIONES
3232	2018-05-16 18:57:02.326399	4	644	2017-11-18	0		t	1	SOLUCIONES
3233	2018-05-16 18:57:02.326399	2	388	2017-11-18	0		t	1	SOLUCIONES
3234	2018-05-16 18:57:02.326399	5	668	2017-11-18	0		t	1	SOLUCIONES
3235	2018-05-16 18:57:02.326399	8	241	2017-11-18	0		t	1	SOLUCIONES
3236	2018-05-16 18:57:02.326399	17	662	2017-11-18	0		t	1	SOLUCIONES
3237	2018-05-16 18:57:02.326399	1	650	2017-11-18	0		t	1	SOLUCIONES
3238	2018-05-16 18:57:02.326399	3	618	2017-11-18	0		t	1	SOLUCIONES
3239	2018-05-16 18:57:02.326399	13	577	2017-11-18	0		t	1	SOLUCIONES
3240	2018-05-16 18:57:02.326399	19	639	2017-11-20	0		t	1	SOLUCIONES
3241	2018-05-16 18:57:02.326399	3	619	2017-11-20	0		t	1	SOLUCIONES
3242	2018-05-16 18:57:02.326399	10	577	2017-11-20	0		t	1	SOLUCIONES
3243	2018-05-16 18:57:02.326399	8	242	2017-11-20	0		t	1	SOLUCIONES
3244	2018-05-16 18:57:02.326399	21	197	2017-11-20	0		t	1	SOLUCIONES
3245	2018-05-16 18:57:02.326399	5	669	2017-11-20	0		t	1	SOLUCIONES
3246	2018-05-16 18:57:02.326399	20	544	2017-11-20	0		t	1	SOLUCIONES
3247	2018-05-16 18:57:02.326399	17	663	2017-11-20	0		t	1	SOLUCIONES
3248	2018-05-16 18:57:02.326399	12	589	2017-11-20	0		t	1	SOLUCIONES
3249	2018-05-16 18:57:02.326399	1	651	2017-11-20	0		t	1	SOLUCIONES
3250	2018-05-16 18:57:02.326399	2	389	2017-11-20	0		t	1	SOLUCIONES
7440	2018-12-22 13:26:28.200905	6	87	2018-12-22	11667		t	11667	TRANSA01
7444	2018-12-24 07:02:11.960249	27	58	2018-12-24	67		t	67	STA-PUNTO9
7453	2018-12-26 06:57:26.463552	27	59	2018-12-26	67		t	67	STA-PUNTO9
7462	2018-12-27 07:14:31.855934	27	60	2018-12-27	67		t	67	STA-PUNTO9
7466	2018-12-27 08:25:00.923761	2	704	2018-12-27	12401		t	12401	JDCORNEJO-PC
7472	2018-12-28 07:26:06.700466	27	61	2018-12-28	67		t	67	STA-PUNTO9
7526	2019-01-04 09:24:55.481303	12	874	2019-01-04	68		t	68	CHONGOYAPE-PC
7476	2018-12-28 08:10:23.46422	2	705	2018-12-28	12401		t	12401	JDCORNEJO-PC
7483	2018-12-29 07:16:10.730838	27	62	2018-12-29	67		t	67	STA-PUNTO9
7487	2018-12-29 08:10:46.145929	12	870	2018-12-29	68		t	68	CHONGOYAPE-PC
7493	2018-12-31 07:29:44.07597	19	981	2018-12-31	73		t	73	ADMIN-PC
7503	2018-12-31 14:47:38.955763	21	433	2018-12-29	10836		t	1	SISTEMAS2-PC
7505	2019-01-02 06:17:22.926736	19	982	2019-01-02	73		t	73	ADMIN-PC
7523	2019-01-04 08:33:39.466306	2	710	2019-01-04	12401		t	12401	JDCORNEJO-PC
7516	2019-01-03 07:43:45.515686	27	65	2019-01-03	67		t	67	STA-PUNTO9
7513	2019-01-03 06:18:41.837728	19	983	2019-01-03	73		t	73	ADMIN-PC
7527	2019-01-04 09:43:19.446121	1	984	2019-01-04	12736		t	12736	CHEPEN-PC
7521	2019-01-04 07:45:44.060844	27	66	2019-01-04	67		t	67	STA-PUNTO9
7528	2019-01-04 11:52:33.215705	19	984	2019-01-04	73		t	73	ADMIN-PC
7533	2019-01-05 07:37:25.531028	17	1002	2019-01-05	9244		t	9244	TUCUME-PC
7536	2019-01-05 09:48:38.625801	12	875	2019-01-05	68		t	68	CHONGOYAPE-PC
7529	2019-01-05 06:24:41.421102	20	845	2019-01-05	70		t	70	PC-PUEBLONUEVO
7541	2019-01-07 07:49:27.006223	17	1003	2019-01-07	9244		t	9244	TUCUME-PC
7544	2019-01-07 15:34:36.626754	12	876	2019-01-07	68		t	68	CHONGOYAPE-PC
7537	2019-01-07 06:24:05.842098	19	986	2019-01-07	73		t	73	ADMIN-PC
7545	2019-01-07 15:51:55.621886	9	194	2019-01-07	13280		t	13280	DESKTOP-UG2O4HR
7555	2019-01-08 12:32:38.062876	9	195	2019-01-08	13280		t	13280	DESKTOP-UG2O4HR
7549	2019-01-08 07:36:54.920765	27	69	2019-01-08	67		t	67	STA-PUNTO9
7556	2019-01-08 17:27:00.691619	9	196	2019-01-08	13280		t	13280	DESKTOP-UG2O4HR
7553	2019-01-08 08:30:54.146274	12	877	2019-01-08	68		t	68	CHONGOYAPE-PC
7564	2019-01-09 09:14:11.026786	12	878	2019-01-09	68		t	68	CHONGOYAPE-PC
7546	2019-01-08 05:38:32.103731	19	987	2019-01-08	73		t	73	ADMIN-PC
7557	2019-01-09 06:22:09.083949	20	848	2019-01-09	70		t	70	PC-PUEBLONUEVO
7560	2019-01-09 07:31:02.571001	27	70	2019-01-09	67		t	67	STA-PUNTO9
7569	2019-01-10 07:32:07.556503	17	1006	2019-01-10	9244		t	9244	TUCUME-PC
7573	2019-01-10 12:47:52.687669	12	879	2019-01-10	68		t	68	CHONGOYAPE-PC
7570	2019-01-10 08:06:26.935205	5	1011	2019-01-10	11891	194.30\r\n	t	11891	EC-PC
7565	2019-01-10 06:26:04.174925	20	849	2019-01-10	70		t	70	PC-PUEBLONUEVO
7572	2019-01-10 10:29:17.951854	6	93	2019-01-10	10763		t	10763	TRANSA02
7578	2019-01-11 08:01:34.613044	2	716	2019-01-11	12401		t	12401	JDCORNEJO-PC
7574	2019-01-11 06:38:12.231784	1	990	2019-01-11	12736		t	12736	CHEPEN-PC
7581	2019-01-11 09:13:58.087961	6	94	2019-01-11	10763		t	10763	TRANSA02
7583	2019-01-12 06:13:25.676457	12	880	2019-01-12	68		t	68	CHONGOYAPE-PC
3251	2018-05-16 18:57:02.326399	13	578	2017-11-20	0		t	1	SOLUCIONES
3252	2018-05-16 18:57:02.326399	4	645	2017-11-20	0		t	1	SOLUCIONES
3253	2018-05-16 18:57:02.326399	12	590	2017-11-21	0		t	1	SOLUCIONES
3254	2018-05-16 18:57:02.326399	13	579	2017-11-21	0		t	1	SOLUCIONES
3255	2018-05-16 18:57:02.326399	5	670	2017-11-21	0		t	1	SOLUCIONES
3256	2018-05-16 18:57:02.326399	1	652	2017-11-21	0		t	1	SOLUCIONES
3257	2018-05-16 18:57:02.326399	19	640	2017-11-21	0		t	1	SOLUCIONES
3258	2018-05-16 18:57:02.326399	17	664	2017-11-21	0		t	1	SOLUCIONES
3259	2018-05-16 18:57:02.326399	3	620	2017-11-21	0		t	1	SOLUCIONES
3260	2018-05-16 18:57:02.326399	2	390	2017-11-21	0		t	1	SOLUCIONES
3261	2018-05-16 18:57:02.326399	4	646	2017-11-21	0		t	1	SOLUCIONES
3262	2018-05-16 18:57:02.326399	21	198	2017-11-21	0		t	1	SOLUCIONES
3263	2018-05-16 18:57:02.326399	10	578	2017-11-21	0		t	1	SOLUCIONES
3264	2018-05-16 18:57:02.326399	20	545	2017-11-21	0		t	1	SOLUCIONES
3265	2018-05-16 18:57:02.326399	1	653	2017-11-22	0		t	1	SOLUCIONES
3266	2018-05-16 18:57:02.326399	8	243	2017-11-22	0		t	1	SOLUCIONES
3267	2018-05-16 18:57:02.326399	10	579	2017-11-22	0		t	1	SOLUCIONES
3268	2018-05-16 18:57:02.326399	2	391	2017-11-22	0		t	1	SOLUCIONES
3269	2018-05-16 18:57:02.326399	3	621	2017-11-22	0		t	1	SOLUCIONES
3270	2018-05-16 18:57:02.326399	21	199	2017-11-22	0		t	1	SOLUCIONES
3271	2018-05-16 18:57:02.326399	20	546	2017-11-22	0		t	1	SOLUCIONES
3272	2018-05-16 18:57:02.326399	4	647	2017-11-22	0		t	1	SOLUCIONES
3273	2018-05-16 18:57:02.326399	5	671	2017-11-22	0		t	1	SOLUCIONES
3274	2018-05-16 18:57:02.326399	13	580	2017-11-22	0		t	1	SOLUCIONES
3275	2018-05-16 18:57:02.326399	19	641	2017-11-22	0		t	1	SOLUCIONES
3276	2018-05-16 18:57:02.326399	17	665	2017-11-22	0		t	1	SOLUCIONES
3277	2018-05-16 18:57:02.326399	12	591	2017-11-22	0		t	1	SOLUCIONES
3278	2018-05-16 18:57:02.326399	19	642	2017-11-23	0		t	1	SOLUCIONES
3279	2018-05-16 18:57:02.326399	3	622	2017-11-23	0		t	1	SOLUCIONES
3280	2018-05-16 18:57:02.326399	1	654	2017-11-23	0		t	1	SOLUCIONES
3281	2018-05-16 18:57:02.326399	20	547	2017-11-23	0		t	1	SOLUCIONES
3282	2018-05-16 18:57:02.326399	21	200	2017-11-23	0		t	1	SOLUCIONES
3283	2018-05-16 18:57:02.326399	17	666	2017-11-23	0		t	1	SOLUCIONES
3284	2018-05-16 18:57:02.326399	2	392	2017-11-23	0		t	1	SOLUCIONES
3285	2018-05-16 18:57:02.326399	8	244	2017-11-23	0		t	1	SOLUCIONES
3286	2018-05-16 18:57:02.326399	4	648	2017-11-23	0		t	1	SOLUCIONES
3287	2018-05-16 18:57:02.326399	5	672	2017-11-23	0		t	1	SOLUCIONES
3288	2018-05-16 18:57:02.326399	13	581	2017-11-23	0		t	1	SOLUCIONES
3289	2018-05-16 18:57:02.326399	10	580	2017-11-24	0		t	1	SOLUCIONES
3290	2018-05-16 18:57:02.326399	19	643	2017-11-24	0		t	1	SOLUCIONES
3291	2018-05-16 18:57:02.326399	8	245	2017-11-24	0		t	1	SOLUCIONES
3292	2018-05-16 18:57:02.326399	17	667	2017-11-24	0		t	1	SOLUCIONES
3293	2018-05-16 18:57:02.326399	21	201	2017-11-24	0		t	1	SOLUCIONES
3294	2018-05-16 18:57:02.326399	3	623	2017-11-24	0		t	1	SOLUCIONES
3295	2018-05-16 18:57:02.326399	15	570	2017-11-24	0		t	1	SOLUCIONES
3296	2018-05-16 18:57:02.326399	2	393	2017-11-24	0		t	1	SOLUCIONES
3297	2018-05-16 18:57:02.326399	1	655	2017-11-24	0		t	1	SOLUCIONES
3298	2018-05-16 18:57:02.326399	20	548	2017-11-24	0		t	1	SOLUCIONES
3299	2018-05-16 18:57:02.326399	4	649	2017-11-24	0		t	1	SOLUCIONES
7445	2018-12-24 07:23:32.789661	17	993	2018-12-24	9244		t	9244	TUCUME-PC
7454	2018-12-26 07:15:41.744638	17	994	2018-12-26	9244		t	9244	TUCUME-PC
7504	2018-12-31 15:05:34.715029	21	434	2018-12-31	10836		t	1	SISTEMAS2-PC
7506	2019-01-02 06:26:55.767476	20	842	2019-01-02	70		t	70	PC-PUEBLONUEVO
7517	2019-01-03 07:44:10.062282	17	1000	2019-01-03	9244		t	9244	TUCUME-PC
7514	2019-01-03 06:28:37.691302	20	843	2019-01-03	70		t	70	PC-PUEBLONUEVO
7522	2019-01-04 08:01:16.751847	17	1001	2019-01-04	9244		t	9244	TUCUME-PC
7524	2019-01-04 08:55:30.309247	20	844	2019-01-04	70		t	70	PC-PUEBLONUEVO
7530	2019-01-05 06:26:05.908774	19	985	2019-01-05	73		t	73	ADMIN-PC
7534	2019-01-05 08:03:16.820404	5	1007	2019-01-05	11891		t	11891	EC-PC
7542	2019-01-07 07:56:16.327878	2	712	2019-01-07	12401		t	12401	JDCORNEJO-PC
7538	2019-01-07 06:28:23.757193	20	846	2019-01-07	70		t	70	PC-PUEBLONUEVO
7550	2019-01-08 07:52:29.044212	17	1004	2019-01-08	9244		t	9244	TUCUME-PC
7547	2019-01-08 06:24:18.853135	20	847	2019-01-08	70		t	70	PC-PUEBLONUEVO
7554	2019-01-08 08:37:47.352779	22	14	2019-01-08	10931		t	10931	LUCIANA-LAPTOP
7561	2019-01-09 07:51:53.903348	17	1005	2019-01-09	9244		t	9244	TUCUME-PC
7558	2019-01-09 06:48:40.515552	19	988	2019-01-09	73		t	73	ADMIN-PC
7571	2019-01-10 08:14:54.181706	2	715	2019-01-10	12401		t	12401	JDCORNEJO-PC
7566	2019-01-10 06:46:23.835642	19	989	2019-01-10	73		t	73	ADMIN-PC
7579	2019-01-11 08:03:48.222673	27	72	2019-01-11	67		t	67	STA-PUNTO9
7575	2019-01-11 06:44:25.287735	20	850	2019-01-11	70		t	70	PC-PUEBLONUEVO
7587	2019-01-12 07:38:47.249231	27	73	2019-01-12	67		t	67	STA-PUNTO9
7584	2019-01-12 06:20:38.045154	19	991	2019-01-12	73		t	73	ADMIN-PC
3300	2018-05-16 18:57:02.326399	13	582	2017-11-24	0		t	1	SOLUCIONES
3301	2018-05-16 18:57:02.326399	12	592	2017-11-24	0		t	1	SOLUCIONES
3302	2018-05-16 18:57:02.326399	5	673	2017-11-24	0		t	1	SOLUCIONES
3303	2018-05-16 18:57:02.326399	12	593	2017-11-25	0		t	1	SOLUCIONES
3304	2018-05-16 18:57:02.326399	1	656	2017-11-25	0		t	1	SOLUCIONES
3305	2018-05-16 18:57:02.326399	2	394	2017-11-25	0		t	1	SOLUCIONES
3306	2018-05-16 18:57:02.326399	8	246	2017-11-25	0		t	1	SOLUCIONES
3307	2018-05-16 18:57:02.326399	13	583	2017-11-25	0		t	1	SOLUCIONES
3308	2018-05-16 18:57:02.326399	4	650	2017-11-25	0		t	1	SOLUCIONES
3309	2018-05-16 18:57:02.326399	19	644	2017-11-25	0		t	1	SOLUCIONES
3310	2018-05-16 18:57:02.326399	15	571	2017-11-25	0		t	1	SOLUCIONES
3311	2018-05-16 18:57:02.326399	3	624	2017-11-25	0		t	1	SOLUCIONES
3312	2018-05-16 18:57:02.326399	21	202	2017-11-25	0		t	1	SOLUCIONES
3313	2018-05-16 18:57:02.326399	10	581	2017-11-25	0		t	1	SOLUCIONES
3314	2018-05-16 18:57:02.326399	5	674	2017-11-25	0		t	1	SOLUCIONES
3315	2018-05-16 18:57:02.326399	20	549	2017-11-25	0		t	1	SOLUCIONES
3316	2018-05-16 18:57:02.326399	17	668	2017-11-25	0		t	1	SOLUCIONES
3317	2018-05-16 18:57:02.326399	3	625	2017-11-27	0		t	1	SOLUCIONES
3318	2018-05-16 18:57:02.326399	17	669	2017-11-27	0		t	1	SOLUCIONES
3319	2018-05-16 18:57:02.326399	13	584	2017-11-27	0		t	1	SOLUCIONES
3320	2018-05-16 18:57:02.326399	19	645	2017-11-27	0		t	1	SOLUCIONES
3321	2018-05-16 18:57:02.326399	1	657	2017-11-27	0		t	1	SOLUCIONES
3322	2018-05-16 18:57:02.326399	10	582	2017-11-27	0		t	1	SOLUCIONES
3323	2018-05-16 18:57:02.326399	20	550	2017-11-27	0		t	1	SOLUCIONES
3324	2018-05-16 18:57:02.326399	5	675	2017-11-27	0		t	1	SOLUCIONES
3325	2018-05-16 18:57:02.326399	12	594	2017-11-27	0		t	1	SOLUCIONES
3326	2018-05-16 18:57:02.326399	2	395	2017-11-27	0		t	1	SOLUCIONES
3327	2018-05-16 18:57:02.326399	4	651	2017-11-27	0		t	1	SOLUCIONES
3328	2018-05-16 18:57:02.326399	15	572	2017-11-27	0		t	1	SOLUCIONES
3329	2018-05-16 18:57:02.326399	21	203	2017-11-27	0		t	1	SOLUCIONES
3330	2018-05-16 18:57:02.326399	8	247	2017-11-27	0		t	1	SOLUCIONES
3331	2018-05-16 18:57:02.326399	8	248	2017-11-28	0		t	1	SOLUCIONES
3332	2018-05-16 18:57:02.326399	20	551	2017-11-28	0		t	1	SOLUCIONES
3333	2018-05-16 18:57:02.326399	11	23	2017-11-28	0		t	1	SOLUCIONES
3334	2018-05-16 18:57:02.326399	13	585	2017-11-28	0		t	1	SOLUCIONES
3335	2018-05-16 18:57:02.326399	19	646	2017-11-28	0		t	1	SOLUCIONES
3336	2018-05-16 18:57:02.326399	1	658	2017-11-28	0		t	1	SOLUCIONES
3337	2018-05-16 18:57:02.326399	17	670	2017-11-28	0		t	1	SOLUCIONES
3338	2018-05-16 18:57:02.326399	3	626	2017-11-28	0		t	1	SOLUCIONES
3339	2018-05-16 18:57:02.326399	15	573	2017-11-28	0		t	1	SOLUCIONES
3340	2018-05-16 18:57:02.326399	10	583	2017-11-28	0		t	1	SOLUCIONES
3341	2018-05-16 18:57:02.326399	2	396	2017-11-28	0		t	1	SOLUCIONES
3342	2018-05-16 18:57:02.326399	5	676	2017-11-28	0		t	1	SOLUCIONES
3343	2018-05-16 18:57:02.326399	21	204	2017-11-28	0		t	1	SOLUCIONES
3344	2018-05-16 18:57:02.326399	4	652	2017-11-28	0		t	1	SOLUCIONES
3345	2018-05-16 18:57:02.326399	13	586	2017-11-29	0		t	1	SOLUCIONES
3346	2018-05-16 18:57:02.326399	12	595	2017-11-29	0		t	1	SOLUCIONES
3347	2018-05-16 18:57:02.326399	17	671	2017-11-29	0		t	1	SOLUCIONES
7588	2019-01-12 07:56:16.106244	17	1008	2019-01-12	9244		t	9244	TUCUME-PC
7585	2019-01-12 06:36:53.339751	20	851	2019-01-12	70		t	70	PC-PUEBLONUEVO
7518	2019-01-03 07:55:51.090129	2	709	2019-01-03	12401		t	12401	JDCORNEJO-PC
7525	2019-01-04 09:03:45.264187	5	1006	2019-01-04	11891		t	11891	EC-PC
7535	2019-01-05 08:08:32.590402	2	711	2019-01-05	12401		t	12401	JDCORNEJO-PC
7531	2019-01-05 06:43:58.360184	1	985	2019-01-05	12736		t	12736	CHEPEN-PC
7543	2019-01-07 08:03:53.976355	5	1008	2019-01-07	11891		t	11891	EC-PC
7507	2019-01-02 06:56:02.145632	1	982	2019-01-02	12736		t	12736	CHEPEN-PC
7515	2019-01-03 06:29:10.111391	1	983	2019-01-03	12736		t	12736	CHEPEN-PC
7539	2019-01-07 06:46:20.740361	1	986	2019-01-07	12736		t	12736	CHEPEN-PC
7548	2019-01-08 06:43:41.017835	1	987	2019-01-08	12736		t	12736	CHEPEN-PC
7551	2019-01-08 08:00:12.161065	5	1009	2019-01-08	11891	230	t	11891	EC-PC
7559	2019-01-09 07:19:13.495445	1	988	2019-01-09	12736		t	12736	CHEPEN-PC
7562	2019-01-09 08:01:40.839326	2	714	2019-01-09	12401		t	12401	JDCORNEJO-PC
7567	2019-01-10 07:08:24.664608	1	989	2019-01-10	12736		t	12736	CHEPEN-PC
7580	2019-01-11 08:03:54.908519	5	1012	2019-01-11	11891	194.3\r\n	t	11891	EC-PC
7576	2019-01-11 06:47:22.533472	19	990	2019-01-11	73		t	73	ADMIN-PC
7582	2019-01-11 11:53:41.23827	9	197	2019-01-11	13280		t	13280	DESKTOP-UG2O4HR
7597	2019-01-14 09:43:13.583714	12	881	2019-01-14	68		t	68	CHONGOYAPE-PC
7593	2019-01-14 08:02:13.211374	17	1009	2019-01-14	9244		t	9244	TUCUME-PC
7599	2019-01-14 15:34:10.717285	19	992	2019-01-14	73		t	73	ADMIN-PC
7591	2019-01-14 06:40:01.627323	20	852	2019-01-14	70		t	70	PC-PUEBLONUEVO
7598	2019-01-14 12:34:04.644123	6	95	2019-01-14	10763		t	10763	TRANSA02
7600	2019-01-15 06:38:53.989941	19	993	2019-01-15	73		t	73	ADMIN-PC
7607	2019-01-15 08:34:22.886126	12	882	2019-01-15	68		t	68	CHONGOYAPE-PC
7615	2019-01-16 08:03:27.330486	2	720	2019-01-16	12401		t	12401	JDCORNEJO-PC
7609	2019-01-16 05:08:47.070464	1	994	2019-01-16	12736		t	12736	CHEPEN-PC
7623	2019-01-17 08:00:15.309849	2	721	2019-01-17	12401		t	12401	JDCORNEJO-PC
7617	2019-01-17 05:14:39.441464	1	995	2019-01-17	12736		t	12736	CHEPEN-PC
7634	2019-01-18 13:00:51.226361	9	198	2019-01-18	13280		t	13280	DESKTOP-UG2O4HR
7625	2019-01-18 05:09:12.521834	1	996	2019-01-18	12736		t	12736	CHEPEN-PC
7631	2019-01-18 08:02:44.392787	2	722	2019-01-18	12401		t	12401	JDCORNEJO-PC
7640	2019-01-19 07:33:12.196594	17	1014	2019-01-19	9244		t	9244	TUCUME-PC
7635	2019-01-19 05:09:02.672873	1	997	2019-01-19	12736		t	12736	CHEPEN-PC
7643	2019-01-21 05:28:39.888417	17	1015	2019-01-21	9244		t	9244	TUCUME-PC
7650	2019-01-21 11:42:49.589935	27	80	2019-01-21	67		t	67	STA-PUNTO9
7648	2019-01-21 08:01:58.088746	5	1020	2019-01-21	11891	CAJA INICIAL 336.50	t	11891	EC-PC
7608	2019-01-15 10:21:25.70845	6	96	2019-01-15	10763		t	5532	CONTA-LEYDY
7651	2019-01-22 05:17:10.055722	1	999	2019-01-22	12736		t	12736	CHEPEN-PC
7658	2019-01-22 15:13:14.138874	17	1016	2019-01-22	13280		t	13280	DESKTOP-UG2O4HR
7655	2019-01-22 07:49:22.832559	2	725	2019-01-22	12401		t	12401	JDCORNEJO-PC
7659	2019-01-22 15:47:07.155989	6	97	2019-01-22	10763		t	10763	TRANSA02
7633	2019-01-18 08:58:45.896135	22	15	2018-12-31	10762		t	10762	PCCONTAPRAC01
3348	2018-05-16 18:57:02.326399	2	397	2017-11-29	0		t	1	SOLUCIONES
3349	2018-05-16 18:57:02.326399	19	647	2017-11-29	0		t	1	SOLUCIONES
3350	2018-05-16 18:57:02.326399	10	584	2017-11-29	0		t	1	SOLUCIONES
3351	2018-05-16 18:57:02.326399	5	677	2017-11-29	0		t	1	SOLUCIONES
3352	2018-05-16 18:57:02.326399	8	249	2017-11-29	0		t	1	SOLUCIONES
3353	2018-05-16 18:57:02.326399	1	659	2017-11-29	0		t	1	SOLUCIONES
3354	2018-05-16 18:57:02.326399	21	205	2017-11-29	0		t	1	SOLUCIONES
3355	2018-05-16 18:57:02.326399	7	18	2017-11-29	0		t	1	SOLUCIONES
3356	2018-05-16 18:57:02.326399	4	653	2017-11-29	0		t	1	SOLUCIONES
3357	2018-05-16 18:57:02.326399	14	24	2017-11-29	0		t	1	SOLUCIONES
3358	2018-05-16 18:57:02.326399	15	574	2017-11-30	0		t	1	SOLUCIONES
3359	2018-05-16 18:57:02.326399	2	398	2017-11-30	0		t	1	SOLUCIONES
3360	2018-05-16 18:57:02.326399	13	587	2017-11-30	0		t	1	SOLUCIONES
3361	2018-05-16 18:57:02.326399	4	654	2017-11-30	0		t	1	SOLUCIONES
3362	2018-05-16 18:57:02.326399	10	585	2017-11-30	0		t	1	SOLUCIONES
3363	2018-05-16 18:57:02.326399	5	678	2017-11-30	0		t	1	SOLUCIONES
3364	2018-05-16 18:57:02.326399	20	552	2017-11-30	0		t	1	SOLUCIONES
3365	2018-05-16 18:57:02.326399	19	648	2017-11-30	0		t	1	SOLUCIONES
3366	2018-05-16 18:57:02.326399	1	660	2017-11-30	0		t	1	SOLUCIONES
3367	2018-05-16 18:57:02.326399	12	596	2017-11-30	0		t	1	SOLUCIONES
3368	2018-05-16 18:57:02.326399	17	672	2017-11-30	0		t	1	SOLUCIONES
3369	2018-05-16 18:57:02.326399	21	206	2017-11-30	0		t	1	SOLUCIONES
3370	2018-05-16 18:57:02.326399	3	627	2017-11-30	0		t	1	SOLUCIONES
3371	2018-05-16 18:57:02.326399	8	250	2017-11-30	0		t	1	SOLUCIONES
3372	2018-05-16 18:57:02.326399	21	207	2017-12-01	0		t	1	SOLUCIONES
3373	2018-05-16 18:57:02.326399	17	673	2017-12-01	0		t	1	SOLUCIONES
3374	2018-05-16 18:57:02.326399	15	575	2017-12-01	0		t	1	SOLUCIONES
3375	2018-05-16 18:57:02.326399	13	588	2017-12-01	0		t	1	SOLUCIONES
3376	2018-05-16 18:57:02.326399	3	628	2017-12-01	0		t	1	SOLUCIONES
3377	2018-05-16 18:57:02.326399	20	553	2017-12-01	0		t	1	SOLUCIONES
3378	2018-05-16 18:57:02.326399	8	251	2017-12-01	0		t	1	SOLUCIONES
3379	2018-05-16 18:57:02.326399	10	586	2017-12-01	0		t	1	SOLUCIONES
3380	2018-05-16 18:57:02.326399	1	661	2017-12-01	0		t	1	SOLUCIONES
3381	2018-05-16 18:57:02.326399	2	399	2017-12-01	0		t	1	SOLUCIONES
3382	2018-05-16 18:57:02.326399	12	597	2017-12-01	0		t	1	SOLUCIONES
3383	2018-05-16 18:57:02.326399	5	679	2017-12-01	0		t	1	SOLUCIONES
3384	2018-05-16 18:57:02.326399	19	649	2017-12-01	0		t	1	SOLUCIONES
3385	2018-05-16 18:57:02.326399	4	655	2017-12-01	0		t	1	SOLUCIONES
3386	2018-05-16 18:57:02.326399	5	680	2017-12-02	0		t	1	SOLUCIONES
3387	2018-05-16 18:57:02.326399	3	629	2017-12-02	0		t	1	SOLUCIONES
3388	2018-05-16 18:57:02.326399	15	576	2017-12-02	0		t	1	SOLUCIONES
3389	2018-05-16 18:57:02.326399	19	650	2017-12-02	0		t	1	SOLUCIONES
3390	2018-05-16 18:57:02.326399	12	598	2017-12-02	0		t	1	SOLUCIONES
3391	2018-05-16 18:57:02.326399	10	587	2017-12-02	0		t	1	SOLUCIONES
3392	2018-05-16 18:57:02.326399	2	400	2017-12-02	0		t	1	SOLUCIONES
3393	2018-05-16 18:57:02.326399	4	656	2017-12-02	0		t	1	SOLUCIONES
3394	2018-05-16 18:57:02.326399	8	252	2017-12-02	0		t	1	SOLUCIONES
3395	2018-05-16 18:57:02.326399	1	662	2017-12-02	0		t	1	SOLUCIONES
3396	2018-05-16 18:57:02.326399	21	208	2017-12-02	0		t	1	SOLUCIONES
7508	2019-01-02 07:47:58.158237	27	64	2019-01-02	67		t	67	STA-PUNTO9
7519	2019-01-03 08:01:37.977029	5	1005	2019-01-03	11891		t	11891	EC-PC
7532	2019-01-05 07:15:52.805139	27	67	2019-01-05	67		t	67	STA-PUNTO9
7540	2019-01-07 07:29:22.866469	27	68	2019-01-07	67		t	67	STA-PUNTO9
7552	2019-01-08 08:05:29.52288	2	713	2019-01-08	12401		t	12401	JDCORNEJO-PC
7563	2019-01-09 08:03:09.91376	5	1010	2019-01-09	11891	215.50	t	11891	EC-PC
7568	2019-01-10 07:11:39.966578	27	71	2019-01-10	67		t	67	STA-PUNTO9
7577	2019-01-11 07:40:05.692745	17	1007	2019-01-11	9244		t	9244	TUCUME-PC
7589	2019-01-12 08:05:04.309057	5	1013	2019-01-12	11891	263.50	t	11891	EC-PC
7586	2019-01-12 06:39:02.046073	1	991	2019-01-12	12736		t	12736	CHEPEN-PC
7594	2019-01-14 08:02:43.900706	27	74	2019-01-14	67		t	67	STA-PUNTO9
7592	2019-01-14 06:44:47.461079	1	992	2019-01-14	12736		t	12736	CHEPEN-PC
7601	2019-01-15 06:46:30.388804	1	993	2019-01-15	12736		t	12736	CHEPEN-PC
7610	2019-01-16 05:32:24.941937	12	883	2019-01-16	68		t	68	CHONGOYAPE-PC
7616	2019-01-16 08:06:32.331272	5	1016	2019-01-16	11891	89\r\n	t	11891	EC-PC
7624	2019-01-17 08:05:32.579631	5	1017	2019-01-17	11891		t	11891	EC-PC
7618	2019-01-17 05:55:00.157082	20	855	2019-01-17	70		t	70	PC-PUEBLONUEVO
7626	2019-01-18 05:59:52.170233	27	78	2019-01-18	67		t	67	STA-PUNTO9
7632	2019-01-18 08:11:09.22863	5	1018	2019-01-18	11891		t	11891	EC-PC
7636	2019-01-19 05:48:14.960014	20	857	2019-01-19	70		t	70	PC-PUEBLONUEVO
7641	2019-01-19 08:05:42.509751	5	1019	2019-01-19	11891		t	11891	EC-PC
7664	2019-01-23 07:59:12.020257	5	1022	2019-01-23	11891	160.30\r\n	t	11891	EC-PC
7644	2019-01-21 06:04:40.842386	20	858	2019-01-21	70		t	70	PC-PUEBLONUEVO
7661	2019-01-23 05:50:30.14169	20	860	2019-01-23	70		t	70	PC-PUEBLONUEVO
7649	2019-01-21 08:05:07.130867	2	724	2019-01-21	12401		t	12401	JDCORNEJO-PC
7656	2019-01-22 07:50:08.798428	27	81	2019-01-22	67		t	67	STA-PUNTO9
7652	2019-01-22 06:18:48.676454	19	999	2019-01-22	73		t	73	ADMIN-PC
3397	2018-05-16 18:57:02.326399	13	589	2017-12-02	0		t	1	SOLUCIONES
3398	2018-05-16 18:57:02.326399	17	674	2017-12-02	0		t	1	SOLUCIONES
3399	2018-05-16 18:57:02.326399	20	554	2017-12-04	0		t	1	SOLUCIONES
3400	2018-05-16 18:57:02.326399	10	588	2017-12-04	0		t	1	SOLUCIONES
3401	2018-05-16 18:57:02.326399	15	577	2017-12-04	0		t	1	SOLUCIONES
3402	2018-05-16 18:57:02.326399	3	630	2017-12-04	0		t	1	SOLUCIONES
3403	2018-05-16 18:57:02.326399	19	651	2017-12-04	0		t	1	SOLUCIONES
3404	2018-05-16 18:57:02.326399	12	599	2017-12-04	0		t	1	SOLUCIONES
3405	2018-05-16 18:57:02.326399	5	681	2017-12-04	0		t	1	SOLUCIONES
3406	2018-05-16 18:57:02.326399	4	657	2017-12-04	0		t	1	SOLUCIONES
3407	2018-05-16 18:57:02.326399	8	253	2017-12-04	0		t	1	SOLUCIONES
3408	2018-05-16 18:57:02.326399	13	590	2017-12-04	0		t	1	SOLUCIONES
3409	2018-05-16 18:57:02.326399	21	209	2017-12-04	0		t	1	SOLUCIONES
3410	2018-05-16 18:57:02.326399	17	675	2017-12-04	0		t	1	SOLUCIONES
3411	2018-05-16 18:57:02.326399	1	663	2017-12-04	0		t	1	SOLUCIONES
3412	2018-05-16 18:57:02.326399	14	25	2017-12-04	0		t	1	SOLUCIONES
3413	2018-05-16 18:57:02.326399	2	401	2017-12-04	0		t	1	SOLUCIONES
3414	2018-05-16 18:57:02.326399	21	210	2017-12-05	0		t	1	SOLUCIONES
3415	2018-05-16 18:57:02.326399	19	652	2017-12-05	0		t	1	SOLUCIONES
3416	2018-05-16 18:57:02.326399	10	589	2017-12-05	0		t	1	SOLUCIONES
3417	2018-05-16 18:57:02.326399	4	658	2017-12-05	0		t	1	SOLUCIONES
3418	2018-05-16 18:57:02.326399	17	676	2017-12-05	0		t	1	SOLUCIONES
3419	2018-05-16 18:57:02.326399	5	682	2017-12-05	0		t	1	SOLUCIONES
3420	2018-05-16 18:57:02.326399	1	664	2017-12-05	0		t	1	SOLUCIONES
3421	2018-05-16 18:57:02.326399	20	555	2017-12-05	0		t	1	SOLUCIONES
3422	2018-05-16 18:57:02.326399	12	600	2017-12-05	0		t	1	SOLUCIONES
3423	2018-05-16 18:57:02.326399	3	631	2017-12-05	0		t	1	SOLUCIONES
3424	2018-05-16 18:57:02.326399	8	254	2017-12-05	0		t	1	SOLUCIONES
3425	2018-05-16 18:57:02.326399	2	402	2017-12-05	0		t	1	SOLUCIONES
3426	2018-05-16 18:57:02.326399	13	591	2017-12-05	0		t	1	SOLUCIONES
3427	2018-05-16 18:57:02.326399	21	211	2017-12-06	0		t	1	SOLUCIONES
3428	2018-05-16 18:57:02.326399	1	665	2017-12-06	0		t	1	SOLUCIONES
3429	2018-05-16 18:57:02.326399	3	632	2017-12-06	0		t	1	SOLUCIONES
3430	2018-05-16 18:57:02.326399	20	556	2017-12-06	0		t	1	SOLUCIONES
3431	2018-05-16 18:57:02.326399	13	592	2017-12-06	0		t	1	SOLUCIONES
3432	2018-05-16 18:57:02.326399	10	590	2017-12-06	0		t	1	SOLUCIONES
3433	2018-05-16 18:57:02.326399	8	255	2017-12-06	0		t	1	SOLUCIONES
3434	2018-05-16 18:57:02.326399	15	578	2017-12-06	0		t	1	SOLUCIONES
3435	2018-05-16 18:57:02.326399	17	677	2017-12-06	0		t	1	SOLUCIONES
3436	2018-05-16 18:57:02.326399	4	659	2017-12-06	0		t	1	SOLUCIONES
3437	2018-05-16 18:57:02.326399	2	403	2017-12-06	0		t	1	SOLUCIONES
3438	2018-05-16 18:57:02.326399	5	683	2017-12-06	0		t	1	SOLUCIONES
3439	2018-05-16 18:57:02.326399	19	653	2017-12-06	0		t	1	SOLUCIONES
3440	2018-05-16 18:57:02.326399	12	601	2017-12-06	0		t	1	SOLUCIONES
3441	2018-05-16 18:57:02.326399	4	660	2017-12-07	0		t	1	SOLUCIONES
3442	2018-05-16 18:57:02.326399	21	212	2017-12-07	0		t	1	SOLUCIONES
3443	2018-05-16 18:57:02.326399	8	256	2017-12-07	0		t	1	SOLUCIONES
3444	2018-05-16 18:57:02.326399	5	684	2017-12-07	0		t	1	SOLUCIONES
7509	2019-01-02 07:53:22.942159	17	999	2019-01-02	9244		t	9244	TUCUME-PC
7520	2019-01-03 08:23:07.451269	12	873	2019-01-03	68		t	68	CHONGOYAPE-PC
7590	2019-01-12 08:17:01.135764	2	717	2019-01-12	12401		t	12401	JDCORNEJO-PC
7595	2019-01-14 08:07:57.90325	5	1014	2019-01-14	11891	504.10\r\n	t	11891	EC-PC
7602	2019-01-15 06:52:29.894208	27	75	2019-01-15	67		t	67	STA-PUNTO9
7611	2019-01-16 05:55:43.815276	20	854	2019-01-16	70		t	70	PC-PUEBLONUEVO
7619	2019-01-17 05:56:49.90607	27	77	2019-01-17	67		t	67	STA-PUNTO9
7627	2019-01-18 06:00:32.257922	20	856	2019-01-18	70		t	70	PC-PUEBLONUEVO
7637	2019-01-19 06:02:10.84253	19	997	2019-01-19	73		t	73	ADMIN-PC
7642	2019-01-19 08:15:09.212967	2	723	2019-01-19	12401		t	12401	JDCORNEJO-PC
7645	2019-01-21 06:19:38.547594	19	998	2019-01-21	73		t	73	ADMIN-PC
7657	2019-01-22 08:01:41.089895	5	1021	2019-01-22	11891	241.50\r\n	t	11891	EC-PC
7653	2019-01-22 06:19:01.955817	20	859	2019-01-22	70		t	70	PC-PUEBLONUEVO
7665	2019-01-23 08:00:24.18438	27	82	2019-01-23	67		t	67	STA-PUNTO9
7662	2019-01-23 06:17:06.032849	19	1000	2019-01-23	73		t	73	ADMIN-PC
3445	2018-05-16 18:57:02.326399	12	602	2017-12-07	0		t	1	SOLUCIONES
3446	2018-05-16 18:57:02.326399	15	579	2017-12-07	0		t	1	SOLUCIONES
3447	2018-05-16 18:57:02.326399	13	593	2017-12-07	0		t	1	SOLUCIONES
3448	2018-05-16 18:57:02.326399	19	654	2017-12-07	0		t	1	SOLUCIONES
3449	2018-05-16 18:57:02.326399	1	666	2017-12-07	0		t	1	SOLUCIONES
3450	2018-05-16 18:57:02.326399	10	591	2017-12-07	0		t	1	SOLUCIONES
3451	2018-05-16 18:57:02.326399	2	404	2017-12-07	0		t	1	SOLUCIONES
3452	2018-05-16 18:57:02.326399	17	678	2017-12-07	0		t	1	SOLUCIONES
3453	2018-05-16 18:57:02.326399	3	633	2017-12-09	0		t	1	SOLUCIONES
3454	2018-05-16 18:57:02.326399	17	679	2017-12-09	0		t	1	SOLUCIONES
3455	2018-05-16 18:57:02.326399	8	257	2017-12-09	0		t	1	SOLUCIONES
3456	2018-05-16 18:57:02.326399	19	655	2017-12-09	0		t	1	SOLUCIONES
3457	2018-05-16 18:57:02.326399	2	405	2017-12-09	0		t	1	SOLUCIONES
3458	2018-05-16 18:57:02.326399	13	594	2017-12-09	0		t	1	SOLUCIONES
3459	2018-05-16 18:57:02.326399	10	592	2017-12-09	0		t	1	SOLUCIONES
3460	2018-05-16 18:57:02.326399	4	661	2017-12-09	0		t	1	SOLUCIONES
3461	2018-05-16 18:57:02.326399	21	213	2017-12-09	0		t	1	SOLUCIONES
3462	2018-05-16 18:57:02.326399	1	667	2017-12-09	0		t	1	SOLUCIONES
3463	2018-05-16 18:57:02.326399	15	580	2017-12-09	0		t	1	SOLUCIONES
3464	2018-05-16 18:57:02.326399	12	603	2017-12-09	0		t	1	SOLUCIONES
3465	2018-05-16 18:57:02.326399	5	685	2017-12-09	0		t	1	SOLUCIONES
3466	2018-05-16 18:57:02.326399	4	662	2017-12-11	0		t	1	SOLUCIONES
3467	2018-05-16 18:57:02.326399	5	686	2017-12-11	0		t	1	SOLUCIONES
3468	2018-05-16 18:57:02.326399	10	593	2017-12-11	0		t	1	SOLUCIONES
3469	2018-05-16 18:57:02.326399	7	19	2017-12-11	0		t	1	SOLUCIONES
3470	2018-05-16 18:57:02.326399	1	668	2017-12-11	0		t	1	SOLUCIONES
3471	2018-05-16 18:57:02.326399	8	258	2017-12-11	0		t	1	SOLUCIONES
3472	2018-05-16 18:57:02.326399	17	680	2017-12-11	0		t	1	SOLUCIONES
3473	2018-05-16 18:57:02.326399	12	604	2017-12-11	0		t	1	SOLUCIONES
3474	2018-05-16 18:57:02.326399	3	634	2017-12-11	0		t	1	SOLUCIONES
3475	2018-05-16 18:57:02.326399	2	406	2017-12-11	0		t	1	SOLUCIONES
3476	2018-05-16 18:57:02.326399	21	214	2017-12-11	0		t	1	SOLUCIONES
3477	2018-05-16 18:57:02.326399	13	595	2017-12-11	0		t	1	SOLUCIONES
3478	2018-05-16 18:57:02.326399	20	557	2017-12-11	0		t	1	SOLUCIONES
3479	2018-05-16 18:57:02.326399	19	656	2017-12-11	0		t	1	SOLUCIONES
3480	2018-05-16 18:57:02.326399	7	20	2017-12-12	0		t	1	SOLUCIONES
3481	2018-05-16 18:57:02.326399	20	558	2017-12-12	0		t	1	SOLUCIONES
3482	2018-05-16 18:57:02.326399	17	681	2017-12-12	0		t	1	SOLUCIONES
3483	2018-05-16 18:57:02.326399	15	581	2017-12-12	0		t	1	SOLUCIONES
3484	2018-05-16 18:57:02.326399	10	594	2017-12-12	0		t	1	SOLUCIONES
3485	2018-05-16 18:57:02.326399	21	215	2017-12-12	0		t	1	SOLUCIONES
3486	2018-05-16 18:57:02.326399	14	26	2017-12-12	0		t	1	SOLUCIONES
3487	2018-05-16 18:57:02.326399	13	596	2017-12-12	0		t	1	SOLUCIONES
3488	2018-05-16 18:57:02.326399	5	687	2017-12-12	0		t	1	SOLUCIONES
3489	2018-05-16 18:57:02.326399	9	84	2017-12-12	0		t	1	SOLUCIONES
3490	2018-05-16 18:57:02.326399	3	635	2017-12-12	0		t	1	SOLUCIONES
3491	2018-05-16 18:57:02.326399	1	669	2017-12-12	0		t	1	SOLUCIONES
3492	2018-05-16 18:57:02.326399	4	663	2017-12-12	0		t	1	SOLUCIONES
3493	2018-05-16 18:57:02.326399	2	407	2017-12-12	0		t	1	SOLUCIONES
7510	2019-01-02 07:57:55.9603	5	1004	2019-01-02	11891		t	11891	EC-PC
7596	2019-01-14 08:12:12.008643	2	718	2019-01-14	12401		t	12401	JDCORNEJO-PC
7603	2019-01-15 07:11:31.49967	20	853	2019-01-15	70		t	70	PC-PUEBLONUEVO
7612	2019-01-16 06:14:12.71171	19	994	2019-01-16	73		t	73	ADMIN-PC
7620	2019-01-17 06:18:53.295445	19	995	2019-01-17	73		t	73	ADMIN-PC
7628	2019-01-18 06:19:21.92049	12	885	2019-01-18	68		t	68	CHONGOYAPE-PC
7638	2019-01-19 06:31:17.698515	12	886	2019-01-19	68		t	68	CHONGOYAPE-PC
7646	2019-01-21 06:26:47.568992	1	998	2019-01-21	12736		t	12736	CHEPEN-PC
7654	2019-01-22 06:51:43.295748	12	888	2019-01-22	68		t	68	CHONGOYAPE-PC
7668	2019-01-23 10:48:52.51298	17	1017	2019-01-23	9244		t	9244	TUCUME-PC
7660	2019-01-23 05:44:01.882262	1	1000	2019-01-23	12736		t	12736	CHEPEN-PC
7666	2019-01-23 08:10:45.387578	2	726	2019-01-23	12401		t	12401	JDCORNEJO-PC
7663	2019-01-23 06:28:47.850142	12	889	2019-01-23	68		t	68	CHONGOYAPE-PC
7667	2019-01-23 09:04:22.240572	6	98	2019-01-23	10763		t	10763	TRANSA02
7675	2019-01-24 08:03:20.622202	5	1023	2019-01-24	11891	118.50\r\n\r\n	t	11891	EC-PC
7678	2019-01-24 09:17:35.411359	9	199	2019-01-24	13280		t	13280	DESKTOP-UG2O4HR
7669	2019-01-24 05:15:09.886626	1	1001	2019-01-24	12736		t	12736	CHEPEN-PC
7677	2019-01-24 08:55:53.774361	6	99	2019-01-24	10763		t	10763	TRANSA02
7680	2019-01-25 05:30:04.655139	1	1002	2019-01-25	12736		t	12736	CHEPEN-PC
7685	2019-01-25 08:02:07.634366	5	1024	2019-01-25	11891		t	11891	EC-PC
7689	2019-01-25 10:36:21.196616	6	100	2019-01-25	10763		t	10763	TRANSA02
7688	2019-01-25 08:45:09.796477	23	101	2019-01-25	11037		t	11037	BOLIVAR-PC
7698	2019-01-28 05:43:55.987912	17	1021	2019-01-28	9244		t	9244	TUCUME-PC
7690	2019-01-26 05:10:44.637169	1	1003	2019-01-26	12736		t	12736	CHEPEN-PC
7696	2019-01-26 07:55:01.387936	2	729	2019-01-26	12401		t	12401	JDCORNEJO-PC
7707	2019-01-28 16:09:56.960006	9	200	2019-01-28	13280		t	13280	DESKTOP-UG2O4HR
7706	2019-01-28 08:51:41.702556	6	101	2019-01-28	10763		t	10763	TRANSA02
7704	2019-01-28 08:04:48.66212	2	730	2019-01-28	12401		t	12401	JDCORNEJO-PC
7708	2019-01-29 05:51:17.297008	27	87	2019-01-29	67		t	67	STA-PUNTO9
7715	2019-01-29 08:28:39.061873	12	894	2019-01-29	11444		t	11444	OP-DAYSI
7713	2019-01-29 08:08:34.021579	5	1027	2019-01-29	11891	CAJA INICIAL 153.50	t	11891	EC-PC
7717	2019-01-29 17:32:07.520317	6	102	2019-01-29	10763		t	10763	TRANSA02
7726	2019-01-30 08:32:07.587882	9	202	2019-01-30	13280		t	13280	DESKTOP-UG2O4HR
7724	2019-01-30 08:01:55.400069	5	1028	2019-01-30	11891	101	t	11891	EC-PC
7718	2019-01-30 05:34:45.730494	1	1006	2019-01-30	12736		t	12736	CHEPEN-PC
7728	2019-01-30 18:17:31.645835	11	82	2019-01-30	10763		t	10763	TRANSA02
7729	2019-01-31 05:25:19.487107	1	1007	2019-01-31	12736		t	12736	CHEPEN-PC
7739	2019-01-31 16:15:18.6073	9	203	2019-01-31	13280		t	13280	DESKTOP-UG2O4HR
7734	2019-01-31 08:02:31.793505	2	733	2019-01-31	12401		t	12401	JDCORNEJO-PC
7741	2019-02-01 05:58:46.802164	17	1025	2019-02-01	9244		t	9244	TUCUME-PC
7736	2019-01-31 08:38:03.557527	6	104	2019-01-31	315		t	315	CONTAB-M
7747	2019-02-01 07:56:49.233585	2	734	2019-02-01	12401		t	12401	JDCORNEJO-PC
3494	2018-05-16 18:57:02.326399	8	259	2017-12-12	0		t	1	SOLUCIONES
3495	2018-05-16 18:57:02.326399	19	657	2017-12-12	0		t	1	SOLUCIONES
3496	2018-05-16 18:57:02.326399	19	658	2017-12-13	0		t	1	SOLUCIONES
3497	2018-05-16 18:57:02.326399	9	85	2017-12-13	0		t	1	SOLUCIONES
3498	2018-05-16 18:57:02.326399	17	682	2017-12-13	0		t	1	SOLUCIONES
3499	2018-05-16 18:57:02.326399	2	408	2017-12-13	0		t	1	SOLUCIONES
3500	2018-05-16 18:57:02.326399	4	664	2017-12-13	0		t	1	SOLUCIONES
3501	2018-05-16 18:57:02.326399	7	21	2017-12-13	0		t	1	SOLUCIONES
3502	2018-05-16 18:57:02.326399	10	595	2017-12-13	0		t	1	SOLUCIONES
3503	2018-05-16 18:57:02.326399	3	636	2017-12-13	0		t	1	SOLUCIONES
3504	2018-05-16 18:57:02.326399	15	582	2017-12-13	0		t	1	SOLUCIONES
3505	2018-05-16 18:57:02.326399	1	670	2017-12-13	0		t	1	SOLUCIONES
3506	2018-05-16 18:57:02.326399	21	216	2017-12-13	0		t	1	SOLUCIONES
3507	2018-05-16 18:57:02.326399	11	24	2017-12-13	0		t	1	SOLUCIONES
3508	2018-05-16 18:57:02.326399	20	559	2017-12-13	0		t	1	SOLUCIONES
3509	2018-05-16 18:57:02.326399	13	597	2017-12-13	0		t	1	SOLUCIONES
3510	2018-05-16 18:57:02.326399	5	688	2017-12-13	0		t	1	SOLUCIONES
3511	2018-05-16 18:57:02.326399	4	665	2017-12-14	0		t	1	SOLUCIONES
3512	2018-05-16 18:57:02.326399	1	671	2017-12-14	0		t	1	SOLUCIONES
3513	2018-05-16 18:57:02.326399	12	605	2017-12-14	0		t	1	SOLUCIONES
3514	2018-05-16 18:57:02.326399	2	409	2017-12-14	0		t	1	SOLUCIONES
3515	2018-05-16 18:57:02.326399	13	598	2017-12-14	0		t	1	SOLUCIONES
3516	2018-05-16 18:57:02.326399	19	659	2017-12-14	0		t	1	SOLUCIONES
3517	2018-05-16 18:57:02.326399	21	217	2017-12-14	0		t	1	SOLUCIONES
3518	2018-05-16 18:57:02.326399	17	683	2017-12-14	0		t	1	SOLUCIONES
3519	2018-05-16 18:57:02.326399	3	637	2017-12-14	0		t	1	SOLUCIONES
3520	2018-05-16 18:57:02.326399	10	596	2017-12-14	0		t	1	SOLUCIONES
3521	2018-05-16 18:57:02.326399	5	689	2017-12-14	0		t	1	SOLUCIONES
3522	2018-05-16 18:57:02.326399	9	86	2017-12-14	0		t	1	SOLUCIONES
3523	2018-05-16 18:57:02.326399	7	22	2017-12-14	0		t	1	SOLUCIONES
3524	2018-05-16 18:57:02.326399	20	560	2017-12-14	0		t	1	SOLUCIONES
3525	2018-05-16 18:57:02.326399	11	25	2017-12-14	0		t	1	SOLUCIONES
3526	2018-05-16 18:57:02.326399	21	218	2017-12-15	0		t	1	SOLUCIONES
3527	2018-05-16 18:57:02.326399	1	672	2017-12-15	0		t	1	SOLUCIONES
3528	2018-05-16 18:57:02.326399	20	561	2017-12-15	0		t	1	SOLUCIONES
3529	2018-05-16 18:57:02.326399	17	684	2017-12-15	0		t	1	SOLUCIONES
3530	2018-05-16 18:57:02.326399	10	597	2017-12-15	0		t	1	SOLUCIONES
3531	2018-05-16 18:57:02.326399	12	606	2017-12-15	0		t	1	SOLUCIONES
3532	2018-05-16 18:57:02.326399	19	660	2017-12-15	0		t	1	SOLUCIONES
3533	2018-05-16 18:57:02.326399	9	87	2017-12-15	0		t	1	SOLUCIONES
3534	2018-05-16 18:57:02.326399	14	27	2017-12-15	0		t	1	SOLUCIONES
3535	2018-05-16 18:57:02.326399	3	638	2017-12-15	0		t	1	SOLUCIONES
3536	2018-05-16 18:57:02.326399	13	599	2017-12-15	0		t	1	SOLUCIONES
3537	2018-05-16 18:57:02.326399	2	410	2017-12-15	0		t	1	SOLUCIONES
3538	2018-05-16 18:57:02.326399	5	690	2017-12-15	0		t	1	SOLUCIONES
3539	2018-05-16 18:57:02.326399	10	598	2017-12-16	0		t	1	SOLUCIONES
3540	2018-05-16 18:57:02.326399	12	607	2017-12-16	0		t	1	SOLUCIONES
3541	2018-05-16 18:57:02.326399	3	639	2017-12-16	0		t	1	SOLUCIONES
7511	2019-01-02 08:04:54.278393	2	708	2019-01-02	12401		t	12401	JDCORNEJO-PC
7604	2019-01-15 07:15:29.581793	17	1010	2019-01-15	9244		t	9244	TUCUME-PC
7613	2019-01-16 06:35:24.705239	27	76	2019-01-16	67		t	67	STA-PUNTO9
7621	2019-01-17 06:34:45.545873	12	884	2019-01-17	68		t	68	CHONGOYAPE-PC
7629	2019-01-18 06:26:46.910716	19	996	2019-01-18	73		t	73	ADMIN-PC
7639	2019-01-19 07:24:27.203706	27	79	2019-01-19	67		t	67	STA-PUNTO9
7647	2019-01-21 06:39:44.973229	12	887	2019-01-21	68		t	68	CHONGOYAPE-PC
7679	2019-01-24 09:19:40.98419	23	100	2019-01-24	11037		t	11037	BOLIVAR-PC
7670	2019-01-24 05:22:01.665325	27	83	2019-01-24	67		t	67	STA-PUNTO9
7676	2019-01-24 08:07:13.598633	2	727	2019-01-24	12401		t	12401	JDCORNEJO-PC
7686	2019-01-25 08:08:50.908098	12	891	2019-01-25	68		t	68	CHONGOYAPE-PC
7681	2019-01-25 05:52:12.780432	19	1002	2019-01-25	73		t	73	ADMIN-PC
7691	2019-01-26 05:57:31.328621	19	1003	2019-01-26	73		t	73	ADMIN-PC
7697	2019-01-26 08:03:37.223683	5	1025	2019-01-26	11891	320	t	11891	EC-PC
7705	2019-01-28 08:06:55.794209	5	1026	2019-01-28	11891		t	11891	EC-PC
7699	2019-01-28 06:07:43.635287	19	1004	2019-01-28	73		t	73	ADMIN-PC
7714	2019-01-29 08:14:27.582354	2	731	2019-01-29	12401		t	12401	JDCORNEJO-PC
7709	2019-01-29 06:03:11.735883	20	865	2019-01-29	70		t	70	PC-PUEBLONUEVO
7716	2019-01-29 08:29:10.458753	9	201	2019-01-29	13280		t	13280	DESKTOP-UG2O4HR
7719	2019-01-30 05:48:50.581061	27	88	2019-01-30	67		t	67	STA-PUNTO9
7727	2019-01-30 08:49:31.800759	6	103	2019-01-30	10763		t	10763	TRANSA02
7725	2019-01-30 08:05:31.444537	2	732	2019-01-30	12401		t	12401	JDCORNEJO-PC
7740	2019-01-31 18:48:56.493234	5	1030	2019-01-31	11444	CAJA INICIAL S/. 143.5	t	11444	OP-DAYSI
7737	2019-01-31 08:40:05.38468	11	83	2019-01-31	10763		t	10763	TRANSA02
7730	2019-01-31 05:32:49.626774	19	1007	2019-01-31	73		t	73	ADMIN-PC
7735	2019-01-31 08:10:14.947959	5	1029	2019-01-31	11891	CAJA INICIAL 57 SOLES\r\n	t	11891	EC-PC
7742	2019-02-01 06:21:06.172544	20	868	2019-02-01	70		t	70	PC-PUEBLONUEVO
3542	2018-05-16 18:57:02.326399	17	685	2017-12-16	0		t	1	SOLUCIONES
3543	2018-05-16 18:57:02.326399	1	673	2017-12-16	0		t	1	SOLUCIONES
3544	2018-05-16 18:57:02.326399	20	562	2017-12-16	0		t	1	SOLUCIONES
3545	2018-05-16 18:57:02.326399	13	600	2017-12-16	0		t	1	SOLUCIONES
3546	2018-05-16 18:57:02.326399	2	411	2017-12-16	0		t	1	SOLUCIONES
3547	2018-05-16 18:57:02.326399	5	691	2017-12-16	0		t	1	SOLUCIONES
3548	2018-05-16 18:57:02.326399	15	583	2017-12-16	0		t	1	SOLUCIONES
3549	2018-05-16 18:57:02.326399	21	219	2017-12-16	0		t	1	SOLUCIONES
3550	2018-05-16 18:57:02.326399	3	640	2017-12-18	0		t	1	SOLUCIONES
3551	2018-05-16 18:57:02.326399	17	686	2017-12-18	0		t	1	SOLUCIONES
3552	2018-05-16 18:57:02.326399	12	608	2017-12-18	0		t	1	SOLUCIONES
3553	2018-05-16 18:57:02.326399	5	692	2017-12-18	0		t	1	SOLUCIONES
3554	2018-05-16 18:57:02.326399	15	584	2017-12-18	0		t	1	SOLUCIONES
3555	2018-05-16 18:57:02.326399	2	412	2017-12-18	0		t	1	SOLUCIONES
3556	2018-05-16 18:57:02.326399	10	599	2017-12-18	0		t	1	SOLUCIONES
3557	2018-05-16 18:57:02.326399	1	674	2017-12-18	0		t	1	SOLUCIONES
3558	2018-05-16 18:57:02.326399	4	666	2017-12-18	0		t	1	SOLUCIONES
3559	2018-05-16 18:57:02.326399	20	563	2017-12-18	0		t	1	SOLUCIONES
3560	2018-05-16 18:57:02.326399	7	23	2017-12-18	0		t	1	SOLUCIONES
3561	2018-05-16 18:57:02.326399	13	601	2017-12-18	0		t	1	SOLUCIONES
3562	2018-05-16 18:57:02.326399	19	661	2017-12-18	0		t	1	SOLUCIONES
3563	2018-05-16 18:57:02.326399	9	88	2017-12-18	0		t	1	SOLUCIONES
3564	2018-05-16 18:57:02.326399	21	220	2017-12-18	0		t	1	SOLUCIONES
3565	2018-05-16 18:57:02.326399	13	602	2017-12-19	0		t	1	SOLUCIONES
3566	2018-05-16 18:57:02.326399	15	585	2017-12-19	0		t	1	SOLUCIONES
3567	2018-05-16 18:57:02.326399	21	221	2017-12-19	0		t	1	SOLUCIONES
3568	2018-05-16 18:57:02.326399	17	687	2017-12-19	0		t	1	SOLUCIONES
3569	2018-05-16 18:57:02.326399	20	564	2017-12-19	0		t	1	SOLUCIONES
3570	2018-05-16 18:57:02.326399	12	609	2017-12-19	0		t	1	SOLUCIONES
3571	2018-05-16 18:57:02.326399	10	600	2017-12-19	0		t	1	SOLUCIONES
3572	2018-05-16 18:57:02.326399	1	675	2017-12-19	0		t	1	SOLUCIONES
3573	2018-05-16 18:57:02.326399	4	667	2017-12-19	0		t	1	SOLUCIONES
3574	2018-05-16 18:57:02.326399	2	413	2017-12-19	0		t	1	SOLUCIONES
3575	2018-05-16 18:57:02.326399	19	662	2017-12-19	0		t	1	SOLUCIONES
3576	2018-05-16 18:57:02.326399	3	641	2017-12-19	0		t	1	SOLUCIONES
3577	2018-05-16 18:57:02.326399	5	693	2017-12-19	0		t	1	SOLUCIONES
3578	2018-05-16 18:57:02.326399	7	24	2017-12-19	0		t	1	SOLUCIONES
3579	2018-05-16 18:57:02.326399	9	89	2017-12-19	0		t	1	SOLUCIONES
3580	2018-05-16 18:57:02.326399	15	586	2017-12-20	0		t	1	SOLUCIONES
3581	2018-05-16 18:57:02.326399	14	28	2017-12-20	0		t	1	SOLUCIONES
3582	2018-05-16 18:57:02.326399	5	694	2017-12-20	0		t	1	SOLUCIONES
3583	2018-05-16 18:57:02.326399	20	565	2017-12-20	0		t	1	SOLUCIONES
3584	2018-05-16 18:57:02.326399	17	688	2017-12-20	0		t	1	SOLUCIONES
3585	2018-05-16 18:57:02.326399	1	676	2017-12-20	0		t	1	SOLUCIONES
3586	2018-05-16 18:57:02.326399	7	25	2017-12-20	0		t	1	SOLUCIONES
3587	2018-05-16 18:57:02.326399	10	601	2017-12-20	0		t	1	SOLUCIONES
3588	2018-05-16 18:57:02.326399	3	642	2017-12-20	0		t	1	SOLUCIONES
3589	2018-05-16 18:57:02.326399	4	668	2017-12-20	0		t	1	SOLUCIONES
3590	2018-05-16 18:57:02.326399	19	663	2017-12-20	0		t	1	SOLUCIONES
7512	2019-01-02 08:25:23.64606	12	872	2019-01-02	68		t	68	CHONGOYAPE-PC
7605	2019-01-15 08:02:13.770134	2	719	2019-01-15	12401		t	12401	JDCORNEJO-PC
7614	2019-01-16 07:00:30.467682	17	1011	2019-01-16	9244		t	9244	TUCUME-PC
7622	2019-01-17 07:12:34.771817	17	1012	2019-01-17	9244		t	9244	TUCUME-PC
7630	2019-01-18 06:31:45.42498	17	1013	2019-01-18	9244		t	9244	TUCUME-PC
7671	2019-01-24 05:56:23.436294	17	1018	2019-01-24	9244		t	9244	TUCUME-PC
7682	2019-01-25 05:54:39.936203	27	84	2019-01-25	67		t	67	STA-PUNTO9
7687	2019-01-25 08:10:45.916736	2	728	2019-01-25	12401		t	12401	JDCORNEJO-PC
7692	2019-01-26 06:02:47.186529	27	85	2019-01-26	67		t	67	STA-PUNTO9
7700	2019-01-28 06:19:50.976797	20	864	2019-01-28	70		t	70	PC-PUEBLONUEVO
7710	2019-01-29 06:03:28.363389	1	1005	2019-01-29	12736		t	12736	CHEPEN-PC
7720	2019-01-30 06:09:18.361783	20	866	2019-01-30	70		t	70	PC-PUEBLONUEVO
7738	2019-01-31 09:25:21.646229	27	89	2019-01-31	67		t	67	STA-PUNTO9
7731	2019-01-31 05:33:11.101108	20	867	2019-01-31	70		t	70	PC-PUEBLONUEVO
7743	2019-02-01 06:24:37.508175	1	1008	2019-02-01	12736		t	12736	CHEPEN-PC
7748	2019-02-01 18:09:09.295287	5	1031	2019-02-01	11891		t	1	SISTEMAS-PC
7749	2019-02-02 05:45:19.731192	1	1009	2019-02-02	12736		t	12736	CHEPEN-PC
7755	2019-02-02 08:07:01.973407	5	1032	2019-02-02	11891	177\r\n	t	11891	EC-PC
7757	2019-02-04 05:46:11.878533	17	1027	2019-02-04	9244		t	9244	TUCUME-PC
7764	2019-02-04 07:55:58.771925	2	736	2019-02-04	12401		t	12401	JDCORNEJO-PC
7776	2019-02-05 16:47:41.368694	2	738	2018-12-28	11444		t	1	SISTEMAS-PC
7771	2019-02-05 08:05:31.217089	2	737	2019-02-05	12401		t	12401	JDCORNEJO-PC
7766	2019-02-05 05:22:18.300512	1	1011	2019-02-05	12736		t	12736	CHEPEN-PC
7775	2019-02-05 15:10:26.745981	12	900	2019-02-05	68		t	68	CHONGOYAPE-PC
7774	2019-02-05 12:55:34.926444	6	105	2019-02-05	10763		t	10763	TRANSA02
7773	2019-02-05 08:47:14.317295	5	1034	2019-02-05	11891	CAJA INICIAL S/.273.50	t	11891	EC-PC
7777	2019-02-06 05:34:53.066709	17	1029	2019-02-06	9244		t	9244	TUCUME-PC
7783	2019-02-06 08:05:37.849412	2	739	2019-02-06	12401		t	12401	JDCORNEJO-PC
7784	2019-02-06 08:41:33.185256	23	103	2019-02-06	11037		t	11037	BOLIVAR-PC
7787	2019-02-06 10:02:44.464876	6	106	2019-02-06	10763		t	10763	TRANSA02
7797	2019-02-07 09:52:24.410788	2	740	2019-02-07	12401		t	12401	JDCORNEJO-PC
7796	2019-02-07 08:31:28.582689	23	104	2019-02-07	11037		t	11037	BOLIVAR-PC
7788	2019-02-07 05:20:17.136835	1	1013	2019-02-07	12736		t	12736	CHEPEN-PC
7795	2019-02-07 08:02:10.628693	5	1036	2019-02-07	11891	168.5\r\n	t	11891	EC-PC
7805	2019-02-08 08:13:38.408364	21	438	2019-02-08	10836		t	10836	CAJAMARCA-PC
7807	2019-02-08 08:40:26.928664	23	105	2019-02-08	11037		t	11037	BOLIVAR-PC
7799	2019-02-08 05:24:30.987457	1	1014	2019-02-08	12736		t	12736	CHEPEN-PC
7808	2019-02-09 05:13:26.774154	1	1015	2019-02-09	12736		t	12736	CHEPEN-PC
7815	2019-02-09 08:22:21.03694	21	439	2019-02-09	10836		t	10836	CAJAMARCA-PC
7814	2019-02-09 07:53:24.699146	5	1038	2019-02-09	12	Caja Inicial S/. 171.50	t	12	OPERACIONES02
7817	2019-02-10 19:05:29.729189	29	1	2019-02-10	12685		t	12685	JDCORNEJO-PC
7798	2019-02-07 17:25:44.836929	6	107	2019-02-07	5532		t	5532	CONTA-LEYDY
3591	2018-05-16 18:57:02.326399	2	414	2017-12-20	0		t	1	SOLUCIONES
3592	2018-05-16 18:57:02.326399	13	603	2017-12-20	0		t	1	SOLUCIONES
3593	2018-05-16 18:57:02.326399	21	222	2017-12-20	0		t	1	SOLUCIONES
3594	2018-05-16 18:57:02.326399	11	26	2017-12-21	0		t	1	SOLUCIONES
3595	2018-05-16 18:57:02.326399	10	602	2017-12-21	0		t	1	SOLUCIONES
3596	2018-05-16 18:57:02.326399	1	677	2017-12-21	0		t	1	SOLUCIONES
3597	2018-05-16 18:57:02.326399	13	604	2017-12-21	0		t	1	SOLUCIONES
3598	2018-05-16 18:57:02.326399	17	689	2017-12-21	0		t	1	SOLUCIONES
3599	2018-05-16 18:57:02.326399	9	90	2017-12-21	0		t	1	SOLUCIONES
3600	2018-05-16 18:57:02.326399	12	610	2017-12-21	0		t	1	SOLUCIONES
3601	2018-05-16 18:57:02.326399	15	587	2017-12-21	0		t	1	SOLUCIONES
3602	2018-05-16 18:57:02.326399	19	664	2017-12-21	0		t	1	SOLUCIONES
3603	2018-05-16 18:57:02.326399	20	566	2017-12-21	0		t	1	SOLUCIONES
3604	2018-05-16 18:57:02.326399	7	26	2017-12-21	0		t	1	SOLUCIONES
3605	2018-05-16 18:57:02.326399	21	223	2017-12-21	0		t	1	SOLUCIONES
3606	2018-05-16 18:57:02.326399	3	643	2017-12-21	0		t	1	SOLUCIONES
3607	2018-05-16 18:57:02.326399	2	415	2017-12-21	0		t	1	SOLUCIONES
3608	2018-05-16 18:57:02.326399	5	695	2017-12-21	0		t	1	SOLUCIONES
3609	2018-05-16 18:57:02.326399	12	611	2017-12-22	0		t	1	SOLUCIONES
3610	2018-05-16 18:57:02.326399	4	669	2017-12-22	0		t	1	SOLUCIONES
3611	2018-05-16 18:57:02.326399	19	665	2017-12-22	0		t	1	SOLUCIONES
3612	2018-05-16 18:57:02.326399	15	588	2017-12-22	0		t	1	SOLUCIONES
3613	2018-05-16 18:57:02.326399	17	690	2017-12-22	0		t	1	SOLUCIONES
3614	2018-05-16 18:57:02.326399	3	644	2017-12-22	0		t	1	SOLUCIONES
3615	2018-05-16 18:57:02.326399	21	224	2017-12-22	0		t	1	SOLUCIONES
3616	2018-05-16 18:57:02.326399	2	416	2017-12-22	0		t	1	SOLUCIONES
3617	2018-05-16 18:57:02.326399	20	567	2017-12-22	0		t	1	SOLUCIONES
3618	2018-05-16 18:57:02.326399	10	603	2017-12-22	0		t	1	SOLUCIONES
3619	2018-05-16 18:57:02.326399	13	605	2017-12-22	0		t	1	SOLUCIONES
3620	2018-05-16 18:57:02.326399	9	91	2017-12-22	0		t	1	SOLUCIONES
3621	2018-05-16 18:57:02.326399	5	696	2017-12-22	0		t	1	SOLUCIONES
3622	2018-05-16 18:57:02.326399	14	29	2017-12-23	0		t	1	SOLUCIONES
3623	2018-05-16 18:57:02.326399	10	604	2017-12-23	0		t	1	SOLUCIONES
3624	2018-05-16 18:57:02.326399	17	691	2017-12-23	0		t	1	SOLUCIONES
3625	2018-05-16 18:57:02.326399	2	417	2017-12-23	0		t	1	SOLUCIONES
3626	2018-05-16 18:57:02.326399	3	645	2017-12-23	0		t	1	SOLUCIONES
3627	2018-05-16 18:57:02.326399	20	568	2017-12-23	0		t	1	SOLUCIONES
3628	2018-05-16 18:57:02.326399	15	589	2017-12-23	0		t	1	SOLUCIONES
3629	2018-05-16 18:57:02.326399	19	666	2017-12-23	0		t	1	SOLUCIONES
3630	2018-05-16 18:57:02.326399	5	697	2017-12-23	0		t	1	SOLUCIONES
3631	2018-05-16 18:57:02.326399	12	612	2017-12-23	0		t	1	SOLUCIONES
3632	2018-05-16 18:57:02.326399	15	590	2017-12-26	0		t	1	SOLUCIONES
3633	2018-05-16 18:57:02.326399	3	646	2017-12-26	0		t	1	SOLUCIONES
3634	2018-05-16 18:57:02.326399	17	692	2017-12-26	0		t	1	SOLUCIONES
3635	2018-05-16 18:57:02.326399	12	613	2017-12-26	0		t	1	SOLUCIONES
3636	2018-05-16 18:57:02.326399	9	92	2017-12-26	0		t	1	SOLUCIONES
3637	2018-05-16 18:57:02.326399	20	569	2017-12-26	0		t	1	SOLUCIONES
3638	2018-05-16 18:57:02.326399	13	606	2017-12-26	0		t	1	SOLUCIONES
7606	2019-01-15 08:03:41.824614	5	1015	2019-01-15	11891	142	t	11891	EC-PC
7672	2019-01-24 06:10:12.545651	20	861	2019-01-24	70		t	70	PC-PUEBLONUEVO
7683	2019-01-25 06:06:11.00684	20	862	2019-01-25	70		t	70	PC-PUEBLONUEVO
7693	2019-01-26 06:08:50.076286	17	1020	2019-01-26	9244		t	9244	TUCUME-PC
7701	2019-01-28 06:19:59.679201	27	86	2019-01-28	67		t	67	STA-PUNTO9
7711	2019-01-29 06:11:14.315573	19	1005	2019-01-29	73		t	73	ADMIN-PC
7721	2019-01-30 06:15:58.225856	17	1023	2019-01-30	9244		t	9244	TUCUME-PC
7732	2019-01-31 05:49:59.724293	17	1024	2019-01-31	9244		t	9244	TUCUME-PC
7744	2019-02-01 06:29:08.59159	27	90	2019-02-01	67		t	67	STA-PUNTO9
7750	2019-02-02 06:03:31.010741	17	1026	2019-02-02	9244		t	9244	TUCUME-PC
7756	2019-02-02 08:10:24.160202	2	735	2019-02-02	12401		t	12401	JDCORNEJO-PC
7758	2019-02-04 06:14:27.23173	12	899	2019-02-04	68		t	68	CHONGOYAPE-PC
7765	2019-02-04 08:06:20.248063	5	1033	2019-02-04	11891	266.50\r\n	t	11891	EC-PC
7767	2019-02-05 05:29:56.766938	17	1028	2019-02-05	9244		t	9244	TUCUME-PC
7772	2019-02-05 08:18:58.792413	23	102	2019-02-05	11037		t	11037	BOLIVAR-PC
7785	2019-02-06 08:41:35.386554	5	1035	2019-02-06	11891		t	11891	EC-PC
7778	2019-02-06 05:35:16.542095	1	1012	2019-02-06	12736		t	12736	CHEPEN-PC
7789	2019-02-07 05:37:11.934946	17	1030	2019-02-07	9244		t	9244	TUCUME-PC
7800	2019-02-08 05:32:43.110827	17	1031	2019-02-08	9244		t	9244	TUCUME-PC
7806	2019-02-08 08:22:31.172729	5	1037	2019-02-08	11891	CAJA INISIAL 148	t	11891	EC-PC
7809	2019-02-09 05:35:08.933596	27	97	2019-02-09	67		t	67	STA-PUNTO9
7816	2019-02-09 08:30:12.072887	23	106	2019-02-09	11037		t	11037	BOLIVAR-PC
7818	2019-02-11 05:29:29.279001	27	98	2019-02-11	67		t	67	STA-PUNTO9
7825	2019-02-11 08:04:27.588857	5	1039	2019-02-11	11891	CAJA INICIAL 111	t	11891	EC-PC
7827	2019-02-11 08:42:30.463645	23	107	2019-02-11	11037		t	11037	BOLIVAR-PC
3639	2018-05-16 18:57:02.326399	19	667	2017-12-26	0		t	1	SOLUCIONES
3640	2018-05-16 18:57:02.326399	2	418	2017-12-26	0		t	1	SOLUCIONES
3641	2018-05-16 18:57:02.326399	6	11	2017-12-26	0		t	1	SOLUCIONES
3642	2018-05-16 18:57:02.326399	1	678	2017-12-26	0		t	1	SOLUCIONES
3643	2018-05-16 18:57:02.326399	4	670	2017-12-26	0		t	1	SOLUCIONES
3644	2018-05-16 18:57:02.326399	7	27	2017-12-26	0		t	1	SOLUCIONES
3645	2018-05-16 18:57:02.326399	5	698	2017-12-26	0		t	1	SOLUCIONES
3646	2018-05-16 18:57:02.326399	10	605	2017-12-26	0		t	1	SOLUCIONES
3647	2018-05-16 18:57:02.326399	13	607	2017-12-27	0		t	1	SOLUCIONES
3648	2018-05-16 18:57:02.326399	3	647	2017-12-27	0		t	1	SOLUCIONES
3649	2018-05-16 18:57:02.326399	4	671	2017-12-27	0		t	1	SOLUCIONES
3650	2018-05-16 18:57:02.326399	9	93	2017-12-27	0		t	1	SOLUCIONES
3651	2018-05-16 18:57:02.326399	19	668	2017-12-27	0		t	1	SOLUCIONES
3652	2018-05-16 18:57:02.326399	5	699	2017-12-27	0		t	1	SOLUCIONES
3653	2018-05-16 18:57:02.326399	7	28	2017-12-27	0		t	1	SOLUCIONES
3654	2018-05-16 18:57:02.326399	17	693	2017-12-27	0		t	1	SOLUCIONES
3655	2018-05-16 18:57:02.326399	10	606	2017-12-27	0		t	1	SOLUCIONES
3656	2018-05-16 18:57:02.326399	1	679	2017-12-27	0		t	1	SOLUCIONES
3657	2018-05-16 18:57:02.326399	21	225	2017-12-27	0		t	1	SOLUCIONES
3658	2018-05-16 18:57:02.326399	20	570	2017-12-27	0		t	1	SOLUCIONES
3659	2018-05-16 18:57:02.326399	15	591	2017-12-27	0		t	1	SOLUCIONES
3660	2018-05-16 18:57:02.326399	2	419	2017-12-27	0		t	1	SOLUCIONES
3661	2018-05-16 18:57:02.326399	20	571	2017-12-28	0		t	1	SOLUCIONES
3662	2018-05-16 18:57:02.326399	19	669	2017-12-28	0		t	1	SOLUCIONES
3663	2018-05-16 18:57:02.326399	17	694	2017-12-28	0		t	1	SOLUCIONES
3664	2018-05-16 18:57:02.326399	12	614	2017-12-28	0		t	1	SOLUCIONES
3665	2018-05-16 18:57:02.326399	13	608	2017-12-28	0		t	1	SOLUCIONES
3666	2018-05-16 18:57:02.326399	11	27	2017-12-28	0		t	1	SOLUCIONES
3667	2018-05-16 18:57:02.326399	10	607	2017-12-28	0		t	1	SOLUCIONES
3668	2018-05-16 18:57:02.326399	2	420	2017-12-28	0		t	1	SOLUCIONES
3669	2018-05-16 18:57:02.326399	3	648	2017-12-28	0		t	1	SOLUCIONES
3670	2018-05-16 18:57:02.326399	5	700	2017-12-28	0		t	1	SOLUCIONES
3671	2018-05-16 18:57:02.326399	9	94	2017-12-28	0		t	1	SOLUCIONES
3672	2018-05-16 18:57:02.326399	4	672	2017-12-28	0		t	1	SOLUCIONES
3673	2018-05-16 18:57:02.326399	15	592	2017-12-28	0		t	1	SOLUCIONES
3674	2018-05-16 18:57:02.326399	7	29	2017-12-28	0		t	1	SOLUCIONES
3675	2018-05-16 18:57:02.326399	1	680	2017-12-28	0		t	1	SOLUCIONES
3676	2018-05-16 18:57:02.326399	15	593	2017-12-29	0		t	1	SOLUCIONES
3677	2018-05-16 18:57:02.326399	12	615	2017-12-29	0		t	1	SOLUCIONES
3678	2018-05-16 18:57:02.326399	5	701	2017-12-29	0		t	1	SOLUCIONES
3679	2018-05-16 18:57:02.326399	7	30	2017-12-29	0		t	1	SOLUCIONES
3680	2018-05-16 18:57:02.326399	19	670	2017-12-29	0		t	1	SOLUCIONES
3681	2018-05-16 18:57:02.326399	21	226	2017-12-29	0		t	1	SOLUCIONES
3682	2018-05-16 18:57:02.326399	2	421	2017-12-29	0		t	1	SOLUCIONES
3683	2018-05-16 18:57:02.326399	3	649	2017-12-29	0		t	1	SOLUCIONES
3684	2018-05-16 18:57:02.326399	16	2	2017-12-29	0		t	1	SOLUCIONES
3685	2018-05-16 18:57:02.326399	4	673	2017-12-29	0		t	1	SOLUCIONES
3686	2018-05-16 18:57:02.326399	9	95	2017-12-29	0		t	1	SOLUCIONES
3687	2018-05-16 18:57:02.326399	1	681	2017-12-29	0		t	1	SOLUCIONES
7673	2019-01-24 06:18:53.190788	19	1001	2019-01-24	73		t	73	ADMIN-PC
7684	2019-01-25 06:07:29.404327	17	1019	2019-01-25	9244		t	9244	TUCUME-PC
7694	2019-01-26 06:14:38.958626	20	863	2019-01-26	70		t	70	PC-PUEBLONUEVO
7702	2019-01-28 07:14:06.067929	12	893	2019-01-28	68		t	68	CHONGOYAPE-PC
7712	2019-01-29 06:19:35.630072	17	1022	2019-01-29	9244		t	9244	TUCUME-PC
7722	2019-01-30 06:19:22.515201	19	1006	2019-01-30	73		t	73	ADMIN-PC
7733	2019-01-31 06:18:48.502698	12	896	2019-01-31	68		t	68	CHONGOYAPE-PC
7745	2019-02-01 06:40:02.234473	19	1008	2019-02-01	73		t	73	ADMIN-PC
7751	2019-02-02 06:11:14.349126	27	91	2019-02-02	67		t	67	STA-PUNTO9
7759	2019-02-04 06:22:30.361846	20	870	2019-02-04	70		t	70	PC-PUEBLONUEVO
7768	2019-02-05 06:06:01.545148	20	871	2019-02-05	70		t	70	PC-PUEBLONUEVO
7786	2019-02-06 08:48:42.631313	21	436	2019-02-06	10836		t	10836	CAJAMARCA-PC
7779	2019-02-06 06:02:32.157208	27	94	2019-02-06	67		t	67	STA-PUNTO9
7790	2019-02-07 05:48:43.074634	27	95	2019-02-07	67		t	67	STA-PUNTO9
7801	2019-02-08 06:35:35.271486	20	874	2019-02-08	70		t	70	PC-PUEBLONUEVO
7810	2019-02-09 05:58:27.01388	20	875	2019-02-09	70		t	70	PC-PUEBLONUEVO
7819	2019-02-11 06:06:42.46972	17	1033	2019-02-11	9244		t	9244	TUCUME-PC
7847	2019-02-13 08:02:54.736673	5	1041	2019-02-13	11891	168.50	t	11891	EC-PC
7828	2019-02-11 12:44:10.186906	2	741	2019-02-11	13280		t	13280	DESKTOP-UG2O4HR
7826	2019-02-11 08:05:46.049782	29	2	2019-02-11	12685		t	12685	JDCORNEJO-PC
7824	2019-02-11 07:46:34.377788	21	440	2019-02-11	10836		t	10836	CAJAMARCA-PC
7837	2019-02-12 08:39:13.862523	21	441	2019-02-12	10836		t	10836	CAJAMARCA-PC
7839	2019-02-12 15:54:38.768327	2	742	2019-02-12	13280		t	13280	DESKTOP-UG2O4HR
7829	2019-02-12 05:16:52.678646	29	3	2019-02-12	12685		t	12685	JDCORNEJO-PC
7849	2019-02-13 09:43:57.219649	2	743	2019-02-13	13280		t	13280	DESKTOP-UG2O4HR
7840	2019-02-13 05:12:39.823521	27	100	2019-02-13	67		t	67	STA-PUNTO9
7850	2019-02-13 10:57:32.098465	23	109	2019-02-13	11037		t	11037	BOLIVAR-PC
7851	2019-02-14 05:13:09.067256	1	1019	2019-02-14	12736		t	12736	CHEPEN-PC
7860	2019-02-14 08:41:48.66494	23	110	2019-02-14	11037		t	11037	BOLIVAR-PC
7861	2019-02-15 05:42:34.719477	27	102	2019-02-15	67		t	67	STA-PUNTO9
7858	2019-02-14 08:02:23.324728	5	1042	2019-02-14	11891	153.50	t	11891	EC-PC
7867	2019-02-15 08:56:06.000847	12	909	2019-02-15	68		t	68	CHONGOYAPE-PC
7868	2019-02-15 09:46:38.468303	1	1020	2019-02-15	12736		t	12736	CHEPEN-PC
7866	2019-02-15 08:34:41.958788	5	1043	2019-02-15	11891		t	11891	EC-PC
7869	2019-02-16 05:21:49.472965	1	1021	2019-02-16	12736		t	12736	CHEPEN-PC
7876	2019-02-16 11:34:21.731531	23	111	2019-02-16	11037		t	11037	BOLIVAR-PC
7888	2019-02-18 08:57:14.254246	2	744	2019-02-18	13280		t	13280	DESKTOP-UG2O4HR
7877	2019-02-16 15:15:13.151852	28	4	2019-02-16	10763		t	10763	TRANSA02
7879	2019-02-18 05:18:24.672564	27	105	2019-02-18	67		t	67	STA-PUNTO9
7878	2019-02-16 16:04:19.91523	27	104	2019-02-18	67		t	67	STA-PUNTO9
7900	2019-02-19 13:00:49.757694	6	108	2019-02-19	10763		t	10763	TRANSA02
7899	2019-02-19 08:57:00.694756	23	113	2019-02-19	11037		t	11037	BOLIVAR-PC
3688	2018-05-16 18:57:02.326399	13	609	2017-12-29	0		t	1	SOLUCIONES
3689	2018-05-16 18:57:02.326399	17	695	2017-12-29	0		t	1	SOLUCIONES
3690	2018-05-16 18:57:02.326399	20	572	2017-12-29	0		t	1	SOLUCIONES
3691	2018-05-16 18:57:02.326399	10	608	2017-12-29	0		t	1	SOLUCIONES
3692	2018-05-16 18:57:02.326399	16	3	2017-12-30	0		t	1	SOLUCIONES
3693	2018-05-16 18:57:02.326399	5	702	2017-12-30	0		t	1	SOLUCIONES
3694	2018-05-16 18:57:02.326399	19	671	2017-12-30	0		t	1	SOLUCIONES
3695	2018-05-16 18:57:02.326399	1	682	2017-12-30	0		t	1	SOLUCIONES
3696	2018-05-16 18:57:02.326399	4	674	2017-12-30	0		t	1	SOLUCIONES
3697	2018-05-16 18:57:02.326399	15	594	2017-12-30	0		t	1	SOLUCIONES
3698	2018-05-16 18:57:02.326399	12	616	2017-12-30	0		t	1	SOLUCIONES
3699	2018-05-16 18:57:02.326399	17	696	2017-12-30	0		t	1	SOLUCIONES
3700	2018-05-16 18:57:02.326399	2	422	2017-12-30	0		t	1	SOLUCIONES
3701	2018-05-16 18:57:02.326399	10	609	2017-12-30	0		t	1	SOLUCIONES
3702	2018-05-16 18:57:02.326399	3	650	2017-12-30	0		t	1	SOLUCIONES
3703	2018-05-16 18:57:02.326399	21	227	2017-12-30	0		t	1	SOLUCIONES
3704	2018-05-16 18:57:02.326399	20	573	2017-12-30	0		t	1	SOLUCIONES
3705	2018-05-16 18:57:02.326399	2	423	2017-12-31	0		t	1	SOLUCIONES
3706	2018-05-16 18:57:02.326399	5	703	2018-01-02	0		t	1	SOLUCIONES
3707	2018-05-16 18:57:02.326399	9	96	2018-01-02	0		t	1	SOLUCIONES
3708	2018-05-16 18:57:02.326399	2	424	2018-01-02	0		t	1	SOLUCIONES
3709	2018-05-16 18:57:02.326399	17	697	2018-01-02	0		t	1	SOLUCIONES
3710	2018-05-16 18:57:02.326399	15	595	2018-01-02	0		t	1	SOLUCIONES
3711	2018-05-16 18:57:02.326399	13	610	2018-01-02	0		t	1	SOLUCIONES
3712	2018-05-16 18:57:02.326399	10	610	2018-01-02	0		t	1	SOLUCIONES
3713	2018-05-16 18:57:02.326399	19	672	2018-01-02	0		t	1	SOLUCIONES
3714	2018-05-16 18:57:02.326399	11	28	2018-01-02	0		t	1	SOLUCIONES
3715	2018-05-16 18:57:02.326399	1	683	2018-01-02	0		t	1	SOLUCIONES
3716	2018-05-16 18:57:02.326399	4	675	2018-01-02	0		t	1	SOLUCIONES
3717	2018-05-16 18:57:02.326399	20	574	2018-01-02	0		t	1	SOLUCIONES
3718	2018-05-16 18:57:02.326399	3	651	2018-01-02	0		t	1	SOLUCIONES
3719	2018-05-16 18:57:02.326399	5	704	2018-01-03	0		t	1	SOLUCIONES
3720	2018-05-16 18:57:02.326399	3	652	2018-01-03	0		t	1	SOLUCIONES
3721	2018-05-16 18:57:02.326399	2	425	2018-01-03	0		t	1	SOLUCIONES
3722	2018-05-16 18:57:02.326399	19	673	2018-01-03	0		t	1	SOLUCIONES
3723	2018-05-16 18:57:02.326399	12	617	2018-01-03	0		t	1	SOLUCIONES
3724	2018-05-16 18:57:02.326399	15	596	2018-01-03	0		t	1	SOLUCIONES
3725	2018-05-16 18:57:02.326399	9	97	2018-01-03	0		t	1	SOLUCIONES
3726	2018-05-16 18:57:02.326399	21	228	2018-01-03	0		t	1	SOLUCIONES
3727	2018-05-16 18:57:02.326399	20	575	2018-01-03	0		t	1	SOLUCIONES
3728	2018-05-16 18:57:02.326399	1	684	2018-01-03	0		t	1	SOLUCIONES
3729	2018-05-16 18:57:02.326399	10	611	2018-01-03	0		t	1	SOLUCIONES
3730	2018-05-16 18:57:02.326399	17	698	2018-01-03	0		t	1	SOLUCIONES
3731	2018-05-16 18:57:02.326399	13	611	2018-01-03	0		t	1	SOLUCIONES
3732	2018-05-16 18:57:02.326399	4	676	2018-01-03	0		t	1	SOLUCIONES
3733	2018-05-16 18:57:02.326399	3	653	2018-01-04	0		t	1	SOLUCIONES
3734	2018-05-16 18:57:02.326399	20	576	2018-01-04	0		t	1	SOLUCIONES
3735	2018-05-16 18:57:02.326399	5	705	2018-01-04	0		t	1	SOLUCIONES
7674	2019-01-24 06:42:24.266874	12	890	2019-01-24	68		t	68	CHONGOYAPE-PC
7695	2019-01-26 06:33:36.597681	12	892	2019-01-26	68		t	68	CHONGOYAPE-PC
7703	2019-01-28 07:18:09.865793	1	1004	2019-01-28	12736		t	12736	CHEPEN-PC
7723	2019-01-30 06:45:14.112486	12	895	2019-01-30	68		t	68	CHONGOYAPE-PC
7746	2019-02-01 06:45:35.75632	12	897	2019-02-01	68		t	68	CHONGOYAPE-PC
7752	2019-02-02 06:19:45.470858	12	898	2019-02-02	68		t	68	CHONGOYAPE-PC
7760	2019-02-04 06:27:42.034726	1	1010	2019-02-04	12736		t	12736	CHEPEN-PC
7769	2019-02-05 06:08:49.210894	27	93	2019-02-05	67		t	67	STA-PUNTO9
7780	2019-02-06 06:18:12.955055	20	872	2019-02-06	70		t	70	PC-PUEBLONUEVO
7791	2019-02-07 06:29:26.099796	19	1013	2019-02-07	73		t	73	ADMIN-PC
7802	2019-02-08 06:37:44.770125	19	1014	2019-02-08	73		t	73	ADMIN-PC
7811	2019-02-09 06:22:17.445866	19	1015	2019-02-09	73		t	73	ADMIN-PC
7820	2019-02-11 06:22:01.495509	12	905	2019-02-11	68		t	68	CHONGOYAPE-PC
7830	2019-02-12 05:24:50.791968	1	1017	2019-02-12	12736		t	12736	CHEPEN-PC
7838	2019-02-12 08:45:00.359531	23	108	2019-02-12	11037		t	11037	BOLIVAR-PC
7848	2019-02-13 08:06:34.077711	21	442	2019-02-13	10836		t	10836	CAJAMARCA-PC
7841	2019-02-13 05:45:12.047698	1	1018	2019-02-13	12736		t	12736	CHEPEN-PC
7852	2019-02-14 05:25:33.699431	27	101	2019-02-14	67		t	67	STA-PUNTO9
7859	2019-02-14 08:10:17.681828	21	443	2019-02-14	10836		t	10836	CAJAMARCA-PC
7862	2019-02-15 06:13:32.525626	29	6	2019-02-15	12685		t	12685	JDCORNEJO-PC
7870	2019-02-16 05:37:02.007118	27	103	2019-02-16	67		t	67	STA-PUNTO9
7880	2019-02-18 05:54:38.985351	17	1039	2019-02-18	66		t	66	TUCUME-PC
7889	2019-02-18 09:01:44.269608	23	112	2019-02-18	11037		t	11037	BOLIVAR-PC
7887	2019-02-18 08:04:12.532031	5	1044	2019-02-18	11891		t	11891	EC-PC
7891	2019-02-19 05:16:09.937753	27	106	2019-02-19	67		t	67	STA-PUNTO9
7890	2019-02-19 05:09:07.202911	29	9	2019-02-19	12685		t	12685	JDCORNEJO-PC
3736	2018-05-16 18:57:02.326399	12	618	2018-01-04	0		t	1	SOLUCIONES
3737	2018-05-16 18:57:02.326399	17	699	2018-01-04	0		t	1	SOLUCIONES
3738	2018-05-16 18:57:02.326399	10	612	2018-01-04	0		t	1	SOLUCIONES
3739	2018-05-16 18:57:02.326399	1	685	2018-01-04	0		t	1	SOLUCIONES
3740	2018-05-16 18:57:02.326399	19	674	2018-01-04	0		t	1	SOLUCIONES
3741	2018-05-16 18:57:02.326399	13	612	2018-01-04	0		t	1	SOLUCIONES
3742	2018-05-16 18:57:02.326399	9	98	2018-01-04	0		t	1	SOLUCIONES
3743	2018-05-16 18:57:02.326399	4	677	2018-01-04	0		t	1	SOLUCIONES
3744	2018-05-16 18:57:02.326399	15	597	2018-01-04	0		t	1	SOLUCIONES
3745	2018-05-16 18:57:02.326399	2	426	2018-01-04	0		t	1	SOLUCIONES
3746	2018-05-16 18:57:02.326399	21	229	2018-01-04	0		t	1	SOLUCIONES
3747	2018-05-16 18:57:02.326399	2	427	2018-01-05	0		t	1	SOLUCIONES
3748	2018-05-16 18:57:02.326399	1	686	2018-01-05	0		t	1	SOLUCIONES
3749	2018-05-16 18:57:02.326399	21	230	2018-01-05	0		t	1	SOLUCIONES
3750	2018-05-16 18:57:02.326399	17	700	2018-01-05	0		t	1	SOLUCIONES
3751	2018-05-16 18:57:02.326399	5	706	2018-01-05	0		t	1	SOLUCIONES
3752	2018-05-16 18:57:02.326399	9	99	2018-01-05	0		t	1	SOLUCIONES
3753	2018-05-16 18:57:02.326399	3	654	2018-01-05	0		t	1	SOLUCIONES
3754	2018-05-16 18:57:02.326399	20	577	2018-01-05	0		t	1	SOLUCIONES
3755	2018-05-16 18:57:02.326399	10	613	2018-01-05	0		t	1	SOLUCIONES
3756	2018-05-16 18:57:02.326399	4	678	2018-01-05	0		t	1	SOLUCIONES
3757	2018-05-16 18:57:02.326399	15	598	2018-01-05	0		t	1	SOLUCIONES
3758	2018-05-16 18:57:02.326399	19	675	2018-01-05	0		t	1	SOLUCIONES
3759	2018-05-16 18:57:02.326399	13	613	2018-01-05	0		t	1	SOLUCIONES
3760	2018-05-16 18:57:02.326399	9	100	2018-01-06	0		t	1	SOLUCIONES
3761	2018-05-16 18:57:02.326399	20	578	2018-01-06	0		t	1	SOLUCIONES
3762	2018-05-16 18:57:02.326399	3	655	2018-01-06	0		t	1	SOLUCIONES
3763	2018-05-16 18:57:02.326399	19	676	2018-01-06	0		t	1	SOLUCIONES
3764	2018-05-16 18:57:02.326399	10	614	2018-01-06	0		t	1	SOLUCIONES
3765	2018-05-16 18:57:02.326399	15	599	2018-01-06	0		t	1	SOLUCIONES
3766	2018-05-16 18:57:02.326399	1	687	2018-01-06	0		t	1	SOLUCIONES
3767	2018-05-16 18:57:02.326399	11	29	2018-01-06	0		t	1	SOLUCIONES
3768	2018-05-16 18:57:02.326399	2	428	2018-01-06	0		t	1	SOLUCIONES
3769	2018-05-16 18:57:02.326399	5	707	2018-01-06	0		t	1	SOLUCIONES
3770	2018-05-16 18:57:02.326399	17	701	2018-01-06	0		t	1	SOLUCIONES
3771	2018-05-16 18:57:02.326399	4	679	2018-01-06	0		t	1	SOLUCIONES
3772	2018-05-16 18:57:02.326399	13	614	2018-01-06	0		t	1	SOLUCIONES
3773	2018-05-16 18:57:02.326399	21	231	2018-01-06	0		t	1	SOLUCIONES
3774	2018-05-16 18:57:02.326399	13	615	2018-01-08	0		t	1	SOLUCIONES
3775	2018-05-16 18:57:02.326399	21	232	2018-01-08	0		t	1	SOLUCIONES
3776	2018-05-16 18:57:02.326399	19	677	2018-01-08	0		t	1	SOLUCIONES
3777	2018-05-16 18:57:02.326399	4	680	2018-01-08	0		t	1	SOLUCIONES
3778	2018-05-16 18:57:02.326399	2	429	2018-01-08	0		t	1	SOLUCIONES
3779	2018-05-16 18:57:02.326399	5	708	2018-01-08	0		t	1	SOLUCIONES
3780	2018-05-16 18:57:02.326399	1	688	2018-01-08	0		t	1	SOLUCIONES
3781	2018-05-16 18:57:02.326399	10	615	2018-01-08	0		t	1	SOLUCIONES
3782	2018-05-16 18:57:02.326399	12	619	2018-01-08	0		t	1	SOLUCIONES
3783	2018-05-16 18:57:02.326399	3	656	2018-01-08	0		t	1	SOLUCIONES
3784	2018-05-16 18:57:02.326399	20	579	2018-01-08	0		t	1	SOLUCIONES
7753	2019-02-02 06:32:20.980914	19	1009	2019-02-02	73		t	73	ADMIN-PC
7902	2019-02-20 05:24:07.05375	1	1024	2019-02-20	12736		t	12736	CHEPEN-PC
7761	2019-02-04 06:43:56.956969	19	1010	2019-02-04	73		t	73	ADMIN-PC
7770	2019-02-05 06:47:57.927482	19	1011	2019-02-05	73		t	73	ADMIN-PC
7781	2019-02-06 06:40:10.888583	19	1012	2019-02-06	73		t	73	ADMIN-PC
7792	2019-02-07 06:33:41.31632	12	902	2019-02-07	68		t	68	CHONGOYAPE-PC
7803	2019-02-08 06:40:31.794351	27	96	2019-02-08	67		t	67	STA-PUNTO9
7812	2019-02-09 06:40:12.717382	12	904	2019-02-09	68		t	68	CHONGOYAPE-PC
7821	2019-02-11 06:38:04.184126	20	876	2019-02-11	70		t	70	PC-PUEBLONUEVO
7831	2019-02-12 05:27:27.122082	27	99	2019-02-12	67		t	67	STA-PUNTO9
7842	2019-02-13 05:47:06.877349	17	1035	2019-02-13	9244		t	9244	TUCUME-PC
7853	2019-02-14 06:01:10.297744	17	1036	2019-02-14	9244		t	9244	TUCUME-PC
7863	2019-02-15 06:24:53.784819	17	1037	2019-02-15	9244		t	9244	TUCUME-PC
7871	2019-02-16 06:11:06.443539	17	1038	2019-02-16	9244		t	9244	TUCUME-PC
7881	2019-02-18 06:17:36.569728	29	8	2019-02-18	12685		t	12685	JDCORNEJO-PC
7892	2019-02-19 05:35:33.765593	1	1023	2019-02-19	12736		t	12736	CHEPEN-PC
7901	2019-02-19 18:38:49.009447	23	114	2019-02-19	11037		t	11037	BOLIVAR-PC
7909	2019-02-20 07:50:44.362271	5	1046	2019-02-20	11891	CAJA INICIAL 123	t	11891	EC-PC
7911	2019-02-20 08:29:51.888673	23	115	2019-02-20	11037		t	11037	BOLIVAR-PC
7913	2019-02-21 05:23:20.801364	27	108	2019-02-21	67		t	67	STA-PUNTO9
7920	2019-02-21 08:07:12.987167	5	1047	2019-02-21	11891	CAJA INICIAL 317.50	t	11891	EC-PC
7922	2019-02-21 08:41:59.585169	23	116	2019-02-21	11037		t	11037	BOLIVAR-PC
7912	2019-02-20 08:54:55.266109	6	109	2019-02-20	5532		t	5532	CONTA-LEYDY
7923	2019-02-22 05:08:05.009334	27	109	2019-02-22	67		t	67	STA-PUNTO9
7933	2019-02-22 09:26:54.003204	23	117	2019-02-22	11037		t	11037	BOLIVAR-PC
7930	2019-02-22 08:14:21.726761	5	1048	2019-02-22	11891	CAJA INICIAL S/.235.00	t	11891	EC-PC
7932	2019-02-22 09:03:07.372922	6	110	2019-02-22	10763		t	10763	TRANSA02
7934	2019-02-23 05:39:28.751154	17	1044	2019-02-23	66		t	66	TUCUME-PC
7942	2019-02-23 08:36:15.580841	23	118	2019-02-23	11037		t	11037	BOLIVAR-PC
7941	2019-02-23 08:00:36.022381	5	1049	2019-02-23	11891	CAJA INICIAL 132.5	t	11891	EC-PC
7944	2019-02-25 05:03:38.589705	27	111	2019-02-25	67		t	67	STA-PUNTO9
7949	2019-02-25 08:02:44.785062	5	1050	2019-02-25	11891	CAJA INICIAL 80.50\r\n	t	11891	EC-PC
7951	2019-02-25 09:06:22.459341	20	888	2019-02-25	70		t	70	PC-PUEBLONUEVO
7960	2019-02-26 08:00:53.709935	21	451	2019-02-26	10836		t	10836	CAJAMARCA-PC
7962	2019-02-26 09:33:54.901712	23	119	2019-02-26	11037		t	11037	BOLIVAR-PC
7963	2019-02-26 16:31:13.648636	6	111	2019-02-26	10763		t	10763	TRANSA02
7953	2019-02-26 04:29:35.377296	29	15	2019-02-26	12685		t	12685	JDCORNEJO-PC
7964	2019-02-27 05:13:52.886171	27	113	2019-02-27	67		t	67	STA-PUNTO9
7974	2019-02-27 09:31:31.848417	23	120	2019-02-27	11037		t	11037	BOLIVAR-PC
7973	2019-02-27 09:21:21.136301	6	112	2019-02-27	10763		t	10763	TRANSA02
7982	2019-02-28 07:46:55.971311	21	453	2019-02-28	10836		t	10836	CAJAMARCA-PC
7975	2019-02-28 04:36:46.968451	29	17	2019-02-28	12685		t	12685	JDCORNEJO-PC
3785	2018-05-16 18:57:02.326399	15	600	2018-01-08	0		t	1	SOLUCIONES
3786	2018-05-16 18:57:02.326399	17	702	2018-01-08	0		t	1	SOLUCIONES
3787	2018-05-16 18:57:02.326399	2	430	2018-01-09	0		t	1	SOLUCIONES
3788	2018-05-16 18:57:02.326399	5	709	2018-01-09	0		t	1	SOLUCIONES
3789	2018-05-16 18:57:02.326399	13	616	2018-01-09	0		t	1	SOLUCIONES
3790	2018-05-16 18:57:02.326399	17	703	2018-01-09	0		t	1	SOLUCIONES
3791	2018-05-16 18:57:02.326399	15	601	2018-01-09	0		t	1	SOLUCIONES
3792	2018-05-16 18:57:02.326399	3	657	2018-01-09	0		t	1	SOLUCIONES
3793	2018-05-16 18:57:02.326399	1	689	2018-01-09	0		t	1	SOLUCIONES
3794	2018-05-16 18:57:02.326399	21	233	2018-01-09	0		t	1	SOLUCIONES
3795	2018-05-16 18:57:02.326399	10	616	2018-01-09	0		t	1	SOLUCIONES
3796	2018-05-16 18:57:02.326399	4	681	2018-01-09	0		t	1	SOLUCIONES
3797	2018-05-16 18:57:02.326399	9	101	2018-01-09	0		t	1	SOLUCIONES
3798	2018-05-16 18:57:02.326399	20	580	2018-01-09	0		t	1	SOLUCIONES
3799	2018-05-16 18:57:02.326399	19	678	2018-01-09	0		t	1	SOLUCIONES
3800	2018-05-16 18:57:02.326399	2	431	2018-01-10	0		t	1	SOLUCIONES
3801	2018-05-16 18:57:02.326399	1	690	2018-01-10	0		t	1	SOLUCIONES
3802	2018-05-16 18:57:02.326399	19	679	2018-01-10	0		t	1	SOLUCIONES
3803	2018-05-16 18:57:02.326399	4	682	2018-01-10	0		t	1	SOLUCIONES
3804	2018-05-16 18:57:02.326399	21	234	2018-01-10	0		t	1	SOLUCIONES
3805	2018-05-16 18:57:02.326399	17	704	2018-01-10	0		t	1	SOLUCIONES
3806	2018-05-16 18:57:02.326399	5	710	2018-01-10	0		t	1	SOLUCIONES
3807	2018-05-16 18:57:02.326399	10	617	2018-01-10	0		t	1	SOLUCIONES
3808	2018-05-16 18:57:02.326399	15	602	2018-01-10	0		t	1	SOLUCIONES
3809	2018-05-16 18:57:02.326399	3	658	2018-01-10	0		t	1	SOLUCIONES
3810	2018-05-16 18:57:02.326399	20	581	2018-01-10	0		t	1	SOLUCIONES
3811	2018-05-16 18:57:02.326399	13	617	2018-01-10	0		t	1	SOLUCIONES
3812	2018-05-16 18:57:02.326399	9	102	2018-01-10	0		t	1	SOLUCIONES
3813	2018-05-16 18:57:02.326399	21	235	2018-01-11	0		t	1	SOLUCIONES
3814	2018-05-16 18:57:02.326399	15	603	2018-01-11	0		t	1	SOLUCIONES
3815	2018-05-16 18:57:02.326399	4	683	2018-01-11	0		t	1	SOLUCIONES
3816	2018-05-16 18:57:02.326399	17	705	2018-01-11	0		t	1	SOLUCIONES
3817	2018-05-16 18:57:02.326399	9	103	2018-01-11	0		t	1	SOLUCIONES
3818	2018-05-16 18:57:02.326399	1	691	2018-01-11	0		t	1	SOLUCIONES
3819	2018-05-16 18:57:02.326399	10	618	2018-01-11	0		t	1	SOLUCIONES
3820	2018-05-16 18:57:02.326399	13	618	2018-01-11	0		t	1	SOLUCIONES
3821	2018-05-16 18:57:02.326399	2	432	2018-01-11	0		t	1	SOLUCIONES
3822	2018-05-16 18:57:02.326399	11	30	2018-01-11	0		t	1	SOLUCIONES
3823	2018-05-16 18:57:02.326399	5	711	2018-01-11	0		t	1	SOLUCIONES
3824	2018-05-16 18:57:02.326399	12	620	2018-01-11	0		t	1	SOLUCIONES
3825	2018-05-16 18:57:02.326399	20	582	2018-01-11	0		t	1	SOLUCIONES
3826	2018-05-16 18:57:02.326399	19	680	2018-01-11	0		t	1	SOLUCIONES
3827	2018-05-16 18:57:02.326399	3	659	2018-01-11	0		t	1	SOLUCIONES
3828	2018-05-16 18:57:02.326399	1	692	2018-01-12	0		t	1	SOLUCIONES
3829	2018-05-16 18:57:02.326399	12	621	2018-01-12	0		t	1	SOLUCIONES
3830	2018-05-16 18:57:02.326399	19	681	2018-01-12	0		t	1	SOLUCIONES
3831	2018-05-16 18:57:02.326399	20	583	2018-01-12	0		t	1	SOLUCIONES
3832	2018-05-16 18:57:02.326399	17	706	2018-01-12	0		t	1	SOLUCIONES
7754	2019-02-02 06:42:38.706018	20	869	2019-02-02	70		t	70	PC-PUEBLONUEVO
7762	2019-02-04 06:45:36.072157	21	435	2019-02-04	10836		t	10836	CAJAMARCA-PC
7782	2019-02-06 07:07:45.965743	12	901	2019-02-06	68		t	68	CHONGOYAPE-PC
7793	2019-02-07 06:33:51.95279	20	873	2019-02-07	70		t	70	PC-PUEBLONUEVO
7804	2019-02-08 07:02:12.339686	12	903	2019-02-08	68		t	68	CHONGOYAPE-PC
7813	2019-02-09 07:14:26.782913	17	1032	2019-02-09	9244		t	9244	TUCUME-PC
7822	2019-02-11 06:42:32.806006	1	1016	2019-02-11	12736		t	12736	CHEPEN-PC
7832	2019-02-12 06:04:58.191359	19	1017	2019-02-12	73		t	73	ADMIN-PC
7843	2019-02-13 06:21:51.12063	29	4	2019-02-13	12685		t	12685	JDCORNEJO-PC
7854	2019-02-14 06:16:36.861216	29	5	2019-02-14	12685		t	12685	JDCORNEJO-PC
7864	2019-02-15 06:31:25.353215	19	1020	2019-02-15	73		t	73	ADMIN-PC
7872	2019-02-16 06:13:20.488302	29	7	2019-02-16	12685		t	12685	JDCORNEJO-PC
7882	2019-02-18 06:27:03.620299	20	882	2019-02-18	70		t	70	PC-PUEBLONUEVO
7893	2019-02-19 05:41:15.366893	17	1040	2019-02-19	66		t	66	TUCUME-PC
7903	2019-02-20 05:26:47.49515	27	107	2019-02-20	67		t	67	STA-PUNTO9
7910	2019-02-20 08:11:39.328061	21	446	2019-02-20	10836		t	10836	CAJAMARCA-PC
7935	2019-02-23 05:48:36.807811	1	1027	2019-02-23	12736		t	12736	CHEPEN-PC
7914	2019-02-21 06:01:32.760275	1	1025	2019-02-21	12736		t	12736	CHEPEN-PC
7954	2019-02-26 05:27:13.01941	1	1029	2019-02-26	12736		t	12736	CHEPEN-PC
7924	2019-02-22 05:51:02.858593	17	1043	2019-02-22	66		t	66	TUCUME-PC
7931	2019-02-22 08:28:46.334323	21	448	2019-02-22	10836		t	10836	CAJAMARCA-PC
7921	2019-02-21 08:08:45.409974	21	447	2019-02-21	10836		t	10836	CAJAMARCA-PC
7886	2019-02-18 08:02:54.179417	21	444	2019-02-18	10836		t	10836	CAJAMARCA-PC
7961	2019-02-26 08:15:38.921722	5	1051	2019-02-26	11891	CAJA INICIAL s/.31.00	t	11891	EC-PC
7945	2019-02-25 05:41:52.046705	17	1045	2019-02-25	66		t	66	TUCUME-PC
7950	2019-02-25 08:09:11.364811	21	450	2019-02-25	10836		t	10836	CAJAMARCA-PC
7952	2019-02-25 09:06:48.97351	1	1028	2019-02-25	12736		t	12736	CHEPEN-PC
7976	2019-02-28 04:41:18.356878	19	1031	2019-02-28	73		t	73	ADMIN-PC
7965	2019-02-27 05:38:48.888279	1	1030	2019-02-27	12736		t	12736	CHEPEN-PC
7983	2019-02-28 08:04:55.508512	5	1053	2019-02-28	11891	CAJA INICIAL 129.10\r\n	t	11891	EC-PC
7984	2019-02-28 08:55:34.754125	6	113	2019-02-28	10763		t	315	CONTAB-M
3833	2018-05-16 18:57:02.326399	13	619	2018-01-12	0		t	1	SOLUCIONES
3834	2018-05-16 18:57:02.326399	2	433	2018-01-12	0		t	1	SOLUCIONES
3835	2018-05-16 18:57:02.326399	4	684	2018-01-12	0		t	1	SOLUCIONES
3836	2018-05-16 18:57:02.326399	10	619	2018-01-12	0		t	1	SOLUCIONES
3837	2018-05-16 18:57:02.326399	15	604	2018-01-12	0		t	1	SOLUCIONES
3838	2018-05-16 18:57:02.326399	5	712	2018-01-12	0		t	1	SOLUCIONES
3839	2018-05-16 18:57:02.326399	3	660	2018-01-12	0		t	1	SOLUCIONES
3840	2018-05-16 18:57:02.326399	9	104	2018-01-12	0		t	1	SOLUCIONES
3841	2018-05-16 18:57:02.326399	19	682	2018-01-13	0		t	1	SOLUCIONES
3842	2018-05-16 18:57:02.326399	1	693	2018-01-13	0		t	1	SOLUCIONES
3843	2018-05-16 18:57:02.326399	17	707	2018-01-13	0		t	1	SOLUCIONES
3844	2018-05-16 18:57:02.326399	5	713	2018-01-13	0		t	1	SOLUCIONES
3845	2018-05-16 18:57:02.326399	20	584	2018-01-13	0		t	1	SOLUCIONES
3846	2018-05-16 18:57:02.326399	12	622	2018-01-13	0		t	1	SOLUCIONES
3847	2018-05-16 18:57:02.326399	2	434	2018-01-13	0		t	1	SOLUCIONES
3848	2018-05-16 18:57:02.326399	13	620	2018-01-13	0		t	1	SOLUCIONES
3849	2018-05-16 18:57:02.326399	10	620	2018-01-13	0		t	1	SOLUCIONES
3850	2018-05-16 18:57:02.326399	15	605	2018-01-13	0		t	1	SOLUCIONES
3851	2018-05-16 18:57:02.326399	4	685	2018-01-13	0		t	1	SOLUCIONES
3852	2018-05-16 18:57:02.326399	3	661	2018-01-13	0		t	1	SOLUCIONES
3853	2018-05-16 18:57:02.326399	19	683	2018-01-15	0		t	1	SOLUCIONES
3854	2018-05-16 18:57:02.326399	3	662	2018-01-15	0		t	1	SOLUCIONES
3855	2018-05-16 18:57:02.326399	20	585	2018-01-15	0		t	1	SOLUCIONES
3856	2018-05-16 18:57:02.326399	11	31	2018-01-15	0		t	1	SOLUCIONES
3857	2018-05-16 18:57:02.326399	10	621	2018-01-15	0		t	1	SOLUCIONES
3858	2018-05-16 18:57:02.326399	2	435	2018-01-15	0		t	1	SOLUCIONES
3859	2018-05-16 18:57:02.326399	4	686	2018-01-15	0		t	1	SOLUCIONES
3860	2018-05-16 18:57:02.326399	5	714	2018-01-15	0		t	1	SOLUCIONES
3861	2018-05-16 18:57:02.326399	12	623	2018-01-15	0		t	1	SOLUCIONES
3862	2018-05-16 18:57:02.326399	17	708	2018-01-15	0		t	1	SOLUCIONES
3863	2018-05-16 18:57:02.326399	1	694	2018-01-15	0		t	1	SOLUCIONES
3864	2018-05-16 18:57:02.326399	13	621	2018-01-15	0		t	1	SOLUCIONES
3865	2018-05-16 18:57:02.326399	15	606	2018-01-15	0		t	1	SOLUCIONES
3866	2018-05-16 18:57:02.326399	21	236	2018-01-15	0		t	1	SOLUCIONES
3867	2018-05-16 18:57:02.326399	13	622	2018-01-16	0		t	1	SOLUCIONES
3868	2018-05-16 18:57:02.326399	4	687	2018-01-16	0		t	1	SOLUCIONES
3869	2018-05-16 18:57:02.326399	19	684	2018-01-16	0		t	1	SOLUCIONES
3870	2018-05-16 18:57:02.326399	10	622	2018-01-16	0		t	1	SOLUCIONES
3871	2018-05-16 18:57:02.326399	3	663	2018-01-16	0		t	1	SOLUCIONES
3872	2018-05-16 18:57:02.326399	20	586	2018-01-16	0		t	1	SOLUCIONES
3873	2018-05-16 18:57:02.326399	11	32	2018-01-16	0		t	1	SOLUCIONES
3874	2018-05-16 18:57:02.326399	1	695	2018-01-16	0		t	1	SOLUCIONES
3875	2018-05-16 18:57:02.326399	5	715	2018-01-16	0		t	1	SOLUCIONES
3876	2018-05-16 18:57:02.326399	12	624	2018-01-16	0		t	1	SOLUCIONES
3877	2018-05-16 18:57:02.326399	2	436	2018-01-16	0		t	1	SOLUCIONES
3878	2018-05-16 18:57:02.326399	15	607	2018-01-16	0		t	1	SOLUCIONES
3879	2018-05-16 18:57:02.326399	17	709	2018-01-16	0		t	1	SOLUCIONES
3880	2018-05-16 18:57:02.326399	9	105	2018-01-17	0		t	1	SOLUCIONES
3881	2018-05-16 18:57:02.326399	12	625	2018-01-17	0		t	1	SOLUCIONES
7763	2019-02-04 07:13:49.546713	27	92	2019-02-04	67		t	67	STA-PUNTO9
7794	2019-02-07 06:35:39.302898	21	437	2019-02-07	10836		t	10836	CAJAMARCA-PC
7823	2019-02-11 06:57:39.88255	19	1016	2019-02-11	73		t	73	ADMIN-PC
7833	2019-02-12 06:06:46.247598	17	1034	2019-02-12	9244		t	9244	TUCUME-PC
7844	2019-02-13 06:35:00.259991	12	907	2019-02-13	68		t	68	CHONGOYAPE-PC
7855	2019-02-14 06:36:46.432124	20	879	2019-02-14	70		t	70	PC-PUEBLONUEVO
7865	2019-02-15 06:38:48.000949	20	880	2019-02-15	70		t	70	PC-PUEBLONUEVO
7873	2019-02-16 06:35:39.790502	19	1021	2019-02-16	73		t	73	ADMIN-PC
7883	2019-02-18 06:35:21.535193	19	1022	2019-02-18	73		t	73	ADMIN-PC
7894	2019-02-19 06:13:26.414086	20	883	2019-02-19	70		t	70	PC-PUEBLONUEVO
7904	2019-02-20 06:12:19.73113	17	1041	2019-02-20	66		t	66	TUCUME-PC
7915	2019-02-21 06:04:36.364102	17	1042	2019-02-21	66		t	66	TUCUME-PC
7925	2019-02-22 06:17:38.013068	29	12	2019-02-22	12685		t	12685	JDCORNEJO-PC
7936	2019-02-23 06:15:45.390197	29	13	2019-02-23	12685		t	12685	JDCORNEJO-PC
7943	2019-02-23 08:40:46.918351	21	449	2019-02-23	10836		t	10836	CAJAMARCA-PC
7946	2019-02-25 05:46:52.627017	29	14	2019-02-25	12685		t	12685	JDCORNEJO-PC
7955	2019-02-26 05:30:31.910419	27	112	2019-02-26	67		t	67	STA-PUNTO9
7966	2019-02-27 06:01:22.317428	29	16	2019-02-27	12685		t	12685	JDCORNEJO-PC
7999	2019-03-01 11:39:58.743992	6	114	2019-03-01	10763		t	10763	TRANSA02
7985	2019-02-28 09:33:47.305619	23	121	2019-02-28	11037		t	11037	BOLIVAR-PC
7981	2019-02-28 07:35:58.85737	12	920	2019-02-28	68		t	68	CHONGOYAPE-PC
7977	2019-02-28 05:24:21.522859	1	1031	2019-02-28	12736		t	12736	CHEPEN-PC
7987	2019-02-28 21:36:06.385401	29	18	2019-02-28	12685		t	12685	JDCORNEJO-PC
7986	2019-02-28 11:50:05.17616	11	84	2019-02-28	10763		t	10763	TRANSA02
7998	2019-03-01 10:27:50.196048	2	745	2019-03-01	13280		t	13280	DESKTOP-UG2O4HR
7997	2019-03-01 09:16:39.609169	23	122	2019-03-01	11037		t	11037	BOLIVAR-PC
7988	2019-03-01 05:17:10.570365	29	19	2019-03-01	12685		t	12685	JDCORNEJO-PC
7995	2019-03-01 07:56:28.804834	21	454	2019-03-01	10836		t	10836	CAJAMARCA-PC
8000	2019-03-02 05:23:04.861479	27	116	2019-03-02	67		t	67	STA-PUNTO9
8009	2019-03-02 10:34:06.602069	23	123	2019-03-02	11037		t	11037	BOLIVAR-PC
8010	2019-03-02 11:41:25.759895	6	115	2019-03-02	10763		t	10763	TRANSA02
8007	2019-03-02 08:07:33.324338	5	1055	2019-03-02	11891	CAJA INICIAL 357.30\r\n	t	11891	EC-PC
8022	2019-03-04 17:27:52.991514	21	456	2019-03-04	10836		t	10836	DESKTOP-UG2O4HR
8011	2019-03-04 05:18:37.496515	29	21	2019-03-04	12685		t	12685	JDCORNEJO-PC
8018	2019-03-04 08:05:43.267584	5	1056	2019-03-04	11891	CAJA INICIA 324	t	11891	EC-PC
8019	2019-03-04 08:36:13.621741	23	124	2019-03-04	11037		t	11037	BOLIVAR-PC
8020	2019-03-04 09:36:53.920907	6	116	2019-03-04	10763		t	10763	TRANSA02
8023	2019-03-05 05:26:56.73822	27	118	2019-03-05	67		t	67	STA-PUNTO9
8030	2019-03-05 08:00:12.497849	5	1057	2019-03-05	11891	CAJA INICIAL 314.50	t	11891	EC-PC
8034	2019-03-05 16:18:43.091979	9	204	2019-03-05	13280		t	13280	DESKTOP-UG2O4HR
8033	2019-03-05 11:13:40.000929	21	457	2019-03-05	10836		t	10836	CAJAMARCA-PC
8031	2019-03-05 08:38:38.119203	6	117	2019-03-05	10763		t	10763	TRANSA02
3882	2018-05-16 18:57:02.326399	20	587	2018-01-17	0		t	1	SOLUCIONES
3883	2018-05-16 18:57:02.326399	19	685	2018-01-17	0		t	1	SOLUCIONES
3884	2018-05-16 18:57:02.326399	17	710	2018-01-17	0		t	1	SOLUCIONES
3885	2018-05-16 18:57:02.326399	10	623	2018-01-17	0		t	1	SOLUCIONES
3886	2018-05-16 18:57:02.326399	2	437	2018-01-17	0		t	1	SOLUCIONES
3887	2018-05-16 18:57:02.326399	5	716	2018-01-17	0		t	1	SOLUCIONES
3888	2018-05-16 18:57:02.326399	4	688	2018-01-17	0		t	1	SOLUCIONES
3889	2018-05-16 18:57:02.326399	13	623	2018-01-17	0		t	1	SOLUCIONES
3890	2018-05-16 18:57:02.326399	1	696	2018-01-17	0		t	1	SOLUCIONES
3891	2018-05-16 18:57:02.326399	3	664	2018-01-17	0		t	1	SOLUCIONES
3892	2018-05-16 18:57:02.326399	15	608	2018-01-17	0		t	1	SOLUCIONES
3893	2018-05-16 18:57:02.326399	10	624	2018-01-18	0		t	1	SOLUCIONES
3894	2018-05-16 18:57:02.326399	19	686	2018-01-18	0		t	1	SOLUCIONES
3895	2018-05-16 18:57:02.326399	13	624	2018-01-18	0		t	1	SOLUCIONES
3896	2018-05-16 18:57:02.326399	4	689	2018-01-18	0		t	1	SOLUCIONES
3897	2018-05-16 18:57:02.326399	12	626	2018-01-18	0		t	1	SOLUCIONES
3898	2018-05-16 18:57:02.326399	14	30	2018-01-18	0		t	1	SOLUCIONES
3899	2018-05-16 18:57:02.326399	2	438	2018-01-18	0		t	1	SOLUCIONES
3900	2018-05-16 18:57:02.326399	1	697	2018-01-18	0		t	1	SOLUCIONES
3901	2018-05-16 18:57:02.326399	15	609	2018-01-18	0		t	1	SOLUCIONES
3902	2018-05-16 18:57:02.326399	17	711	2018-01-18	0		t	1	SOLUCIONES
3903	2018-05-16 18:57:02.326399	3	665	2018-01-18	0		t	1	SOLUCIONES
3904	2018-05-16 18:57:02.326399	21	237	2018-01-18	0		t	1	SOLUCIONES
3905	2018-05-16 18:57:02.326399	5	717	2018-01-18	0		t	1	SOLUCIONES
3906	2018-05-16 18:57:02.326399	20	588	2018-01-18	0		t	1	SOLUCIONES
3907	2018-05-16 18:57:02.326399	13	625	2018-01-19	0		t	1	SOLUCIONES
3908	2018-05-16 18:57:02.326399	10	625	2018-01-19	0		t	1	SOLUCIONES
3909	2018-05-16 18:57:02.326399	3	666	2018-01-19	0		t	1	SOLUCIONES
3910	2018-05-16 18:57:02.326399	2	439	2018-01-19	0		t	1	SOLUCIONES
3911	2018-05-16 18:57:02.326399	17	712	2018-01-19	0		t	1	SOLUCIONES
3912	2018-05-16 18:57:02.326399	19	687	2018-01-19	0		t	1	SOLUCIONES
3913	2018-05-16 18:57:02.326399	4	690	2018-01-19	0		t	1	SOLUCIONES
3914	2018-05-16 18:57:02.326399	9	106	2018-01-19	0		t	1	SOLUCIONES
3915	2018-05-16 18:57:02.326399	15	610	2018-01-19	0		t	1	SOLUCIONES
3916	2018-05-16 18:57:02.326399	20	589	2018-01-19	0		t	1	SOLUCIONES
3917	2018-05-16 18:57:02.326399	1	698	2018-01-19	0		t	1	SOLUCIONES
3918	2018-05-16 18:57:02.326399	5	718	2018-01-19	0		t	1	SOLUCIONES
3919	2018-05-16 18:57:02.326399	21	238	2018-01-19	0		t	1	SOLUCIONES
3920	2018-05-16 18:57:02.326399	17	713	2018-01-20	0		t	1	SOLUCIONES
3921	2018-05-16 18:57:02.326399	15	611	2018-01-20	0		t	1	SOLUCIONES
3922	2018-05-16 18:57:02.326399	3	667	2018-01-20	0		t	1	SOLUCIONES
3923	2018-05-16 18:57:02.326399	19	688	2018-01-20	0		t	1	SOLUCIONES
3924	2018-05-16 18:57:02.326399	12	627	2018-01-20	0		t	1	SOLUCIONES
3925	2018-05-16 18:57:02.326399	20	590	2018-01-20	0		t	1	SOLUCIONES
3926	2018-05-16 18:57:02.326399	4	691	2018-01-20	0		t	1	SOLUCIONES
3927	2018-05-16 18:57:02.326399	13	626	2018-01-20	0		t	1	SOLUCIONES
3928	2018-05-16 18:57:02.326399	5	719	2018-01-20	0		t	1	SOLUCIONES
3929	2018-05-16 18:57:02.326399	2	440	2018-01-20	0		t	1	SOLUCIONES
7834	2019-02-12 06:12:50.244261	5	1040	2019-02-12	11891		t	11891	EC-PC
7845	2019-02-13 06:36:47.859329	19	1018	2019-02-13	73		t	73	ADMIN-PC
7856	2019-02-14 06:49:21.46051	19	1019	2019-02-14	73		t	73	ADMIN-PC
7874	2019-02-16 06:39:02.772337	20	881	2019-02-16	70		t	70	PC-PUEBLONUEVO
7884	2019-02-18 06:47:07.793401	1	1022	2019-02-18	12736		t	12736	CHEPEN-PC
7895	2019-02-19 06:43:52.36813	19	1023	2019-02-19	73		t	73	ADMIN-PC
7905	2019-02-20 06:26:26.167151	20	884	2019-02-20	70		t	70	PC-PUEBLONUEVO
7916	2019-02-21 06:20:12.992175	19	1025	2019-02-21	73		t	73	ADMIN-PC
7926	2019-02-22 06:18:34.119296	19	1026	2019-02-22	73		t	73	ADMIN-PC
7937	2019-02-23 06:18:51.390726	19	1027	2019-02-23	73		t	73	ADMIN-PC
7947	2019-02-25 07:14:17.079704	12	917	2019-02-25	68		t	68	CHONGOYAPE-PC
7956	2019-02-26 05:59:31.896523	20	889	2019-02-26	70		t	70	PC-PUEBLONUEVO
7967	2019-02-27 06:09:10.544856	17	1047	2019-02-27	66		t	66	TUCUME-PC
7978	2019-02-28 05:27:50.265429	27	114	2019-02-28	67		t	67	STA-PUNTO9
7989	2019-03-01 05:21:16.144802	27	115	2019-03-01	67		t	67	STA-PUNTO9
7996	2019-03-01 08:09:09.939226	5	1054	2019-03-01	11891	CAJA INICIAL 220.30\r\n	t	11891	EC-PC
8001	2019-03-02 05:33:00.289671	29	20	2019-03-02	12685		t	12685	JDCORNEJO-PC
8008	2019-03-02 08:21:32.238608	21	455	2019-03-02	10836		t	10836	CAJAMARCA-PC
8012	2019-03-04 05:30:35.832616	27	117	2019-03-04	67		t	67	STA-PUNTO9
8024	2019-03-05 06:10:03.009248	17	1052	2019-03-05	66		t	66	TUCUME-PC
8032	2019-03-05 09:06:26.020499	23	125	2019-03-05	11037		t	11037	BOLIVAR-PC
8036	2019-03-06 06:13:03.236285	29	23	2019-03-06	12685		t	12685	JDCORNEJO-PC
8043	2019-03-06 08:51:43.129666	21	458	2019-03-06	10836		t	10836	CAJAMARCA-PC
8021	2019-03-04 09:38:36.670695	22	16	2019-02-28	10931		t	10931	LUCIANA-LAPTOP
3930	2018-05-16 18:57:02.326399	10	626	2018-01-20	0		t	1	SOLUCIONES
3931	2018-05-16 18:57:02.326399	9	107	2018-01-20	0		t	1	SOLUCIONES
3932	2018-05-16 18:57:02.326399	1	699	2018-01-20	0		t	1	SOLUCIONES
3933	2018-05-16 18:57:02.326399	15	612	2018-01-22	0		t	1	SOLUCIONES
3934	2018-05-16 18:57:02.326399	19	689	2018-01-22	0		t	1	SOLUCIONES
3935	2018-05-16 18:57:02.326399	17	714	2018-01-22	0		t	1	SOLUCIONES
3936	2018-05-16 18:57:02.326399	2	441	2018-01-22	0		t	1	SOLUCIONES
3937	2018-05-16 18:57:02.326399	11	33	2018-01-22	0		t	1	SOLUCIONES
3938	2018-05-16 18:57:02.326399	12	628	2018-01-22	0		t	1	SOLUCIONES
3939	2018-05-16 18:57:02.326399	3	668	2018-01-22	0		t	1	SOLUCIONES
3940	2018-05-16 18:57:02.326399	20	591	2018-01-22	0		t	1	SOLUCIONES
3941	2018-05-16 18:57:02.326399	13	627	2018-01-22	0		t	1	SOLUCIONES
3942	2018-05-16 18:57:02.326399	10	627	2018-01-22	0		t	1	SOLUCIONES
3943	2018-05-16 18:57:02.326399	9	108	2018-01-22	0		t	1	SOLUCIONES
3944	2018-05-16 18:57:02.326399	5	720	2018-01-22	0		t	1	SOLUCIONES
3945	2018-05-16 18:57:02.326399	21	239	2018-01-22	0		t	1	SOLUCIONES
3946	2018-05-16 18:57:02.326399	4	692	2018-01-22	0		t	1	SOLUCIONES
3947	2018-05-16 18:57:02.326399	1	700	2018-01-22	0		t	1	SOLUCIONES
3948	2018-05-16 18:57:02.326399	13	628	2018-01-23	0		t	1	SOLUCIONES
3949	2018-05-16 18:57:02.326399	20	592	2018-01-23	0		t	1	SOLUCIONES
3950	2018-05-16 18:57:02.326399	4	693	2018-01-23	0		t	1	SOLUCIONES
3951	2018-05-16 18:57:02.326399	10	628	2018-01-23	0		t	1	SOLUCIONES
3952	2018-05-16 18:57:02.326399	2	442	2018-01-23	0		t	1	SOLUCIONES
3953	2018-05-16 18:57:02.326399	17	715	2018-01-23	0		t	1	SOLUCIONES
3954	2018-05-16 18:57:02.326399	15	613	2018-01-23	0		t	1	SOLUCIONES
3955	2018-05-16 18:57:02.326399	1	701	2018-01-23	0		t	1	SOLUCIONES
3956	2018-05-16 18:57:02.326399	19	690	2018-01-23	0		t	1	SOLUCIONES
3957	2018-05-16 18:57:02.326399	3	669	2018-01-23	0		t	1	SOLUCIONES
3958	2018-05-16 18:57:02.326399	12	629	2018-01-23	0		t	1	SOLUCIONES
3959	2018-05-16 18:57:02.326399	21	240	2018-01-23	0		t	1	SOLUCIONES
3960	2018-05-16 18:57:02.326399	9	109	2018-01-23	0		t	1	SOLUCIONES
3961	2018-05-16 18:57:02.326399	5	721	2018-01-23	0		t	1	SOLUCIONES
3962	2018-05-16 18:57:02.326399	19	691	2018-01-24	0		t	1	SOLUCIONES
3963	2018-05-16 18:57:02.326399	10	629	2018-01-24	0		t	1	SOLUCIONES
3964	2018-05-16 18:57:02.326399	2	443	2018-01-24	0		t	1	SOLUCIONES
3965	2018-05-16 18:57:02.326399	13	629	2018-01-24	0		t	1	SOLUCIONES
3966	2018-05-16 18:57:02.326399	1	702	2018-01-24	0		t	1	SOLUCIONES
3967	2018-05-16 18:57:02.326399	5	722	2018-01-24	0		t	1	SOLUCIONES
3968	2018-05-16 18:57:02.326399	9	110	2018-01-24	0		t	1	SOLUCIONES
3969	2018-05-16 18:57:02.326399	15	614	2018-01-24	0		t	1	SOLUCIONES
3970	2018-05-16 18:57:02.326399	3	670	2018-01-24	0		t	1	SOLUCIONES
3971	2018-05-16 18:57:02.326399	20	593	2018-01-24	0		t	1	SOLUCIONES
3972	2018-05-16 18:57:02.326399	4	694	2018-01-24	0		t	1	SOLUCIONES
3973	2018-05-16 18:57:02.326399	12	630	2018-01-24	0		t	1	SOLUCIONES
3974	2018-05-16 18:57:02.326399	17	716	2018-01-24	0		t	1	SOLUCIONES
3975	2018-05-16 18:57:02.326399	17	717	2018-01-25	0		t	1	SOLUCIONES
3976	2018-05-16 18:57:02.326399	12	631	2018-01-25	0		t	1	SOLUCIONES
3977	2018-05-16 18:57:02.326399	19	692	2018-01-25	0		t	1	SOLUCIONES
3978	2018-05-16 18:57:02.326399	10	630	2018-01-25	0		t	1	SOLUCIONES
7835	2019-02-12 06:29:15.883795	20	877	2019-02-12	70		t	70	PC-PUEBLONUEVO
7846	2019-02-13 06:47:17.715786	20	878	2019-02-13	70		t	70	PC-PUEBLONUEVO
7857	2019-02-14 06:53:58.585801	12	908	2019-02-14	68		t	68	CHONGOYAPE-PC
7875	2019-02-16 06:39:59.779413	12	910	2019-02-16	68		t	68	CHONGOYAPE-PC
7885	2019-02-18 07:22:25.076528	12	911	2019-02-18	68		t	68	CHONGOYAPE-PC
7896	2019-02-19 07:30:52.795582	12	912	2019-02-19	68		t	68	CHONGOYAPE-PC
7906	2019-02-20 06:30:25.899923	19	1024	2019-02-20	73		t	73	ADMIN-PC
7917	2019-02-21 06:29:23.278946	20	885	2019-02-21	70		t	70	PC-PUEBLONUEVO
7927	2019-02-22 06:31:49.536385	20	886	2019-02-22	70		t	70	PC-PUEBLONUEVO
7938	2019-02-23 06:19:53.924021	27	110	2019-02-23	67		t	67	STA-PUNTO9
7948	2019-02-25 07:29:49.357345	19	1028	2019-02-25	73		t	73	ADMIN-PC
7957	2019-02-26 06:10:06.799537	17	1046	2019-02-26	66		t	66	TUCUME-PC
7968	2019-02-27 06:30:54.488127	19	1030	2019-02-27	73		t	73	ADMIN-PC
8025	2019-03-05 06:22:34.54363	20	895	2019-03-05	70		t	70	PC-PUEBLONUEVO
7979	2019-02-28 06:00:39.829568	17	1048	2019-02-28	66		t	66	TUCUME-PC
7990	2019-03-01 05:52:43.350421	1	1032	2019-03-01	12736		t	12736	CHEPEN-PC
8002	2019-03-02 05:43:01.658473	1	1033	2019-03-02	12736		t	12736	CHEPEN-PC
8013	2019-03-04 06:03:47.642852	17	1051	2019-03-04	66		t	66	TUCUME-PC
8037	2019-03-06 06:23:33.956892	17	1053	2019-03-06	66		t	66	TUCUME-PC
8044	2019-03-06 09:04:41.025531	23	126	2019-03-06	11037		t	11037	BOLIVAR-PC
8045	2019-03-06 12:45:09.218882	6	118	2019-03-06	10763		t	10763	TRANSA02
8035	2019-03-06 05:21:40.28674	1	1036	2019-03-06	12736		t	12736	CHEPEN-PC
8046	2019-03-07 05:00:42.636668	1	1037	2019-03-07	12736		t	12736	CHEPEN-PC
8055	2019-03-07 09:09:15.461437	23	127	2019-03-07	11037		t	11037	BOLIVAR-PC
8056	2019-03-07 10:38:12.854734	11	85	2019-03-07	10763		t	10763	TRANSA02
8053	2019-03-07 08:12:22.406988	5	1059	2019-03-07	11891	CAJA INICIAL52.50	t	11891	EC-PC
8058	2019-03-08 05:14:47.745031	1	1038	2019-03-08	12736		t	12736	CHEPEN-PC
8064	2019-03-08 08:05:09.647905	5	1060	2019-03-08	11891		t	11891	EC-PC
8069	2019-03-08 16:02:58.850918	9	205	2019-03-08	13280		t	13280	DESKTOP-UG2O4HR
8068	2019-03-08 11:03:02.446455	6	120	2019-03-08	10763		t	10763	TRANSA02
8070	2019-03-09 05:14:04.639838	29	26	2019-03-09	12685		t	12685	JDCORNEJO-PC
8080	2019-03-09 08:41:27.921682	23	129	2019-03-09	11037		t	11037	BOLIVAR-PC
8081	2019-03-09 11:22:34.451986	9	206	2019-03-09	13280		t	13280	DESKTOP-UG2O4HR
8077	2019-03-09 07:46:58.883036	21	461	2019-03-09	10836		t	10836	CAJAMARCA-PC
8082	2019-03-11 05:44:47.4593	27	123	2019-03-11	67		t	67	STA-PUNTO9
8088	2019-03-11 07:35:21.851951	1	1040	2019-03-11	12736		t	12736	CHEPEN-PC
8092	2019-03-11 08:53:57.680758	6	121	2019-03-11	10763		t	10763	TRANSA02
8093	2019-03-12 05:30:34.022396	27	124	2019-03-12	67		t	67	STA-PUNTO9
8103	2019-03-12 18:07:00.118217	19	1042	2019-03-12	73		t	73	ADMIN-PC
8102	2019-03-12 09:08:17.119659	23	131	2019-03-12	11037		t	11037	BOLIVAR-PC
8100	2019-03-12 08:02:15.086207	5	1063	2019-03-12	11891	CAJA INICIA 82.00\r\n	t	11891	EC-PC
8104	2019-03-13 05:16:22.426605	1	1042	2019-03-13	12736		t	12736	CHEPEN-PC
3979	2018-05-16 18:57:02.326399	4	695	2018-01-25	0		t	1	SOLUCIONES
3980	2018-05-16 18:57:02.326399	1	703	2018-01-25	0		t	1	SOLUCIONES
3981	2018-05-16 18:57:02.326399	13	630	2018-01-25	0		t	1	SOLUCIONES
3982	2018-05-16 18:57:02.326399	15	615	2018-01-25	0		t	1	SOLUCIONES
3983	2018-05-16 18:57:02.326399	21	241	2018-01-25	0		t	1	SOLUCIONES
3984	2018-05-16 18:57:02.326399	20	594	2018-01-25	0		t	1	SOLUCIONES
3985	2018-05-16 18:57:02.326399	5	723	2018-01-25	0		t	1	SOLUCIONES
3986	2018-05-16 18:57:02.326399	2	444	2018-01-25	0		t	1	SOLUCIONES
3987	2018-05-16 18:57:02.326399	3	671	2018-01-25	0		t	1	SOLUCIONES
3988	2018-05-16 18:57:02.326399	3	672	2018-01-26	0		t	1	SOLUCIONES
3989	2018-05-16 18:57:02.326399	2	445	2018-01-26	0		t	1	SOLUCIONES
3990	2018-05-16 18:57:02.326399	17	718	2018-01-26	0		t	1	SOLUCIONES
3991	2018-05-16 18:57:02.326399	1	704	2018-01-26	0		t	1	SOLUCIONES
3992	2018-05-16 18:57:02.326399	10	631	2018-01-26	0		t	1	SOLUCIONES
3993	2018-05-16 18:57:02.326399	4	696	2018-01-26	0		t	1	SOLUCIONES
3994	2018-05-16 18:57:02.326399	19	693	2018-01-26	0		t	1	SOLUCIONES
3995	2018-05-16 18:57:02.326399	12	632	2018-01-26	0		t	1	SOLUCIONES
3996	2018-05-16 18:57:02.326399	20	595	2018-01-26	0		t	1	SOLUCIONES
3997	2018-05-16 18:57:02.326399	13	631	2018-01-26	0		t	1	SOLUCIONES
3998	2018-05-16 18:57:02.326399	5	724	2018-01-26	0		t	1	SOLUCIONES
3999	2018-05-16 18:57:02.326399	2	446	2018-01-27	0		t	1	SOLUCIONES
4000	2018-05-16 18:57:02.326399	9	111	2018-01-27	0		t	1	SOLUCIONES
4001	2018-05-16 18:57:02.326399	20	596	2018-01-27	0		t	1	SOLUCIONES
4002	2018-05-16 18:57:02.326399	10	632	2018-01-27	0		t	1	SOLUCIONES
4003	2018-05-16 18:57:02.326399	1	705	2018-01-27	0		t	1	SOLUCIONES
4004	2018-05-16 18:57:02.326399	19	694	2018-01-27	0		t	1	SOLUCIONES
4005	2018-05-16 18:57:02.326399	5	725	2018-01-27	0		t	1	SOLUCIONES
4006	2018-05-16 18:57:02.326399	17	719	2018-01-27	0		t	1	SOLUCIONES
4007	2018-05-16 18:57:02.326399	4	697	2018-01-27	0		t	1	SOLUCIONES
4008	2018-05-16 18:57:02.326399	13	632	2018-01-27	0		t	1	SOLUCIONES
4009	2018-05-16 18:57:02.326399	15	616	2018-01-27	0		t	1	SOLUCIONES
4010	2018-05-16 18:57:02.326399	3	673	2018-01-27	0		t	1	SOLUCIONES
4011	2018-05-16 18:57:02.326399	20	597	2018-01-29	0		t	1	SOLUCIONES
4012	2018-05-16 18:57:02.326399	2	447	2018-01-29	0		t	1	SOLUCIONES
4013	2018-05-16 18:57:02.326399	19	695	2018-01-29	0		t	1	SOLUCIONES
4014	2018-05-16 18:57:02.326399	17	720	2018-01-29	0		t	1	SOLUCIONES
4015	2018-05-16 18:57:02.326399	9	112	2018-01-29	0		t	1	SOLUCIONES
4016	2018-05-16 18:57:02.326399	12	633	2018-01-29	0		t	1	SOLUCIONES
4017	2018-05-16 18:57:02.326399	5	726	2018-01-29	0		t	1	SOLUCIONES
4018	2018-05-16 18:57:02.326399	3	674	2018-01-29	0		t	1	SOLUCIONES
4019	2018-05-16 18:57:02.326399	13	633	2018-01-29	0		t	1	SOLUCIONES
4020	2018-05-16 18:57:02.326399	10	633	2018-01-29	0		t	1	SOLUCIONES
4021	2018-05-16 18:57:02.326399	1	706	2018-01-29	0		t	1	SOLUCIONES
4022	2018-05-16 18:57:02.326399	15	617	2018-01-29	0		t	1	SOLUCIONES
4023	2018-05-16 18:57:02.326399	4	698	2018-01-29	0		t	1	SOLUCIONES
4024	2018-05-16 18:57:02.326399	21	242	2018-01-29	0		t	1	SOLUCIONES
4025	2018-05-16 18:57:02.326399	5	727	2018-01-30	0		t	1	SOLUCIONES
4026	2018-05-16 18:57:02.326399	19	696	2018-01-30	0		t	1	SOLUCIONES
7836	2019-02-12 06:46:42.207443	12	906	2019-02-12	68		t	68	CHONGOYAPE-PC
7897	2019-02-19 08:03:49.798511	21	445	2019-02-19	10836		t	10836	CAJAMARCA-PC
7907	2019-02-20 06:33:12.53906	12	913	2019-02-20	68		t	68	CHONGOYAPE-PC
7918	2019-02-21 06:34:41.031546	12	914	2019-02-21	68		t	68	CHONGOYAPE-PC
7928	2019-02-22 06:32:21.787976	1	1026	2019-02-22	12736		t	12736	CHEPEN-PC
7939	2019-02-23 06:26:54.227653	12	916	2019-02-23	68		t	68	CHONGOYAPE-PC
7958	2019-02-26 06:26:40.042473	19	1029	2019-02-26	73		t	73	ADMIN-PC
7969	2019-02-27 06:37:13.818008	20	890	2019-02-27	70		t	70	PC-PUEBLONUEVO
7980	2019-02-28 06:27:07.825719	20	891	2019-02-28	70		t	70	PC-PUEBLONUEVO
7991	2019-03-01 06:07:14.443794	17	1049	2019-03-01	66		t	66	TUCUME-PC
8003	2019-03-02 05:54:30.057988	17	1050	2019-03-02	66		t	66	TUCUME-PC
8014	2019-03-04 06:24:41.792429	20	894	2019-03-04	70		t	70	PC-PUEBLONUEVO
8026	2019-03-05 06:34:59.234989	29	22	2019-03-05	12685		t	12685	JDCORNEJO-PC
8038	2019-03-06 06:25:07.333063	20	896	2019-03-06	70		t	70	PC-PUEBLONUEVO
8054	2019-03-07 08:28:25.006437	21	459	2019-03-07	10836		t	10836	CAJAMARCA-PC
8047	2019-03-07 05:32:06.380634	29	24	2019-03-07	12685		t	12685	JDCORNEJO-PC
8057	2019-03-07 10:38:17.54232	6	119	2019-03-07	10763		t	10763	TRANSA02
8059	2019-03-08 05:42:14.972606	27	121	2019-03-08	67		t	67	STA-PUNTO9
8065	2019-03-08 08:14:12.179338	21	460	2019-03-08	10836		t	10836	CAJAMARCA-PC
8071	2019-03-09 05:41:06.119993	27	122	2019-03-09	67		t	67	STA-PUNTO9
8078	2019-03-09 08:03:09.183513	5	1061	2019-03-09	11891	CAJA INICIAL 178.70\r\n	t	11891	EC-PC
8083	2019-03-11 06:15:38.699457	29	27	2019-03-11	12685		t	12685	JDCORNEJO-PC
8089	2019-03-11 08:02:26.127445	5	1062	2019-03-11	11891	CAJA INICIAL \r\n334	t	11891	EC-PC
8094	2019-03-12 05:57:51.929363	17	1058	2019-03-12	66		t	66	TUCUME-PC
8101	2019-03-12 08:03:27.621028	21	463	2019-03-12	10836		t	10836	CAJAMARCA-PC
8105	2019-03-13 05:17:23.958171	29	29	2019-03-13	12685		t	12685	JDCORNEJO-PC
8111	2019-03-13 08:02:00.364495	5	1064	2019-03-13	11891	CAJA INICIAL 79.00\r\n	t	11891	EC-PC
8112	2019-03-13 09:02:43.383281	21	464	2019-03-13	10836		t	10836	CAJAMARCA-PC
4027	2018-05-16 18:57:02.326399	3	675	2018-01-30	0		t	1	SOLUCIONES
4028	2018-05-16 18:57:02.326399	4	699	2018-01-30	0		t	1	SOLUCIONES
4029	2018-05-16 18:57:02.326399	2	448	2018-01-30	0		t	1	SOLUCIONES
4030	2018-05-16 18:57:02.326399	21	243	2018-01-30	0		t	1	SOLUCIONES
4031	2018-05-16 18:57:02.326399	1	707	2018-01-30	0		t	1	SOLUCIONES
4032	2018-05-16 18:57:02.326399	10	634	2018-01-30	0		t	1	SOLUCIONES
4033	2018-05-16 18:57:02.326399	6	12	2018-01-30	0		t	1	SOLUCIONES
4034	2018-05-16 18:57:02.326399	20	598	2018-01-30	0		t	1	SOLUCIONES
4035	2018-05-16 18:57:02.326399	15	618	2018-01-30	0		t	1	SOLUCIONES
4036	2018-05-16 18:57:02.326399	13	634	2018-01-30	0		t	1	SOLUCIONES
4037	2018-05-16 18:57:02.326399	12	634	2018-01-30	0		t	1	SOLUCIONES
4038	2018-05-16 18:57:02.326399	17	721	2018-01-30	0		t	1	SOLUCIONES
4039	2018-05-16 18:57:02.326399	5	728	2018-01-31	0		t	1	SOLUCIONES
4040	2018-05-16 18:57:02.326399	15	619	2018-01-31	0		t	1	SOLUCIONES
4041	2018-05-16 18:57:02.326399	17	722	2018-01-31	0		t	1	SOLUCIONES
4042	2018-05-16 18:57:02.326399	4	700	2018-01-31	0		t	1	SOLUCIONES
4043	2018-05-16 18:57:02.326399	3	676	2018-01-31	0		t	1	SOLUCIONES
4044	2018-05-16 18:57:02.326399	9	113	2018-01-31	0		t	1	SOLUCIONES
4045	2018-05-16 18:57:02.326399	2	449	2018-01-31	0		t	1	SOLUCIONES
4046	2018-05-16 18:57:02.326399	13	635	2018-01-31	0		t	1	SOLUCIONES
4047	2018-05-16 18:57:02.326399	19	697	2018-01-31	0		t	1	SOLUCIONES
4048	2018-05-16 18:57:02.326399	12	635	2018-01-31	0		t	1	SOLUCIONES
4049	2018-05-16 18:57:02.326399	21	244	2018-01-31	0		t	1	SOLUCIONES
4050	2018-05-16 18:57:02.326399	1	708	2018-01-31	0		t	1	SOLUCIONES
4051	2018-05-16 18:57:02.326399	20	599	2018-01-31	0		t	1	SOLUCIONES
4052	2018-05-16 18:57:02.326399	10	635	2018-01-31	0		t	1	SOLUCIONES
4053	2018-05-16 18:57:02.326399	11	34	2018-01-31	0		t	1	SOLUCIONES
4054	2018-05-16 18:57:02.326399	17	723	2018-02-01	0		t	1	SOLUCIONES
4055	2018-05-16 18:57:02.326399	20	600	2018-02-01	0		t	1	SOLUCIONES
4056	2018-05-16 18:57:02.326399	3	677	2018-02-01	0		t	1	SOLUCIONES
4057	2018-05-16 18:57:02.326399	12	636	2018-02-01	0		t	1	SOLUCIONES
4058	2018-05-16 18:57:02.326399	19	698	2018-02-01	0		t	1	SOLUCIONES
4059	2018-05-16 18:57:02.326399	2	450	2018-02-01	0		t	1	SOLUCIONES
4060	2018-05-16 18:57:02.326399	13	636	2018-02-01	0		t	1	SOLUCIONES
4061	2018-05-16 18:57:02.326399	10	636	2018-02-01	0		t	1	SOLUCIONES
4062	2018-05-16 18:57:02.326399	15	620	2018-02-01	0		t	1	SOLUCIONES
4063	2018-05-16 18:57:02.326399	9	114	2018-02-01	0		t	1	SOLUCIONES
4064	2018-05-16 18:57:02.326399	11	35	2018-02-01	0		t	1	SOLUCIONES
4065	2018-05-16 18:57:02.326399	1	709	2018-02-01	0		t	1	SOLUCIONES
4066	2018-05-16 18:57:02.326399	21	245	2018-02-01	0		t	1	SOLUCIONES
4067	2018-05-16 18:57:02.326399	5	729	2018-02-01	0		t	1	SOLUCIONES
4068	2018-05-16 18:57:02.326399	2	451	2018-02-02	0		t	1	SOLUCIONES
4069	2018-05-16 18:57:02.326399	12	637	2018-02-02	0		t	1	SOLUCIONES
4070	2018-05-16 18:57:02.326399	21	246	2018-02-02	0		t	1	SOLUCIONES
4071	2018-05-16 18:57:02.326399	19	699	2018-02-02	0		t	1	SOLUCIONES
4072	2018-05-16 18:57:02.326399	13	637	2018-02-02	0		t	1	SOLUCIONES
4073	2018-05-16 18:57:02.326399	15	621	2018-02-02	0		t	1	SOLUCIONES
4074	2018-05-16 18:57:02.326399	20	601	2018-02-02	0		t	1	SOLUCIONES
4075	2018-05-16 18:57:02.326399	5	730	2018-02-02	0		t	1	SOLUCIONES
7898	2019-02-19 08:28:41.398337	5	1045	2019-02-19	11891	CAJA INICIAL 197.5	t	11891	EC-PC
7908	2019-02-20 06:36:25.721468	29	10	2019-02-20	12685		t	12685	JDCORNEJO-PC
7919	2019-02-21 07:23:13.684754	29	11	2019-02-21	12685		t	12685	JDCORNEJO-PC
7929	2019-02-22 06:57:31.98102	12	915	2019-02-22	68		t	68	CHONGOYAPE-PC
7940	2019-02-23 06:37:27.639544	20	887	2019-02-23	70		t	70	PC-PUEBLONUEVO
7959	2019-02-26 07:04:56.815017	12	918	2019-02-26	68		t	68	CHONGOYAPE-PC
7970	2019-02-27 07:02:33.01399	12	919	2019-02-27	68		t	68	CHONGOYAPE-PC
7992	2019-03-01 06:24:25.804443	19	1032	2019-03-01	73		t	73	ADMIN-PC
8004	2019-03-02 06:34:12.0389	19	1033	2019-03-02	73		t	73	ADMIN-PC
8015	2019-03-04 06:32:32.702125	19	1034	2019-03-04	73		t	73	ADMIN-PC
8079	2019-03-09 08:14:14.903212	2	746	2019-03-09	13280		t	13280	DESKTOP-UG2O4HR
8027	2019-03-05 06:50:37.567601	12	924	2019-03-05	68		t	68	CHONGOYAPE-PC
8039	2019-03-06 06:44:55.55627	19	1036	2019-03-06	73		t	73	ADMIN-PC
8048	2019-03-07 06:07:10.417919	27	120	2019-03-07	67		t	67	STA-PUNTO9
8060	2019-03-08 05:48:57.037538	19	1038	2019-03-08	73		t	73	ADMIN-PC
8066	2019-03-08 08:14:42.481991	23	128	2019-03-08	11037		t	11037	BOLIVAR-PC
8072	2019-03-09 05:49:00.682447	1	1039	2019-03-09	12736		t	12736	CHEPEN-PC
8084	2019-03-11 06:24:25.753228	17	1057	2019-03-11	66		t	66	TUCUME-PC
8090	2019-03-11 08:17:36.258439	21	462	2019-03-11	10836		t	10836	CAJAMARCA-PC
8095	2019-03-12 06:20:41.475162	29	28	2019-03-12	12685		t	12685	JDCORNEJO-PC
8106	2019-03-13 05:59:31.773718	27	125	2019-03-13	67		t	67	STA-PUNTO9
8110	2019-03-13 07:40:43.697794	12	931	2019-03-13	68		t	68	CHONGOYAPE-PC
8120	2019-03-14 07:55:51.271306	12	932	2019-03-14	68		t	68	CHONGOYAPE-PC
8122	2019-03-14 08:20:18.012788	5	1065	2019-03-14	11891	CAJA INICIAL S/31.50	t	11891	EC-PC
8114	2019-03-14 05:31:34.490037	1	1043	2019-03-14	12736		t	12736	CHEPEN-PC
8123	2019-03-14 08:41:56.209282	23	132	2019-03-14	11037		t	11037	BOLIVAR-PC
8133	2019-03-15 09:19:36.000858	21	466	2019-03-15	10836		t	10836	CAJAMARCA-PC
8124	2019-03-15 05:10:01.680206	1	1044	2019-03-15	12736		t	12736	CHEPEN-PC
8131	2019-03-15 08:11:21.612326	5	1066	2019-03-15	11891	CAJA INICIAL 65.00\r\n\r\n	t	11891	EC-PC
8113	2019-03-13 16:15:13.266202	6	122	2019-03-13	5532		t	5532	CONTA-LEYDY
8140	2019-03-16 07:36:02.435447	12	934	2019-03-16	68		t	68	CHONGOYAPE-PC
8142	2019-03-16 08:15:50.972292	21	467	2019-03-16	10836		t	10836	CAJAMARCA-PC
8134	2019-03-16 05:26:32.209537	1	1045	2019-03-16	12736		t	12736	CHEPEN-PC
8154	2019-03-18 09:19:07.568326	9	207	2019-03-18	13280		t	13280	DESKTOP-UG2O4HR
8145	2019-03-18 05:32:00.832744	29	33	2019-03-18	12685		t	12685	JDCORNEJO-PC
8143	2019-03-16 08:50:15.355208	6	123	2019-03-16	10763		t	10763	TRANSA02
8152	2019-03-18 08:02:21.366424	5	1068	2019-03-18	11891	CAJA INICIAL 227.50	t	11891	EC-PC
8153	2019-03-18 08:35:05.763846	21	468	2019-03-18	10836		t	10836	CAJAMARCA-PC
8164	2019-03-19 08:19:12.412421	21	469	2019-03-19	10836		t	10836	CAJAMARCA-PC
8156	2019-03-19 05:20:15.573595	1	1047	2019-03-19	12736		t	12736	CHEPEN-PC
8166	2019-03-19 10:39:48.393013	6	124	2019-03-19	10763		t	10763	TRANSA02
8165	2019-03-19 08:39:45.169521	23	136	2019-03-19	11037		t	11037	BOLIVAR-PC
4076	2018-05-16 18:57:02.326399	1	710	2018-02-02	0		t	1	SOLUCIONES
4077	2018-05-16 18:57:02.326399	10	637	2018-02-02	0		t	1	SOLUCIONES
4078	2018-05-16 18:57:02.326399	4	701	2018-02-02	0		t	1	SOLUCIONES
4079	2018-05-16 18:57:02.326399	3	678	2018-02-02	0		t	1	SOLUCIONES
4080	2018-05-16 18:57:02.326399	17	724	2018-02-02	0		t	1	SOLUCIONES
4081	2018-05-16 18:57:02.326399	3	679	2018-02-03	0		t	1	SOLUCIONES
4082	2018-05-16 18:57:02.326399	21	247	2018-02-03	0		t	1	SOLUCIONES
4083	2018-05-16 18:57:02.326399	9	115	2018-02-03	0		t	1	SOLUCIONES
4084	2018-05-16 18:57:02.326399	10	638	2018-02-03	0		t	1	SOLUCIONES
4085	2018-05-16 18:57:02.326399	13	638	2018-02-03	0		t	1	SOLUCIONES
4086	2018-05-16 18:57:02.326399	2	452	2018-02-03	0		t	1	SOLUCIONES
4087	2018-05-16 18:57:02.326399	20	602	2018-02-03	0		t	1	SOLUCIONES
4088	2018-05-16 18:57:02.326399	15	622	2018-02-03	0		t	1	SOLUCIONES
4089	2018-05-16 18:57:02.326399	5	731	2018-02-03	0		t	1	SOLUCIONES
4090	2018-05-16 18:57:02.326399	19	700	2018-02-03	0		t	1	SOLUCIONES
4091	2018-05-16 18:57:02.326399	4	702	2018-02-03	0		t	1	SOLUCIONES
4092	2018-05-16 18:57:02.326399	17	725	2018-02-03	0		t	1	SOLUCIONES
4093	2018-05-16 18:57:02.326399	1	711	2018-02-03	0		t	1	SOLUCIONES
4094	2018-05-16 18:57:02.326399	13	639	2018-02-05	0		t	1	SOLUCIONES
4095	2018-05-16 18:57:02.326399	20	603	2018-02-05	0		t	1	SOLUCIONES
4096	2018-05-16 18:57:02.326399	12	638	2018-02-05	0		t	1	SOLUCIONES
4097	2018-05-16 18:57:02.326399	10	639	2018-02-05	0		t	1	SOLUCIONES
4098	2018-05-16 18:57:02.326399	15	623	2018-02-05	0		t	1	SOLUCIONES
4099	2018-05-16 18:57:02.326399	17	726	2018-02-05	0		t	1	SOLUCIONES
4100	2018-05-16 18:57:02.326399	21	248	2018-02-05	0		t	1	SOLUCIONES
4101	2018-05-16 18:57:02.326399	5	732	2018-02-05	0		t	1	SOLUCIONES
4102	2018-05-16 18:57:02.326399	4	703	2018-02-05	0		t	1	SOLUCIONES
4103	2018-05-16 18:57:02.326399	3	680	2018-02-05	0		t	1	SOLUCIONES
4104	2018-05-16 18:57:02.326399	19	701	2018-02-05	0		t	1	SOLUCIONES
4105	2018-05-16 18:57:02.326399	2	453	2018-02-05	0		t	1	SOLUCIONES
4106	2018-05-16 18:57:02.326399	1	712	2018-02-05	0		t	1	SOLUCIONES
4107	2018-05-16 18:57:02.326399	10	640	2018-02-06	0		t	1	SOLUCIONES
4108	2018-05-16 18:57:02.326399	14	31	2018-02-06	0		t	1	SOLUCIONES
4109	2018-05-16 18:57:02.326399	12	639	2018-02-06	0		t	1	SOLUCIONES
4110	2018-05-16 18:57:02.326399	17	727	2018-02-06	0		t	1	SOLUCIONES
4111	2018-05-16 18:57:02.326399	4	704	2018-02-06	0		t	1	SOLUCIONES
4112	2018-05-16 18:57:02.326399	3	681	2018-02-06	0		t	1	SOLUCIONES
4113	2018-05-16 18:57:02.326399	1	713	2018-02-06	0		t	1	SOLUCIONES
4114	2018-05-16 18:57:02.326399	2	454	2018-02-06	0		t	1	SOLUCIONES
4115	2018-05-16 18:57:02.326399	15	624	2018-02-06	0		t	1	SOLUCIONES
4116	2018-05-16 18:57:02.326399	20	604	2018-02-06	0		t	1	SOLUCIONES
4117	2018-05-16 18:57:02.326399	9	116	2018-02-06	0		t	1	SOLUCIONES
4118	2018-05-16 18:57:02.326399	5	733	2018-02-06	0		t	1	SOLUCIONES
4119	2018-05-16 18:57:02.326399	13	640	2018-02-06	0		t	1	SOLUCIONES
4120	2018-05-16 18:57:02.326399	21	249	2018-02-06	0		t	1	SOLUCIONES
4121	2018-05-16 18:57:02.326399	19	702	2018-02-06	0		t	1	SOLUCIONES
4122	2018-05-16 18:57:02.326399	12	640	2018-02-07	0		t	1	SOLUCIONES
4123	2018-05-16 18:57:02.326399	1	714	2018-02-07	0		t	1	SOLUCIONES
7971	2019-02-27 08:09:32.735195	21	452	2019-02-27	10836		t	10836	CAJAMARCA-PC
7993	2019-03-01 06:36:08.927934	20	892	2019-03-01	70		t	70	PC-PUEBLONUEVO
8005	2019-03-02 06:37:00.184463	20	893	2019-03-02	70		t	70	PC-PUEBLONUEVO
8016	2019-03-04 06:36:57.486748	1	1034	2019-03-04	12736		t	12736	CHEPEN-PC
8028	2019-03-05 06:55:17.683742	19	1035	2019-03-05	73		t	73	ADMIN-PC
8040	2019-03-06 07:25:54.970794	12	925	2019-03-06	68		t	68	CHONGOYAPE-PC
8049	2019-03-07 06:39:48.384026	17	1054	2019-03-07	66		t	66	TUCUME-PC
8067	2019-03-08 08:29:39.916298	12	927	2019-03-08	68		t	68	CHONGOYAPE-PC
8061	2019-03-08 06:13:40.612937	29	25	2019-03-08	12685		t	12685	JDCORNEJO-PC
8073	2019-03-09 06:10:00.184558	17	1056	2019-03-09	66		t	66	TUCUME-PC
8091	2019-03-11 08:19:41.781922	23	130	2019-03-11	11037		t	11037	BOLIVAR-PC
8085	2019-03-11 06:32:08.679874	20	900	2019-03-11	70		t	70	PC-PUEBLONUEVO
8096	2019-03-12 06:21:44.858135	19	1041	2019-03-12	73		t	73	ADMIN-PC
8107	2019-03-13 06:21:33.444693	17	1059	2019-03-13	66		t	66	TUCUME-PC
8115	2019-03-14 05:35:46.454595	27	126	2019-03-14	67		t	67	STA-PUNTO9
8121	2019-03-14 08:10:39.270491	21	465	2019-03-14	10836		t	10836	CAJAMARCA-PC
8125	2019-03-15 05:38:22.86019	27	127	2019-03-15	67		t	67	STA-PUNTO9
8132	2019-03-15 08:27:12.54005	23	133	2019-03-15	11037		t	11037	BOLIVAR-PC
8135	2019-03-16 05:28:35.560942	29	32	2019-03-16	12685		t	12685	JDCORNEJO-PC
8144	2019-03-16 09:01:21.280915	23	134	2019-03-16	11037		t	11037	BOLIVAR-PC
8141	2019-03-16 08:00:23.711112	5	1067	2019-03-16	11891	CAJA INICIAL 178.00	t	11891	EC-PC
8146	2019-03-18 06:01:33.273628	27	129	2019-03-18	67		t	67	STA-PUNTO9
8155	2019-03-18 09:19:43.407221	23	135	2019-03-18	11037		t	11037	BOLIVAR-PC
8157	2019-03-19 05:39:34.342144	27	130	2019-03-19	67		t	67	STA-PUNTO9
8168	2019-03-20 05:37:51.045895	29	35	2019-03-20	12685		t	12685	JDCORNEJO-PC
8174	2019-03-20 08:10:31.399799	5	1070	2019-03-20	11891	CAJA INICIAL S/. 88.00 SOLES	t	11891	EC-PC
4124	2018-05-16 18:57:02.326399	15	625	2018-02-07	0		t	1	SOLUCIONES
4125	2018-05-16 18:57:02.326399	19	703	2018-02-07	0		t	1	SOLUCIONES
4126	2018-05-16 18:57:02.326399	3	682	2018-02-07	0		t	1	SOLUCIONES
4127	2018-05-16 18:57:02.326399	17	728	2018-02-07	0		t	1	SOLUCIONES
4128	2018-05-16 18:57:02.326399	21	250	2018-02-07	0		t	1	SOLUCIONES
4129	2018-05-16 18:57:02.326399	20	605	2018-02-07	0		t	1	SOLUCIONES
4130	2018-05-16 18:57:02.326399	4	705	2018-02-07	0		t	1	SOLUCIONES
4131	2018-05-16 18:57:02.326399	13	641	2018-02-07	0		t	1	SOLUCIONES
4132	2018-05-16 18:57:02.326399	2	455	2018-02-07	0		t	1	SOLUCIONES
4133	2018-05-16 18:57:02.326399	11	36	2018-02-07	0		t	1	SOLUCIONES
4134	2018-05-16 18:57:02.326399	5	734	2018-02-07	0		t	1	SOLUCIONES
4135	2018-05-16 18:57:02.326399	14	32	2018-02-07	0		t	1	SOLUCIONES
4136	2018-05-16 18:57:02.326399	10	641	2018-02-07	0		t	1	SOLUCIONES
4137	2018-05-16 18:57:02.326399	1	715	2018-02-08	0		t	1	SOLUCIONES
4138	2018-05-16 18:57:02.326399	15	626	2018-02-08	0		t	1	SOLUCIONES
4139	2018-05-16 18:57:02.326399	10	642	2018-02-08	0		t	1	SOLUCIONES
4140	2018-05-16 18:57:02.326399	20	606	2018-02-08	0		t	1	SOLUCIONES
4141	2018-05-16 18:57:02.326399	19	704	2018-02-08	0		t	1	SOLUCIONES
4142	2018-05-16 18:57:02.326399	17	729	2018-02-08	0		t	1	SOLUCIONES
4143	2018-05-16 18:57:02.326399	3	683	2018-02-08	0		t	1	SOLUCIONES
4144	2018-05-16 18:57:02.326399	13	642	2018-02-08	0		t	1	SOLUCIONES
4145	2018-05-16 18:57:02.326399	9	117	2018-02-08	0		t	1	SOLUCIONES
4146	2018-05-16 18:57:02.326399	5	735	2018-02-08	0		t	1	SOLUCIONES
4147	2018-05-16 18:57:02.326399	12	641	2018-02-08	0		t	1	SOLUCIONES
4148	2018-05-16 18:57:02.326399	2	456	2018-02-08	0		t	1	SOLUCIONES
4149	2018-05-16 18:57:02.326399	4	706	2018-02-08	0		t	1	SOLUCIONES
4150	2018-05-16 18:57:02.326399	5	736	2018-02-09	0		t	1	SOLUCIONES
4151	2018-05-16 18:57:02.326399	15	627	2018-02-09	0		t	1	SOLUCIONES
4152	2018-05-16 18:57:02.326399	19	705	2018-02-09	0		t	1	SOLUCIONES
4153	2018-05-16 18:57:02.326399	17	730	2018-02-09	0		t	1	SOLUCIONES
4154	2018-05-16 18:57:02.326399	2	457	2018-02-09	0		t	1	SOLUCIONES
4155	2018-05-16 18:57:02.326399	4	707	2018-02-09	0		t	1	SOLUCIONES
4156	2018-05-16 18:57:02.326399	13	643	2018-02-09	0		t	1	SOLUCIONES
4157	2018-05-16 18:57:02.326399	1	716	2018-02-09	0		t	1	SOLUCIONES
4158	2018-05-16 18:57:02.326399	3	684	2018-02-09	0		t	1	SOLUCIONES
4159	2018-05-16 18:57:02.326399	20	607	2018-02-09	0		t	1	SOLUCIONES
4160	2018-05-16 18:57:02.326399	14	33	2018-02-09	0		t	1	SOLUCIONES
4161	2018-05-16 18:57:02.326399	10	643	2018-02-09	0		t	1	SOLUCIONES
4162	2018-05-16 18:57:02.326399	12	642	2018-02-09	0		t	1	SOLUCIONES
4163	2018-05-16 18:57:02.326399	21	251	2018-02-09	0		t	1	SOLUCIONES
4164	2018-05-16 18:57:02.326399	4	708	2018-02-10	0		t	1	SOLUCIONES
4165	2018-05-16 18:57:02.326399	9	118	2018-02-10	0		t	1	SOLUCIONES
4166	2018-05-16 18:57:02.326399	20	608	2018-02-10	0		t	1	SOLUCIONES
4167	2018-05-16 18:57:02.326399	12	643	2018-02-10	0		t	1	SOLUCIONES
4168	2018-05-16 18:57:02.326399	13	644	2018-02-10	0		t	1	SOLUCIONES
4169	2018-05-16 18:57:02.326399	15	628	2018-02-10	0		t	1	SOLUCIONES
4170	2018-05-16 18:57:02.326399	2	458	2018-02-10	0		t	1	SOLUCIONES
4171	2018-05-16 18:57:02.326399	3	685	2018-02-10	0		t	1	SOLUCIONES
4172	2018-05-16 18:57:02.326399	19	706	2018-02-10	0		t	1	SOLUCIONES
7972	2019-02-27 08:11:43.404063	5	1052	2019-02-27	11891	CAJA INICIAL 179.00\r\n	t	11891	EC-PC
7994	2019-03-01 06:44:19.622185	12	921	2019-03-01	68		t	68	CHONGOYAPE-PC
8006	2019-03-02 06:55:21.679455	12	922	2019-03-02	68		t	68	CHONGOYAPE-PC
8017	2019-03-04 07:05:25.981252	12	923	2019-03-04	68		t	68	CHONGOYAPE-PC
8029	2019-03-05 07:23:55.398171	1	1035	2019-03-05	12736		t	12736	CHEPEN-PC
8041	2019-03-06 08:01:03.91257	5	1058	2019-03-06	11891	CAJA INICIAL 34.50\r\n	t	11891	EC-PC
8050	2019-03-07 06:44:28.454776	12	926	2019-03-07	68		t	68	CHONGOYAPE-PC
8062	2019-03-08 06:19:11.343249	17	1055	2019-03-08	66		t	66	TUCUME-PC
8074	2019-03-09 06:15:27.559086	12	928	2019-03-09	68		t	68	CHONGOYAPE-PC
8086	2019-03-11 06:39:38.878705	12	929	2019-03-11	68		t	68	CHONGOYAPE-PC
8097	2019-03-12 06:31:17.514529	20	901	2019-03-12	70		t	70	PC-PUEBLONUEVO
8108	2019-03-13 06:29:52.005939	20	902	2019-03-13	70		t	70	PC-PUEBLONUEVO
8116	2019-03-14 05:52:18.189891	29	30	2019-03-14	12685		t	12685	JDCORNEJO-PC
8126	2019-03-15 05:59:59.049607	29	31	2019-03-15	12685		t	12685	JDCORNEJO-PC
8136	2019-03-16 05:37:12.594676	27	128	2019-03-16	67		t	67	STA-PUNTO9
8147	2019-03-18 06:35:48.068374	17	1063	2019-03-18	66		t	66	TUCUME-PC
8158	2019-03-19 06:04:39.044102	19	1048	2019-03-19	73		t	73	ADMIN-PC
8169	2019-03-20 06:06:10.457394	17	1065	2019-03-20	66		t	66	TUCUME-PC
8167	2019-03-20 05:34:59.783873	27	131	2019-03-20	67		t	67	STA-PUNTO9
8177	2019-03-20 12:28:33.631257	23	0	2019-03-20	0		t	11037	BOLIVAR-PC
8190	2019-03-21 16:18:40.47275	9	208	2019-03-21	13280		t	13280	DESKTOP-UG2O4HR
8187	2019-03-21 09:51:29.395789	6	126	2019-03-21	10763		t	10763	TRANSA02
8175	2019-03-20 08:48:58.328951	21	470	2019-03-20	10836		t	10836	CAJAMARCA-PC
8178	2019-03-21 05:35:02.340109	27	132	2019-03-21	67		t	67	STA-PUNTO9
8189	2019-03-21 11:26:51.027337	23	137	2019-03-21	11037		t	11037	BOLIVAR-PC
8185	2019-03-21 08:09:24.684363	5	1071	2019-03-21	11891	CAJA INICIAL 239\r\n	t	11891	EC-PC
8188	2019-03-21 10:46:40.733359	11	86	2019-03-21	10763		t	10763	TRANSA02
8191	2019-03-22 05:36:30.620398	27	133	2019-03-22	67		t	67	STA-PUNTO9
8201	2019-03-22 10:30:49.123398	2	748	2019-03-22	13280		t	13280	DESKTOP-UG2O4HR
8202	2019-03-22 12:42:43.555486	9	209	2019-03-22	13280		t	13280	DESKTOP-UG2O4HR
8203	2019-03-22 17:47:37.879173	12	939	2019-03-22	68		t	68	CHONGOYAPE-PC
8198	2019-03-22 08:33:49.88924	21	472	2019-03-22	10836		t	10836	CAJAMARCA-PC
8197	2019-03-22 08:02:18.472924	5	1072	2019-03-22	11891	SAJA INICIAL 216	t	11891	EC-PC
8199	2019-03-22 09:37:58.652376	23	138	2019-03-22	11037		t	11037	BOLIVAR-PC
8204	2019-03-23 05:35:57.558582	1	1051	2019-03-23	12736		t	12736	CHEPEN-PC
8211	2019-03-23 08:14:44.349275	21	473	2019-03-23	10836		t	10836	CAJAMARCA-PC
8213	2019-03-25 05:37:46.882634	27	134	2019-03-25	67		t	67	STA-PUNTO9
8221	2019-03-25 08:29:33.445839	21	474	2019-03-25	10836		t	10836	CAJAMARCA-PC
8222	2019-03-25 10:24:25.854929	23	140	2019-03-25	11037		t	11037	BOLIVAR-PC
8219	2019-03-25 08:04:37.272161	5	1074	2019-03-25	11891	CAJA INICIAL 199.50\r\n	t	11891	EC-PC
8223	2019-03-25 15:38:42.7137	2	749	2019-03-25	13280		t	13280	DESKTOP-UG2O4HR
8224	2019-03-26 05:11:25.436252	29	40	2019-03-26	12685		t	12685	JDCORNEJO-PC
4173	2018-05-16 18:57:02.326399	10	644	2018-02-10	0		t	1	SOLUCIONES
4174	2018-05-16 18:57:02.326399	1	717	2018-02-10	0		t	1	SOLUCIONES
4175	2018-05-16 18:57:02.326399	5	737	2018-02-10	0		t	1	SOLUCIONES
4176	2018-05-16 18:57:02.326399	17	731	2018-02-10	0		t	1	SOLUCIONES
4177	2018-05-16 18:57:02.326399	1	718	2018-02-12	0		t	1	SOLUCIONES
4178	2018-05-16 18:57:02.326399	2	459	2018-02-12	0		t	1	SOLUCIONES
4179	2018-05-16 18:57:02.326399	19	707	2018-02-12	0		t	1	SOLUCIONES
4180	2018-05-16 18:57:02.326399	4	709	2018-02-12	0		t	1	SOLUCIONES
4181	2018-05-16 18:57:02.326399	20	609	2018-02-12	0		t	1	SOLUCIONES
4182	2018-05-16 18:57:02.326399	3	686	2018-02-12	0		t	1	SOLUCIONES
4183	2018-05-16 18:57:02.326399	12	644	2018-02-12	0		t	1	SOLUCIONES
4184	2018-05-16 18:57:02.326399	13	645	2018-02-12	0		t	1	SOLUCIONES
4185	2018-05-16 18:57:02.326399	5	738	2018-02-12	0		t	1	SOLUCIONES
4186	2018-05-16 18:57:02.326399	17	732	2018-02-12	0		t	1	SOLUCIONES
4187	2018-05-16 18:57:02.326399	21	252	2018-02-12	0		t	1	SOLUCIONES
4188	2018-05-16 18:57:02.326399	15	629	2018-02-12	0		t	1	SOLUCIONES
4189	2018-05-16 18:57:02.326399	10	645	2018-02-12	0		t	1	SOLUCIONES
4190	2018-05-16 18:57:02.326399	2	460	2018-02-13	0		t	1	SOLUCIONES
4191	2018-05-16 18:57:02.326399	4	710	2018-02-13	0		t	1	SOLUCIONES
4192	2018-05-16 18:57:02.326399	21	253	2018-02-13	0		t	1	SOLUCIONES
4193	2018-05-16 18:57:02.326399	5	739	2018-02-13	0		t	1	SOLUCIONES
4194	2018-05-16 18:57:02.326399	10	646	2018-02-13	0		t	1	SOLUCIONES
4195	2018-05-16 18:57:02.326399	14	34	2018-02-13	0		t	1	SOLUCIONES
4196	2018-05-16 18:57:02.326399	17	733	2018-02-13	0		t	1	SOLUCIONES
4197	2018-05-16 18:57:02.326399	20	610	2018-02-13	0		t	1	SOLUCIONES
4198	2018-05-16 18:57:02.326399	3	687	2018-02-13	0		t	1	SOLUCIONES
4199	2018-05-16 18:57:02.326399	13	646	2018-02-13	0		t	1	SOLUCIONES
4200	2018-05-16 18:57:02.326399	9	119	2018-02-13	0		t	1	SOLUCIONES
4201	2018-05-16 18:57:02.326399	1	719	2018-02-13	0		t	1	SOLUCIONES
4202	2018-05-16 18:57:02.326399	12	645	2018-02-13	0		t	1	SOLUCIONES
4203	2018-05-16 18:57:02.326399	15	630	2018-02-13	0		t	1	SOLUCIONES
4204	2018-05-16 18:57:02.326399	19	708	2018-02-13	0		t	1	SOLUCIONES
4205	2018-05-16 18:57:02.326399	15	631	2018-02-14	0		t	1	SOLUCIONES
4206	2018-05-16 18:57:02.326399	2	461	2018-02-14	0		t	1	SOLUCIONES
4207	2018-05-16 18:57:02.326399	3	688	2018-02-14	0		t	1	SOLUCIONES
4208	2018-05-16 18:57:02.326399	21	254	2018-02-14	0		t	1	SOLUCIONES
4209	2018-05-16 18:57:02.326399	4	711	2018-02-14	0		t	1	SOLUCIONES
4210	2018-05-16 18:57:02.326399	10	647	2018-02-14	0		t	1	SOLUCIONES
4211	2018-05-16 18:57:02.326399	5	740	2018-02-14	0		t	1	SOLUCIONES
4212	2018-05-16 18:57:02.326399	11	37	2018-02-14	0		t	1	SOLUCIONES
4213	2018-05-16 18:57:02.326399	1	720	2018-02-14	0		t	1	SOLUCIONES
4214	2018-05-16 18:57:02.326399	13	647	2018-02-14	0		t	1	SOLUCIONES
4215	2018-05-16 18:57:02.326399	19	709	2018-02-14	0		t	1	SOLUCIONES
4216	2018-05-16 18:57:02.326399	12	646	2018-02-14	0		t	1	SOLUCIONES
4217	2018-05-16 18:57:02.326399	17	734	2018-02-14	0		t	1	SOLUCIONES
4218	2018-05-16 18:57:02.326399	20	611	2018-02-14	0		t	1	SOLUCIONES
4219	2018-05-16 18:57:02.326399	5	741	2018-02-15	0		t	1	SOLUCIONES
4220	2018-05-16 18:57:02.326399	12	647	2018-02-15	0		t	1	SOLUCIONES
8042	2019-03-06 08:19:55.578096	27	119	2019-03-06	67		t	67	STA-PUNTO9
8051	2019-03-07 06:44:54.330025	20	897	2019-03-07	70		t	70	PC-PUEBLONUEVO
8200	2019-03-22 10:05:53.04162	2	747	2019-03-22	13280		t	13280	DESKTOP-UG2O4HR
8063	2019-03-08 06:52:58.326306	20	898	2019-03-08	70		t	70	PC-PUEBLONUEVO
8075	2019-03-09 06:30:38.360564	19	1039	2019-03-09	73		t	73	ADMIN-PC
8087	2019-03-11 06:40:54.939374	19	1040	2019-03-11	73		t	73	ADMIN-PC
8098	2019-03-12 06:34:01.41746	12	930	2019-03-12	68		t	68	CHONGOYAPE-PC
8109	2019-03-13 07:15:24.930741	19	1043	2019-03-13	73		t	73	ADMIN-PC
8117	2019-03-14 06:30:36.12097	20	903	2019-03-14	70		t	70	PC-PUEBLONUEVO
8127	2019-03-15 06:13:58.938528	17	1061	2019-03-15	66		t	66	TUCUME-PC
8137	2019-03-16 06:07:08.220079	17	1062	2019-03-16	66		t	66	TUCUME-PC
8148	2019-03-18 06:42:58.37196	20	906	2019-03-18	70		t	70	PC-PUEBLONUEVO
8159	2019-03-19 06:07:11.057864	5	1069	2019-03-19	11891	CAJA INICIAL 99.00	t	11891	EC-PC
8170	2019-03-20 06:26:33.818962	1	1048	2019-03-20	12736		t	12736	CHEPEN-PC
8176	2019-03-20 08:55:50.54147	6	125	2019-03-20	10763		t	10763	TRANSA02
8179	2019-03-21 06:11:26.169298	17	1066	2019-03-21	66		t	66	TUCUME-PC
8186	2019-03-21 08:12:43.466802	21	471	2019-03-21	10836		t	10836	CAJAMARCA-PC
8192	2019-03-22 05:50:10.519538	1	1050	2019-03-22	12736		t	12736	CHEPEN-PC
8205	2019-03-23 05:36:12.419375	29	38	2019-03-23	12685		t	12685	JDCORNEJO-PC
8212	2019-03-23 08:28:17.076765	23	139	2019-03-23	11037		t	11037	BOLIVAR-PC
8214	2019-03-25 05:47:07.543487	29	39	2019-03-25	12685		t	12685	JDCORNEJO-PC
8220	2019-03-25 08:20:23.676492	12	941	2019-03-25	68		t	68	CHONGOYAPE-PC
8231	2019-03-26 08:08:18.155626	5	1075	2019-03-26	11891	CAJA INICIAL 568.00	t	11891	EC-PC
8225	2019-03-26 05:28:37.524685	1	1053	2019-03-26	12736		t	12736	CHEPEN-PC
8232	2019-03-26 08:23:18.164485	21	475	2019-03-26	10836		t	10836	CAJAMARCA-PC
4221	2018-05-16 18:57:02.326399	21	255	2018-02-15	0		t	1	SOLUCIONES
4222	2018-05-16 18:57:02.326399	19	710	2018-02-15	0		t	1	SOLUCIONES
4223	2018-05-16 18:57:02.326399	13	648	2018-02-15	0		t	1	SOLUCIONES
4224	2018-05-16 18:57:02.326399	2	462	2018-02-15	0		t	1	SOLUCIONES
4225	2018-05-16 18:57:02.326399	9	120	2018-02-15	0		t	1	SOLUCIONES
4226	2018-05-16 18:57:02.326399	10	648	2018-02-15	0		t	1	SOLUCIONES
4227	2018-05-16 18:57:02.326399	4	712	2018-02-15	0		t	1	SOLUCIONES
4228	2018-05-16 18:57:02.326399	3	689	2018-02-15	0		t	1	SOLUCIONES
4229	2018-05-16 18:57:02.326399	1	721	2018-02-15	0		t	1	SOLUCIONES
4230	2018-05-16 18:57:02.326399	17	735	2018-02-15	0		t	1	SOLUCIONES
4231	2018-05-16 18:57:02.326399	15	632	2018-02-15	0		t	1	SOLUCIONES
4232	2018-05-16 18:57:02.326399	20	612	2018-02-15	0		t	1	SOLUCIONES
4233	2018-05-16 18:57:02.326399	17	736	2018-02-16	0		t	1	SOLUCIONES
4234	2018-05-16 18:57:02.326399	10	649	2018-02-16	0		t	1	SOLUCIONES
4235	2018-05-16 18:57:02.326399	3	690	2018-02-16	0		t	1	SOLUCIONES
4236	2018-05-16 18:57:02.326399	15	633	2018-02-16	0		t	1	SOLUCIONES
4237	2018-05-16 18:57:02.326399	4	713	2018-02-16	0		t	1	SOLUCIONES
4238	2018-05-16 18:57:02.326399	9	121	2018-02-16	0		t	1	SOLUCIONES
4239	2018-05-16 18:57:02.326399	14	35	2018-02-16	0		t	1	SOLUCIONES
4240	2018-05-16 18:57:02.326399	13	649	2018-02-16	0		t	1	SOLUCIONES
4241	2018-05-16 18:57:02.326399	2	463	2018-02-16	0		t	1	SOLUCIONES
4242	2018-05-16 18:57:02.326399	12	648	2018-02-16	0		t	1	SOLUCIONES
4243	2018-05-16 18:57:02.326399	19	711	2018-02-16	0		t	1	SOLUCIONES
4244	2018-05-16 18:57:02.326399	1	722	2018-02-16	0		t	1	SOLUCIONES
4245	2018-05-16 18:57:02.326399	20	613	2018-02-16	0		t	1	SOLUCIONES
4246	2018-05-16 18:57:02.326399	21	256	2018-02-16	0		t	1	SOLUCIONES
4247	2018-05-16 18:57:02.326399	5	742	2018-02-16	0		t	1	SOLUCIONES
4248	2018-05-16 18:57:02.326399	19	712	2018-02-17	0		t	1	SOLUCIONES
4249	2018-05-16 18:57:02.326399	17	737	2018-02-17	0		t	1	SOLUCIONES
4250	2018-05-16 18:57:02.326399	20	614	2018-02-17	0		t	1	SOLUCIONES
4251	2018-05-16 18:57:02.326399	2	464	2018-02-17	0		t	1	SOLUCIONES
4252	2018-05-16 18:57:02.326399	12	649	2018-02-17	0		t	1	SOLUCIONES
4253	2018-05-16 18:57:02.326399	21	257	2018-02-17	0		t	1	SOLUCIONES
4254	2018-05-16 18:57:02.326399	13	650	2018-02-17	0		t	1	SOLUCIONES
4255	2018-05-16 18:57:02.326399	1	723	2018-02-17	0		t	1	SOLUCIONES
4256	2018-05-16 18:57:02.326399	3	691	2018-02-17	0		t	1	SOLUCIONES
4257	2018-05-16 18:57:02.326399	5	743	2018-02-17	0		t	1	SOLUCIONES
4258	2018-05-16 18:57:02.326399	9	122	2018-02-17	0		t	1	SOLUCIONES
4259	2018-05-16 18:57:02.326399	10	650	2018-02-17	0		t	1	SOLUCIONES
4260	2018-05-16 18:57:02.326399	4	714	2018-02-17	0		t	1	SOLUCIONES
4261	2018-05-16 18:57:02.326399	20	615	2018-02-19	0		t	1	SOLUCIONES
4262	2018-05-16 18:57:02.326399	19	713	2018-02-19	0		t	1	SOLUCIONES
4263	2018-05-16 18:57:02.326399	4	715	2018-02-19	0		t	1	SOLUCIONES
4264	2018-05-16 18:57:02.326399	5	744	2018-02-19	0		t	1	SOLUCIONES
4265	2018-05-16 18:57:02.326399	1	724	2018-02-19	0		t	1	SOLUCIONES
4266	2018-05-16 18:57:02.326399	3	692	2018-02-19	0		t	1	SOLUCIONES
4267	2018-05-16 18:57:02.326399	15	634	2018-02-19	0		t	1	SOLUCIONES
4268	2018-05-16 18:57:02.326399	9	123	2018-02-19	0		t	1	SOLUCIONES
4269	2018-05-16 18:57:02.326399	17	738	2018-02-19	0		t	1	SOLUCIONES
8052	2019-03-07 07:06:45.223616	19	1037	2019-03-07	73		t	73	ADMIN-PC
8076	2019-03-09 06:37:34.066733	20	899	2019-03-09	70		t	70	PC-PUEBLONUEVO
8099	2019-03-12 06:41:06.12443	1	1041	2019-03-12	12736		t	12736	CHEPEN-PC
8118	2019-03-14 06:33:40.804374	17	1060	2019-03-14	66		t	66	TUCUME-PC
8128	2019-03-15 06:19:32.705707	19	1045	2019-03-15	73		t	73	ADMIN-PC
8138	2019-03-16 06:27:48.962058	20	905	2019-03-16	70		t	70	PC-PUEBLONUEVO
8149	2019-03-18 06:45:25.382994	1	1046	2019-03-18	12736		t	12736	CHEPEN-PC
8160	2019-03-19 06:11:57.490302	29	34	2019-03-19	12685		t	12685	JDCORNEJO-PC
8171	2019-03-20 06:35:46.429537	19	1049	2019-03-20	73		t	73	ADMIN-PC
8180	2019-03-21 06:18:46.963129	29	36	2019-03-21	12685		t	12685	JDCORNEJO-PC
8193	2019-03-22 05:55:09.093076	29	37	2019-03-22	12685		t	12685	JDCORNEJO-PC
8206	2019-03-23 05:45:17.583384	17	1068	2019-03-23	66		t	66	TUCUME-PC
8215	2019-03-25 06:10:12.516313	17	1069	2019-03-25	66		t	66	TUCUME-PC
8226	2019-03-26 05:47:09.548575	27	135	2019-03-26	67		t	67	STA-PUNTO9
8244	2019-03-27 12:16:49.817815	23	141	2019-03-27	11037		t	11037	BOLIVAR-PC
8239	2019-03-27 08:13:05.974569	5	1076	2019-03-27	11891	CAJA INICIAL 144.00\r\n	t	11891	EC-PC
8242	2019-03-27 09:29:07.714051	28	5	2019-03-27	10763		t	10763	TRANSA02
8245	2019-03-28 05:53:49.883413	27	137	2019-03-28	67		t	67	STA-PUNTO9
8267	2019-03-30 05:08:44.049119	1	1057	2019-03-30	12736		t	12736	CHEPEN-PC
8233	2019-03-27 05:41:41.104478	27	136	2019-03-27	67		t	67	STA-PUNTO9
8265	2019-03-29 08:52:10.622323	21	478	2019-03-29	10836		t	10836	CAJAMARCA-PC
8257	2019-03-29 05:42:28.93655	1	1056	2019-03-29	12736		t	12736	CHEPEN-PC
8266	2019-03-29 11:33:57.487702	23	142	2019-03-29	11037		t	11037	BOLIVAR-PC
8264	2019-03-29 08:14:58.794607	5	1078	2019-03-29	11891	CAJA INICIAL 106.30	t	11891	EC-PC
8274	2019-03-30 08:09:27.389157	5	1079	2019-03-30	11891	CAJA INICIAL 125.80\r\n	t	11891	EC-PC
8275	2019-03-30 10:22:41.529169	21	479	2019-03-30	10836		t	10836	CAJAMARCA-PC
8277	2019-04-01 08:03:44.001167	5	1080	2019-04-01	11891	CAJA INICIAL 24.10\r\n	t	11891	EC-PC
8276	2019-04-01 07:47:19.636792	1	1058	2019-04-01	12736		t	12736	CHEPEN-PC
8282	2019-04-01 18:01:20.417457	19	1059	2019-04-01	73		t	73	ADMIN-PC
8280	2019-04-01 08:44:14.996475	12	947	2019-04-01	68		t	68	CHONGOYAPE-PC
8283	2019-04-02 06:37:42.954583	19	1060	2019-04-02	73		t	73	ADMIN-PC
8293	2019-04-03 07:55:42.94489	17	1077	2019-04-03	66		t	66	TUCUME-PC
8290	2019-04-03 06:42:00.277474	19	1061	2019-04-03	73		t	73	ADMIN-PC
8295	2019-04-03 10:35:11.735315	12	949	2019-04-03	68		t	68	CHONGOYAPE-PC
8256	2019-03-28 16:53:14.352917	28	6	2019-03-28	10763		t	10763	TRANSA02
8255	2019-03-28 09:36:55.294343	6	128	2019-03-28	7554		t	7554	CPU-L01-62
8296	2019-04-04 06:48:14.395127	19	1062	2019-04-04	73		t	73	ADMIN-PC
8300	2019-04-04 10:02:44.529108	6	129	2019-04-04	10763		t	10763	TRANSA02
8302	2019-04-04 16:22:19.523815	11	87	2019-04-04	10763		t	10763	TRANSA02
8307	2019-04-05 08:01:00.824466	12	951	2019-04-05	68		t	68	CHONGOYAPE-PC
8303	2019-04-05 06:19:13.784938	19	1063	2019-04-05	73		t	73	ADMIN-PC
8308	2019-04-05 10:08:20.670716	21	480	2019-04-05	10836		t	10836	CAJAMARCA-PC
4270	2018-05-16 18:57:02.326399	13	651	2018-02-19	0		t	1	SOLUCIONES
4271	2018-05-16 18:57:02.326399	21	258	2018-02-19	0		t	1	SOLUCIONES
4272	2018-05-16 18:57:02.326399	2	465	2018-02-19	0		t	1	SOLUCIONES
4273	2018-05-16 18:57:02.326399	12	650	2018-02-19	0		t	1	SOLUCIONES
4274	2018-05-16 18:57:02.326399	11	38	2018-02-19	0		t	1	SOLUCIONES
4275	2018-05-16 18:57:02.326399	10	651	2018-02-19	0		t	1	SOLUCIONES
4276	2018-05-16 18:57:02.326399	19	714	2018-02-20	0		t	1	SOLUCIONES
4277	2018-05-16 18:57:02.326399	3	693	2018-02-20	0		t	1	SOLUCIONES
4278	2018-05-16 18:57:02.326399	17	739	2018-02-20	0		t	1	SOLUCIONES
4279	2018-05-16 18:57:02.326399	11	39	2018-02-20	0		t	1	SOLUCIONES
4280	2018-05-16 18:57:02.326399	10	652	2018-02-20	0		t	1	SOLUCIONES
4281	2018-05-16 18:57:02.326399	12	651	2018-02-20	0		t	1	SOLUCIONES
4282	2018-05-16 18:57:02.326399	5	745	2018-02-20	0		t	1	SOLUCIONES
4283	2018-05-16 18:57:02.326399	1	725	2018-02-20	0		t	1	SOLUCIONES
4284	2018-05-16 18:57:02.326399	21	259	2018-02-20	0		t	1	SOLUCIONES
4285	2018-05-16 18:57:02.326399	15	635	2018-02-20	0		t	1	SOLUCIONES
4286	2018-05-16 18:57:02.326399	4	716	2018-02-20	0		t	1	SOLUCIONES
4287	2018-05-16 18:57:02.326399	2	466	2018-02-20	0		t	1	SOLUCIONES
4288	2018-05-16 18:57:02.326399	13	652	2018-02-20	0		t	1	SOLUCIONES
4289	2018-05-16 18:57:02.326399	10	653	2018-02-21	0		t	1	SOLUCIONES
4290	2018-05-16 18:57:02.326399	5	746	2018-02-21	0		t	1	SOLUCIONES
4291	2018-05-16 18:57:02.326399	1	726	2018-02-21	0		t	1	SOLUCIONES
4292	2018-05-16 18:57:02.326399	21	260	2018-02-21	0		t	1	SOLUCIONES
4293	2018-05-16 18:57:02.326399	20	616	2018-02-21	0		t	1	SOLUCIONES
4294	2018-05-16 18:57:02.326399	3	694	2018-02-21	0		t	1	SOLUCIONES
4295	2018-05-16 18:57:02.326399	12	652	2018-02-21	0		t	1	SOLUCIONES
4296	2018-05-16 18:57:02.326399	4	717	2018-02-21	0		t	1	SOLUCIONES
4297	2018-05-16 18:57:02.326399	2	467	2018-02-21	0		t	1	SOLUCIONES
4298	2018-05-16 18:57:02.326399	19	715	2018-02-21	0		t	1	SOLUCIONES
4299	2018-05-16 18:57:02.326399	13	653	2018-02-21	0		t	1	SOLUCIONES
4300	2018-05-16 18:57:02.326399	15	636	2018-02-21	0		t	1	SOLUCIONES
4301	2018-05-16 18:57:02.326399	17	740	2018-02-21	0		t	1	SOLUCIONES
4302	2018-05-16 18:57:02.326399	1	727	2018-02-22	0		t	1	SOLUCIONES
4303	2018-05-16 18:57:02.326399	2	468	2018-02-22	0		t	1	SOLUCIONES
4304	2018-05-16 18:57:02.326399	20	617	2018-02-22	0		t	1	SOLUCIONES
4305	2018-05-16 18:57:02.326399	19	716	2018-02-22	0		t	1	SOLUCIONES
4306	2018-05-16 18:57:02.326399	5	747	2018-02-22	0		t	1	SOLUCIONES
4307	2018-05-16 18:57:02.326399	12	653	2018-02-22	0		t	1	SOLUCIONES
4308	2018-05-16 18:57:02.326399	21	261	2018-02-22	0		t	1	SOLUCIONES
4309	2018-05-16 18:57:02.326399	13	654	2018-02-22	0		t	1	SOLUCIONES
4310	2018-05-16 18:57:02.326399	15	637	2018-02-22	0		t	1	SOLUCIONES
4311	2018-05-16 18:57:02.326399	3	695	2018-02-22	0		t	1	SOLUCIONES
4312	2018-05-16 18:57:02.326399	4	718	2018-02-22	0		t	1	SOLUCIONES
4313	2018-05-16 18:57:02.326399	17	741	2018-02-22	0		t	1	SOLUCIONES
4314	2018-05-16 18:57:02.326399	10	654	2018-02-22	0		t	1	SOLUCIONES
4315	2018-05-16 18:57:02.326399	3	696	2018-02-23	0		t	1	SOLUCIONES
4316	2018-05-16 18:57:02.326399	5	748	2018-02-23	0		t	1	SOLUCIONES
4317	2018-05-16 18:57:02.326399	17	742	2018-02-23	0		t	1	SOLUCIONES
8119	2019-03-14 06:44:58.477125	19	1044	2019-03-14	73		t	73	ADMIN-PC
8129	2019-03-15 06:31:42.105889	20	904	2019-03-15	70		t	70	PC-PUEBLONUEVO
8139	2019-03-16 06:28:41.467036	19	1046	2019-03-16	73		t	73	ADMIN-PC
8150	2019-03-18 06:56:05.360879	19	1047	2019-03-18	73		t	73	ADMIN-PC
8161	2019-03-19 06:17:31.187505	17	1064	2019-03-19	66		t	66	TUCUME-PC
8172	2019-03-20 06:37:10.379872	20	908	2019-03-20	70		t	70	PC-PUEBLONUEVO
8181	2019-03-21 06:19:30.078752	1	1049	2019-03-21	12736		t	12736	CHEPEN-PC
8194	2019-03-22 06:07:04.162468	17	1067	2019-03-22	66		t	66	TUCUME-PC
8207	2019-03-23 06:36:44.362466	19	1052	2019-03-23	73		t	73	ADMIN-PC
8216	2019-03-25 06:41:38.534668	20	912	2019-03-25	70		t	70	PC-PUEBLONUEVO
8227	2019-03-26 06:25:01.516502	17	1070	2019-03-26	66		t	66	TUCUME-PC
8281	2019-04-01 09:04:55.531091	27	140	2019-04-01	67		t	67	STA-PUNTO9
8240	2019-03-27 08:17:30.282465	12	943	2019-03-27	68		t	68	CHONGOYAPE-PC
8234	2019-03-27 05:42:43.429514	1	1054	2019-03-27	12736		t	12736	CHEPEN-PC
8243	2019-03-27 09:29:13.671131	6	127	2019-03-27	10763		t	10763	TRANSA02
8246	2019-03-28 06:09:50.391374	29	42	2019-03-28	12685		t	12685	JDCORNEJO-PC
8258	2019-03-29 06:05:04.1519	27	138	2019-03-29	67		t	67	STA-PUNTO9
8268	2019-03-30 06:43:46.313953	20	917	2019-03-30	70		t	70	PC-PUEBLONUEVO
8278	2019-04-01 08:21:29.479317	17	1075	2019-04-01	66		t	66	TUCUME-PC
8284	2019-04-02 06:45:12.51941	27	141	2019-04-02	67		t	67	STA-PUNTO9
8294	2019-04-03 08:03:30.340619	5	1082	2019-04-03	11891	CAJA INICIAL 23.60	t	11891	EC-PC
8291	2019-04-03 06:57:44.472077	20	920	2019-04-03	70		t	70	PC-PUEBLONUEVO
8301	2019-04-04 10:12:11.310466	17	1078	2019-04-04	66		t	66	TUCUME-PC
8297	2019-04-04 06:56:33.060872	20	921	2019-04-04	70		t	70	PC-PUEBLONUEVO
8304	2019-04-05 06:42:37.984358	20	922	2019-04-05	70		t	70	PC-PUEBLONUEVO
8310	2019-04-06 06:38:02.796448	17	1080	2019-04-06	66		t	66	TUCUME-PC
8314	2019-04-06 11:58:34.588563	6	130	2019-04-06	10763		t	10763	TRANSA02
4318	2018-05-16 18:57:02.326399	15	638	2018-02-23	0		t	1	SOLUCIONES
4319	2018-05-16 18:57:02.326399	4	719	2018-02-23	0		t	1	SOLUCIONES
4320	2018-05-16 18:57:02.326399	21	262	2018-02-23	0		t	1	SOLUCIONES
4321	2018-05-16 18:57:02.326399	1	728	2018-02-23	0		t	1	SOLUCIONES
4322	2018-05-16 18:57:02.326399	12	654	2018-02-23	0		t	1	SOLUCIONES
4323	2018-05-16 18:57:02.326399	14	36	2018-02-23	0		t	1	SOLUCIONES
4324	2018-05-16 18:57:02.326399	2	469	2018-02-23	0		t	1	SOLUCIONES
4325	2018-05-16 18:57:02.326399	13	655	2018-02-23	0		t	1	SOLUCIONES
4326	2018-05-16 18:57:02.326399	19	717	2018-02-23	0		t	1	SOLUCIONES
4327	2018-05-16 18:57:02.326399	9	124	2018-02-23	0		t	1	SOLUCIONES
4328	2018-05-16 18:57:02.326399	20	618	2018-02-23	0		t	1	SOLUCIONES
4329	2018-05-16 18:57:02.326399	10	655	2018-02-23	0		t	1	SOLUCIONES
4330	2018-05-16 18:57:02.326399	2	470	2018-02-24	0		t	1	SOLUCIONES
4331	2018-05-16 18:57:02.326399	13	656	2018-02-24	0		t	1	SOLUCIONES
4332	2018-05-16 18:57:02.326399	12	655	2018-02-24	0		t	1	SOLUCIONES
4333	2018-05-16 18:57:02.326399	17	743	2018-02-24	0		t	1	SOLUCIONES
4334	2018-05-16 18:57:02.326399	10	656	2018-02-24	0		t	1	SOLUCIONES
4335	2018-05-16 18:57:02.326399	21	263	2018-02-24	0		t	1	SOLUCIONES
4336	2018-05-16 18:57:02.326399	20	619	2018-02-24	0		t	1	SOLUCIONES
4337	2018-05-16 18:57:02.326399	1	729	2018-02-24	0		t	1	SOLUCIONES
4338	2018-05-16 18:57:02.326399	3	697	2018-02-24	0		t	1	SOLUCIONES
4339	2018-05-16 18:57:02.326399	4	720	2018-02-24	0		t	1	SOLUCIONES
4340	2018-05-16 18:57:02.326399	15	639	2018-02-24	0		t	1	SOLUCIONES
4341	2018-05-16 18:57:02.326399	5	749	2018-02-24	0		t	1	SOLUCIONES
4342	2018-05-16 18:57:02.326399	19	718	2018-02-24	0		t	1	SOLUCIONES
4343	2018-05-16 18:57:02.326399	4	721	2018-02-26	0		t	1	SOLUCIONES
4344	2018-05-16 18:57:02.326399	10	657	2018-02-26	0		t	1	SOLUCIONES
4345	2018-05-16 18:57:02.326399	15	640	2018-02-26	0		t	1	SOLUCIONES
4346	2018-05-16 18:57:02.326399	20	620	2018-02-26	0		t	1	SOLUCIONES
4347	2018-05-16 18:57:02.326399	1	730	2018-02-26	0		t	1	SOLUCIONES
4348	2018-05-16 18:57:02.326399	3	698	2018-02-26	0		t	1	SOLUCIONES
4349	2018-05-16 18:57:02.326399	14	37	2018-02-26	0		t	1	SOLUCIONES
4350	2018-05-16 18:57:02.326399	12	656	2018-02-26	0		t	1	SOLUCIONES
4351	2018-05-16 18:57:02.326399	2	471	2018-02-26	0		t	1	SOLUCIONES
4352	2018-05-16 18:57:02.326399	17	744	2018-02-26	0		t	1	SOLUCIONES
4353	2018-05-16 18:57:02.326399	5	750	2018-02-26	0		t	1	SOLUCIONES
4354	2018-05-16 18:57:02.326399	19	719	2018-02-26	0		t	1	SOLUCIONES
4355	2018-05-16 18:57:02.326399	13	657	2018-02-26	0		t	1	SOLUCIONES
4356	2018-05-16 18:57:02.326399	13	658	2018-02-27	0		t	1	SOLUCIONES
4357	2018-05-16 18:57:02.326399	20	621	2018-02-27	0		t	1	SOLUCIONES
4358	2018-05-16 18:57:02.326399	19	720	2018-02-27	0		t	1	SOLUCIONES
4359	2018-05-16 18:57:02.326399	21	264	2018-02-27	0		t	1	SOLUCIONES
4360	2018-05-16 18:57:02.326399	17	745	2018-02-27	0		t	1	SOLUCIONES
4361	2018-05-16 18:57:02.326399	4	722	2018-02-27	0		t	1	SOLUCIONES
4362	2018-05-16 18:57:02.326399	14	38	2018-02-27	0		t	1	SOLUCIONES
4363	2018-05-16 18:57:02.326399	15	641	2018-02-27	0		t	1	SOLUCIONES
4364	2018-05-16 18:57:02.326399	6	13	2018-02-27	0		t	1	SOLUCIONES
4365	2018-05-16 18:57:02.326399	12	657	2018-02-27	0		t	1	SOLUCIONES
4366	2018-05-16 18:57:02.326399	2	472	2018-02-27	0		t	1	SOLUCIONES
8130	2019-03-15 06:45:33.599802	12	933	2019-03-15	68		t	68	CHONGOYAPE-PC
8151	2019-03-18 07:28:16.454399	12	935	2019-03-18	68		t	68	CHONGOYAPE-PC
8162	2019-03-19 06:32:53.729038	20	907	2019-03-19	70		t	70	PC-PUEBLONUEVO
8173	2019-03-20 07:02:30.802822	12	937	2019-03-20	68		t	68	CHONGOYAPE-PC
8182	2019-03-21 06:31:48.45201	19	1050	2019-03-21	73		t	73	ADMIN-PC
8195	2019-03-22 06:46:12.583524	20	910	2019-03-22	70		t	70	PC-PUEBLONUEVO
8208	2019-03-23 06:38:14.607445	20	911	2019-03-23	70		t	70	PC-PUEBLONUEVO
8217	2019-03-25 06:53:37.609141	19	1053	2019-03-25	73		t	73	ADMIN-PC
8228	2019-03-26 06:26:45.992392	20	913	2019-03-26	70		t	70	PC-PUEBLONUEVO
8235	2019-03-27 06:06:10.081946	29	41	2019-03-27	12685		t	12685	JDCORNEJO-PC
8241	2019-03-27 08:29:01.001362	21	476	2019-03-27	10836		t	10836	CAJAMARCA-PC
8247	2019-03-28 06:32:55.781648	17	1072	2019-03-28	66		t	66	TUCUME-PC
8298	2019-04-04 07:15:46.243553	1	1061	2019-04-04	12736		t	12736	CHEPEN-PC
8269	2019-03-30 06:51:05.816133	12	946	2019-03-30	68		t	68	CHONGOYAPE-PC
8279	2019-04-01 08:21:41.62521	20	918	2019-04-01	70		t	70	PC-PUEBLONUEVO
8259	2019-03-29 06:07:17.290118	29	43	2019-03-29	12685		t	12685	JDCORNEJO-PC
8285	2019-04-02 06:53:54.360388	20	919	2019-04-02	70		t	70	PC-PUEBLONUEVO
8292	2019-04-03 07:15:06.945332	1	1060	2019-04-03	12736		t	12736	CHEPEN-PC
8305	2019-04-05 06:59:26.386346	17	1079	2019-04-05	66		t	66	TUCUME-PC
8309	2019-04-06 06:31:58.698771	19	1064	2019-04-06	73		t	73	ADMIN-PC
8311	2019-04-06 07:01:27.737898	20	923	2019-04-06	70		t	70	PC-PUEBLONUEVO
8315	2019-04-08 06:30:14.352659	19	1065	2019-04-08	73		t	73	ADMIN-PC
8330	2019-04-09 08:15:52.285784	12	957	2019-04-09	11037		t	11037	CHONGOYAPE-PC
8323	2019-04-08 10:33:59.645603	12	956	2019-04-08	11037		t	68	CHONGOYAPE-PC
8331	2019-04-09 15:58:55.455085	5	1083	2019-04-09	12		t	12	OPERACIONES02
8326	2019-04-09 06:26:02.931941	19	1066	2019-04-09	73		t	73	ADMIN-PC
8337	2019-04-10 10:17:42.265813	21	481	2019-04-10	10836		t	10836	CAJAMARCA-PC
8335	2019-04-10 07:36:38.723579	1	1066	2019-04-10	12736		t	12736	CHEPEN-PC
8332	2019-04-10 06:37:21.343141	12	958	2019-04-10	11037		t	11037	CHONGOYAPE-PC
8338	2019-04-11 06:19:06.29506	19	1068	2019-04-11	73		t	73	ADMIN-PC
8342	2019-04-11 07:31:07.974749	12	959	2019-04-11	11037		t	11037	CHONGOYAPE-PC
8343	2019-04-12 06:35:45.453226	19	1069	2019-04-12	73		t	73	ADMIN-PC
8319	2019-04-08 09:34:26.47391	6	131	2019-04-08	7554		t	7554	CPU-L01-62
8347	2019-04-13 07:00:49.04249	20	929	2019-04-13	70		t	70	PC-PUEBLONUEVO
8349	2019-04-13 07:39:41.408917	12	961	2019-04-13	11037		t	11037	CHONGOYAPE-PC
8354	2019-04-15 16:32:05.511757	17	1084	2019-04-15	66		t	66	TUCUME-PC
8350	2019-04-15 06:39:17.482936	20	930	2019-04-15	70		t	70	PC-PUEBLONUEVO
8353	2019-04-15 08:09:16.038887	12	962	2019-04-15	11037		t	11037	CHONGOYAPE-PC
8360	2019-04-16 12:23:13.218827	6	132	2019-04-16	10763		t	10763	TRANSA02
8355	2019-04-15 18:17:13.427935	28	7	2019-04-15	10763		t	10763	TRANSA02
8358	2019-04-16 07:47:01.826149	12	963	2019-04-16	11037		t	11037	CHONGOYAPE-PC
8356	2019-04-16 07:02:43.121516	20	931	2019-04-16	70		t	70	PC-PUEBLONUEVO
4367	2018-05-16 18:57:02.326399	10	658	2018-02-27	0		t	1	SOLUCIONES
4368	2018-05-16 18:57:02.326399	3	699	2018-02-27	0		t	1	SOLUCIONES
4369	2018-05-16 18:57:02.326399	9	125	2018-02-27	0		t	1	SOLUCIONES
4370	2018-05-16 18:57:02.326399	7	31	2018-02-27	0		t	1	SOLUCIONES
4371	2018-05-16 18:57:02.326399	5	751	2018-02-27	0		t	1	SOLUCIONES
4372	2018-05-16 18:57:02.326399	1	731	2018-02-27	0		t	1	SOLUCIONES
4373	2018-05-16 18:57:02.326399	5	752	2018-02-28	0		t	1	SOLUCIONES
4374	2018-05-16 18:57:02.326399	19	721	2018-02-28	0		t	1	SOLUCIONES
4375	2018-05-16 18:57:02.326399	9	126	2018-02-28	0		t	1	SOLUCIONES
4376	2018-05-16 18:57:02.326399	20	622	2018-02-28	0		t	1	SOLUCIONES
4377	2018-05-16 18:57:02.326399	10	659	2018-02-28	0		t	1	SOLUCIONES
4378	2018-05-16 18:57:02.326399	15	642	2018-02-28	0		t	1	SOLUCIONES
4379	2018-05-16 18:57:02.326399	13	659	2018-02-28	0		t	1	SOLUCIONES
4380	2018-05-16 18:57:02.326399	1	732	2018-02-28	0		t	1	SOLUCIONES
4381	2018-05-16 18:57:02.326399	12	658	2018-02-28	0		t	1	SOLUCIONES
4382	2018-05-16 18:57:02.326399	21	265	2018-02-28	0		t	1	SOLUCIONES
4383	2018-05-16 18:57:02.326399	2	473	2018-02-28	0		t	1	SOLUCIONES
4384	2018-05-16 18:57:02.326399	4	723	2018-02-28	0		t	1	SOLUCIONES
4385	2018-05-16 18:57:02.326399	3	700	2018-02-28	0		t	1	SOLUCIONES
4386	2018-05-16 18:57:02.326399	17	746	2018-02-28	0		t	1	SOLUCIONES
4387	2018-05-16 18:57:02.326399	20	623	2018-03-01	0		t	1	SOLUCIONES
4388	2018-05-16 18:57:02.326399	13	660	2018-03-01	0		t	1	SOLUCIONES
4389	2018-05-16 18:57:02.326399	3	701	2018-03-01	0		t	1	SOLUCIONES
4390	2018-05-16 18:57:02.326399	17	747	2018-03-01	0		t	1	SOLUCIONES
4391	2018-05-16 18:57:02.326399	15	643	2018-03-01	0		t	1	SOLUCIONES
4392	2018-05-16 18:57:02.326399	21	266	2018-03-01	0		t	1	SOLUCIONES
4393	2018-05-16 18:57:02.326399	10	660	2018-03-01	0		t	1	SOLUCIONES
4394	2018-05-16 18:57:02.326399	6	14	2018-03-01	0		t	1	SOLUCIONES
4395	2018-05-16 18:57:02.326399	19	722	2018-03-01	0		t	1	SOLUCIONES
4396	2018-05-16 18:57:02.326399	5	753	2018-03-01	0		t	1	SOLUCIONES
4397	2018-05-16 18:57:02.326399	1	733	2018-03-01	0		t	1	SOLUCIONES
4398	2018-05-16 18:57:02.326399	2	474	2018-03-01	0		t	1	SOLUCIONES
4399	2018-05-16 18:57:02.326399	12	659	2018-03-01	0		t	1	SOLUCIONES
4400	2018-05-16 18:57:02.326399	4	724	2018-03-01	0		t	1	SOLUCIONES
4401	2018-05-16 18:57:02.326399	12	660	2018-03-02	0		t	1	SOLUCIONES
4402	2018-05-16 18:57:02.326399	2	475	2018-03-02	0		t	1	SOLUCIONES
4403	2018-05-16 18:57:02.326399	21	267	2018-03-02	0		t	1	SOLUCIONES
4404	2018-05-16 18:57:02.326399	17	748	2018-03-02	0		t	1	SOLUCIONES
4405	2018-05-16 18:57:02.326399	3	702	2018-03-02	0		t	1	SOLUCIONES
4406	2018-05-16 18:57:02.326399	9	127	2018-03-02	0		t	1	SOLUCIONES
4407	2018-05-16 18:57:02.326399	14	39	2018-03-02	0		t	1	SOLUCIONES
4408	2018-05-16 18:57:02.326399	5	754	2018-03-02	0		t	1	SOLUCIONES
4409	2018-05-16 18:57:02.326399	1	734	2018-03-02	0		t	1	SOLUCIONES
4410	2018-05-16 18:57:02.326399	20	624	2018-03-02	0		t	1	SOLUCIONES
4411	2018-05-16 18:57:02.326399	11	40	2018-03-02	0		t	1	SOLUCIONES
4412	2018-05-16 18:57:02.326399	4	725	2018-03-02	0		t	1	SOLUCIONES
4413	2018-05-16 18:57:02.326399	10	661	2018-03-02	0		t	1	SOLUCIONES
4414	2018-05-16 18:57:02.326399	15	644	2018-03-02	0		t	1	SOLUCIONES
8163	2019-03-19 06:50:07.208918	12	936	2019-03-19	68		t	68	CHONGOYAPE-PC
8183	2019-03-21 06:42:03.079234	20	909	2019-03-21	70		t	70	PC-PUEBLONUEVO
8196	2019-03-22 07:50:11.643602	19	1051	2019-03-22	73		t	73	ADMIN-PC
8209	2019-03-23 07:00:51.75192	12	940	2019-03-23	68		t	68	CHONGOYAPE-PC
8218	2019-03-25 06:56:51.019018	1	1052	2019-03-25	12736		t	12736	CHEPEN-PC
8229	2019-03-26 07:10:14.627532	19	1054	2019-03-26	73		t	73	ADMIN-PC
8236	2019-03-27 06:14:14.815278	17	1071	2019-03-27	66		t	66	TUCUME-PC
8248	2019-03-28 06:36:10.592822	19	1056	2019-03-28	73		t	73	ADMIN-PC
8260	2019-03-29 06:28:25.062183	19	1057	2019-03-29	73		t	73	ADMIN-PC
8270	2019-03-30 07:14:20.625461	27	139	2019-03-30	67		t	67	STA-PUNTO9
8286	2019-04-02 07:04:11.004331	12	948	2019-04-02	68		t	68	CHONGOYAPE-PC
8299	2019-04-04 07:48:41.147664	12	950	2019-04-04	68		t	68	CHONGOYAPE-PC
8306	2019-04-05 07:15:15.250318	1	1062	2019-04-05	12736		t	12736	CHEPEN-PC
8312	2019-04-06 07:21:18.435818	1	1063	2019-04-06	12736		t	12736	CHEPEN-PC
8320	2019-04-08 09:37:00.400475	12	953	2019-04-08	68		t	68	CHONGOYAPE-PC
8324	2019-04-08 10:54:02.815186	23	143	2019-04-08	11037		t	11037	CHONGOYAPE-PC
8327	2019-04-09 06:34:28.380049	23	145	2019-04-09	11037		t	11037	CHONGOYAPE-PC
8316	2019-04-08 06:59:24.729376	17	1081	2019-04-08	66		t	66	TUCUME-PC
8336	2019-04-10 08:08:16.397599	17	1082	2019-04-10	66		t	66	TUCUME-PC
8333	2019-04-10 06:40:57.677309	19	1067	2019-04-10	73		t	73	ADMIN-PC
8339	2019-04-11 07:03:20.357922	20	927	2019-04-11	70		t	70	PC-PUEBLONUEVO
8344	2019-04-12 06:45:16.317525	12	960	2019-04-12	11037		t	11037	CHONGOYAPE-PC
8348	2019-04-13 07:11:26.936824	1	1069	2019-04-13	12736		t	12736	CHEPEN-PC
8351	2019-04-15 07:08:16.75284	19	1070	2019-04-15	73		t	73	ADMIN-PC
8357	2019-04-16 07:13:56.720621	17	1085	2019-04-16	66		t	66	TUCUME-PC
8359	2019-04-16 09:26:40.913381	19	1071	2019-04-16	73		t	73	ADMIN-PC
4415	2018-05-16 18:57:02.326399	19	723	2018-03-02	0		t	1	SOLUCIONES
4416	2018-05-16 18:57:02.326399	13	661	2018-03-02	0		t	1	SOLUCIONES
4417	2018-05-16 18:57:02.326399	21	268	2018-03-03	0		t	1	SOLUCIONES
4418	2018-05-16 18:57:02.326399	12	661	2018-03-03	0		t	1	SOLUCIONES
4419	2018-05-16 18:57:02.326399	15	645	2018-03-03	0		t	1	SOLUCIONES
4420	2018-05-16 18:57:02.326399	13	662	2018-03-03	0		t	1	SOLUCIONES
4421	2018-05-16 18:57:02.326399	2	476	2018-03-03	0		t	1	SOLUCIONES
4422	2018-05-16 18:57:02.326399	19	724	2018-03-03	0		t	1	SOLUCIONES
4423	2018-05-16 18:57:02.326399	5	755	2018-03-03	0		t	1	SOLUCIONES
4424	2018-05-16 18:57:02.326399	10	662	2018-03-03	0		t	1	SOLUCIONES
4425	2018-05-16 18:57:02.326399	3	703	2018-03-03	0		t	1	SOLUCIONES
4426	2018-05-16 18:57:02.326399	4	726	2018-03-03	0		t	1	SOLUCIONES
4427	2018-05-16 18:57:02.326399	1	735	2018-03-03	0		t	1	SOLUCIONES
4428	2018-05-16 18:57:02.326399	17	749	2018-03-03	0		t	1	SOLUCIONES
4429	2018-05-16 18:57:02.326399	10	663	2018-03-05	0		t	1	SOLUCIONES
4430	2018-05-16 18:57:02.326399	4	727	2018-03-05	0		t	1	SOLUCIONES
4431	2018-05-16 18:57:02.326399	15	646	2018-03-05	0		t	1	SOLUCIONES
4432	2018-05-16 18:57:02.326399	1	736	2018-03-05	0		t	1	SOLUCIONES
4433	2018-05-16 18:57:02.326399	17	750	2018-03-05	0		t	1	SOLUCIONES
4434	2018-05-16 18:57:02.326399	12	662	2018-03-05	0		t	1	SOLUCIONES
4435	2018-05-16 18:57:02.326399	5	756	2018-03-05	0		t	1	SOLUCIONES
4436	2018-05-16 18:57:02.326399	2	477	2018-03-05	0		t	1	SOLUCIONES
4437	2018-05-16 18:57:02.326399	13	663	2018-03-05	0		t	1	SOLUCIONES
4438	2018-05-16 18:57:02.326399	19	725	2018-03-05	0		t	1	SOLUCIONES
4439	2018-05-16 18:57:02.326399	3	704	2018-03-05	0		t	1	SOLUCIONES
4440	2018-05-16 18:57:02.326399	9	128	2018-03-05	0		t	1	SOLUCIONES
4441	2018-05-16 18:57:02.326399	21	269	2018-03-05	0		t	1	SOLUCIONES
4442	2018-05-16 18:57:02.326399	21	270	2018-03-06	0		t	1	SOLUCIONES
4443	2018-05-16 18:57:02.326399	10	664	2018-03-06	0		t	1	SOLUCIONES
4444	2018-05-16 18:57:02.326399	15	647	2018-03-06	0		t	1	SOLUCIONES
4445	2018-05-16 18:57:02.326399	3	705	2018-03-06	0		t	1	SOLUCIONES
4446	2018-05-16 18:57:02.326399	2	478	2018-03-06	0		t	1	SOLUCIONES
4447	2018-05-16 18:57:02.326399	13	664	2018-03-06	0		t	1	SOLUCIONES
4448	2018-05-16 18:57:02.326399	4	728	2018-03-06	0		t	1	SOLUCIONES
4449	2018-05-16 18:57:02.326399	1	737	2018-03-06	0		t	1	SOLUCIONES
4450	2018-05-16 18:57:02.326399	12	663	2018-03-06	0		t	1	SOLUCIONES
4451	2018-05-16 18:57:02.326399	17	751	2018-03-06	0		t	1	SOLUCIONES
4452	2018-05-16 18:57:02.326399	5	757	2018-03-06	0		t	1	SOLUCIONES
4453	2018-05-16 18:57:02.326399	19	726	2018-03-06	0		t	1	SOLUCIONES
4454	2018-05-16 18:57:02.326399	20	625	2018-03-06	0		t	1	SOLUCIONES
4455	2018-05-16 18:57:02.326399	14	40	2018-03-07	0		t	1	SOLUCIONES
4456	2018-05-16 18:57:02.326399	19	727	2018-03-07	0		t	1	SOLUCIONES
4457	2018-05-16 18:57:02.326399	9	129	2018-03-07	0		t	1	SOLUCIONES
4458	2018-05-16 18:57:02.326399	13	665	2018-03-07	0		t	1	SOLUCIONES
4459	2018-05-16 18:57:02.326399	5	758	2018-03-07	0		t	1	SOLUCIONES
4460	2018-05-16 18:57:02.326399	20	626	2018-03-07	0		t	1	SOLUCIONES
4461	2018-05-16 18:57:02.326399	15	648	2018-03-07	0		t	1	SOLUCIONES
4462	2018-05-16 18:57:02.326399	10	665	2018-03-07	0		t	1	SOLUCIONES
4463	2018-05-16 18:57:02.326399	2	479	2018-03-07	0		t	1	SOLUCIONES
8184	2019-03-21 07:16:30.964962	12	938	2019-03-21	68		t	68	CHONGOYAPE-PC
8210	2019-03-23 07:58:37.510807	5	1073	2019-03-23	11891	CAJA INICIAL 142.5\r\n	t	11891	EC-PC
8230	2019-03-26 07:25:06.131573	12	942	2019-03-26	68		t	68	CHONGOYAPE-PC
8237	2019-03-27 06:18:08.169138	19	1055	2019-03-27	73		t	73	ADMIN-PC
8249	2019-03-28 06:37:32.105568	20	915	2019-03-28	70		t	70	PC-PUEBLONUEVO
8261	2019-03-29 06:29:30.679038	17	1073	2019-03-29	66		t	66	TUCUME-PC
8271	2019-03-30 07:18:57.876938	29	44	2019-03-30	12685		t	12685	JDCORNEJO-PC
8287	2019-04-02 07:10:04.02692	17	1076	2019-04-02	66		t	66	TUCUME-PC
8361	2019-04-16 16:59:28.212653	1	1071	2019-04-16	12736		t	12736	CHEPEN-PC
8313	2019-04-06 07:33:52.348456	12	952	2019-04-06	68		t	68	CHONGOYAPE-PC
8321	2019-04-08 10:17:46.550255	12	954	2019-04-08	68		t	68	CHONGOYAPE-PC
8317	2019-04-08 06:59:59.444783	20	924	2019-04-08	70		t	70	PC-PUEBLONUEVO
8325	2019-04-08 10:57:47.387559	23	144	2019-04-08	11037		t	11037	CHONGOYAPE-PC
8328	2019-04-09 06:51:26.480799	20	925	2019-04-09	70		t	70	PC-PUEBLONUEVO
8334	2019-04-10 06:53:50.325035	20	926	2019-04-10	70		t	70	PC-PUEBLONUEVO
8340	2019-04-11 07:18:39.130893	17	1083	2019-04-11	66		t	66	TUCUME-PC
8345	2019-04-12 07:06:23.028876	1	1068	2019-04-12	12736		t	12736	CHEPEN-PC
8352	2019-04-15 07:21:00.912558	1	1070	2019-04-15	12736		t	12736	CHEPEN-PC
8366	2019-04-17 10:35:15.710597	11	88	2019-04-17	10763		t	10763	TRANSA02
8362	2019-04-17 06:16:42.306453	19	1072	2019-04-17	73		t	73	ADMIN-PC
8367	2019-04-20 06:41:49.878495	19	1073	2019-04-20	73		t	73	ADMIN-PC
8368	2019-04-20 08:37:52.713717	5	1084	2019-04-20	11891	CAJA INICIAL 6.6\r\n	t	11891	EC-PC
8376	2019-04-29 08:02:40.75394	5	1089	2019-04-29	11891	CAJA INICIAL 19.20	t	11891	EC-PC
8369	2019-04-22 08:13:49.769312	5	1085	2019-04-22	11891	CAJA INICIAL 10\r\n	t	11891	EC-PC
8371	2019-04-23 08:03:52.07165	5	1086	2019-04-23	11891	CAJA INICIAL 19.20	t	11891	EC-PC
8372	2019-04-24 08:03:33.534871	5	1087	2019-04-24	11891	CAJA INICIAL 19.30	t	11891	EC-PC
8373	2019-04-24 09:44:13.731269	11	89	2019-04-24	10763		t	10763	TRANSA02
8374	2019-04-24 11:18:27.650066	19	1075	2019-04-24	73		t	73	ADMIN-PC
8375	2019-04-25 08:19:36.649368	5	1088	2019-04-25	11891	CAJA INICIAL 19.20	t	11891	EC-PC
8377	2019-04-29 09:03:12.433305	11	90	2019-04-29	10763		t	10763	TRANSA02
8378	2019-04-29 16:14:35.860299	28	8	2019-04-29	10763		t	10763	TRANSA02
8365	2019-04-17 09:22:33.802667	6	133	2019-04-17	7554		t	7554	CPU-L01-62
8381	2019-05-02 08:05:39.62943	5	1091	2019-05-02	11891	CAJA INICIAL 19.90	t	11891	EC-PC
8379	2019-04-30 08:11:43.350569	5	1090	2019-04-30	11891	CAJA INICIAL 19.90\r\n	t	11891	EC-PC
8380	2019-04-30 12:13:18.56004	6	134	2019-04-30	7554		t	7554	CPU-L01-62
8382	2019-05-03 08:06:40.505916	5	1092	2019-05-03	11891	CAJA INICIAL 19.90\r\n	t	11891	EC-PC
8384	2019-05-04 12:17:05.010199	6	135	2019-05-04	10763		t	10763	TRANSA02
8383	2019-05-04 08:22:28.420827	5	1093	2019-05-04	11891		t	11891	EC-PC
8385	2019-05-06 14:43:07.985087	5	1094	2019-05-06	11891		t	11891	EC-PC
8387	2019-05-07 08:08:10.386616	5	1095	2019-05-07	11891		t	11891	EC-PC
8389	2019-05-09 07:02:46.657907	5	1096	2019-05-09	11891		t	11891	EC-PC
4464	2018-05-16 18:57:02.326399	4	729	2018-03-07	0		t	1	SOLUCIONES
4465	2018-05-16 18:57:02.326399	3	706	2018-03-07	0		t	1	SOLUCIONES
4466	2018-05-16 18:57:02.326399	12	664	2018-03-07	0		t	1	SOLUCIONES
4467	2018-05-16 18:57:02.326399	17	752	2018-03-07	0		t	1	SOLUCIONES
4468	2018-05-16 18:57:02.326399	1	738	2018-03-07	0		t	1	SOLUCIONES
4469	2018-05-16 18:57:02.326399	1	739	2018-03-08	0		t	1	SOLUCIONES
4470	2018-05-16 18:57:02.326399	19	728	2018-03-08	0		t	1	SOLUCIONES
4471	2018-05-16 18:57:02.326399	2	480	2018-03-08	0		t	1	SOLUCIONES
4472	2018-05-16 18:57:02.326399	3	707	2018-03-08	0		t	1	SOLUCIONES
4473	2018-05-16 18:57:02.326399	15	649	2018-03-08	0		t	1	SOLUCIONES
4474	2018-05-16 18:57:02.326399	20	627	2018-03-08	0		t	1	SOLUCIONES
4475	2018-05-16 18:57:02.326399	17	753	2018-03-08	0		t	1	SOLUCIONES
4476	2018-05-16 18:57:02.326399	5	759	2018-03-08	0		t	1	SOLUCIONES
4477	2018-05-16 18:57:02.326399	13	666	2018-03-08	0		t	1	SOLUCIONES
4478	2018-05-16 18:57:02.326399	10	666	2018-03-08	0		t	1	SOLUCIONES
4479	2018-05-16 18:57:02.326399	9	130	2018-03-08	0		t	1	SOLUCIONES
4480	2018-05-16 18:57:02.326399	14	41	2018-03-08	0		t	1	SOLUCIONES
4481	2018-05-16 18:57:02.326399	4	730	2018-03-08	0		t	1	SOLUCIONES
4482	2018-05-16 18:57:02.326399	12	665	2018-03-08	0		t	1	SOLUCIONES
4483	2018-05-16 18:57:02.326399	13	667	2018-03-09	0		t	1	SOLUCIONES
4484	2018-05-16 18:57:02.326399	3	708	2018-03-09	0		t	1	SOLUCIONES
4485	2018-05-16 18:57:02.326399	1	740	2018-03-09	0		t	1	SOLUCIONES
4486	2018-05-16 18:57:02.326399	19	729	2018-03-09	0		t	1	SOLUCIONES
4487	2018-05-16 18:57:02.326399	5	760	2018-03-09	0		t	1	SOLUCIONES
4488	2018-05-16 18:57:02.326399	21	271	2018-03-09	0		t	1	SOLUCIONES
4489	2018-05-16 18:57:02.326399	12	666	2018-03-09	0		t	1	SOLUCIONES
4490	2018-05-16 18:57:02.326399	20	628	2018-03-09	0		t	1	SOLUCIONES
4491	2018-05-16 18:57:02.326399	9	131	2018-03-09	0		t	1	SOLUCIONES
4492	2018-05-16 18:57:02.326399	15	650	2018-03-09	0		t	1	SOLUCIONES
4493	2018-05-16 18:57:02.326399	2	481	2018-03-09	0		t	1	SOLUCIONES
4494	2018-05-16 18:57:02.326399	10	667	2018-03-09	0		t	1	SOLUCIONES
4495	2018-05-16 18:57:02.326399	4	731	2018-03-09	0		t	1	SOLUCIONES
4496	2018-05-16 18:57:02.326399	17	754	2018-03-09	0		t	1	SOLUCIONES
4497	2018-05-16 18:57:02.326399	13	668	2018-03-10	0		t	1	SOLUCIONES
4498	2018-05-16 18:57:02.326399	17	755	2018-03-10	0		t	1	SOLUCIONES
4499	2018-05-16 18:57:02.326399	15	651	2018-03-10	0		t	1	SOLUCIONES
4500	2018-05-16 18:57:02.326399	21	272	2018-03-10	0		t	1	SOLUCIONES
4501	2018-05-16 18:57:02.326399	19	730	2018-03-10	0		t	1	SOLUCIONES
4502	2018-05-16 18:57:02.326399	3	709	2018-03-10	0		t	1	SOLUCIONES
4503	2018-05-16 18:57:02.326399	5	761	2018-03-10	0		t	1	SOLUCIONES
4504	2018-05-16 18:57:02.326399	12	667	2018-03-10	0		t	1	SOLUCIONES
4505	2018-05-16 18:57:02.326399	2	482	2018-03-10	0		t	1	SOLUCIONES
4506	2018-05-16 18:57:02.326399	1	741	2018-03-10	0		t	1	SOLUCIONES
4507	2018-05-16 18:57:02.326399	20	629	2018-03-10	0		t	1	SOLUCIONES
4508	2018-05-16 18:57:02.326399	4	732	2018-03-10	0		t	1	SOLUCIONES
4509	2018-05-16 18:57:02.326399	10	668	2018-03-10	0		t	1	SOLUCIONES
4510	2018-05-16 18:57:02.326399	14	42	2018-03-12	0		t	1	SOLUCIONES
4511	2018-05-16 18:57:02.326399	21	273	2018-03-12	0		t	1	SOLUCIONES
8238	2019-03-27 06:43:41.035032	20	914	2019-03-27	70		t	70	PC-PUEBLONUEVO
8250	2019-03-28 07:16:28.458028	1	1055	2019-03-28	12736		t	12736	CHEPEN-PC
8262	2019-03-29 06:31:45.508244	20	916	2019-03-29	70		t	70	PC-PUEBLONUEVO
8272	2019-03-30 07:19:57.314668	19	1058	2019-03-30	73		t	73	ADMIN-PC
8288	2019-04-02 07:12:03.343576	1	1059	2019-04-02	12736		t	12736	CHEPEN-PC
8322	2019-04-08 10:22:49.390272	12	955	2019-04-08	0		t	68	CHONGOYAPE-PC
8318	2019-04-08 07:12:18.073406	1	1064	2019-04-08	12736		t	12736	CHEPEN-PC
8329	2019-04-09 07:16:45.720532	1	1065	2019-04-09	12736		t	12736	CHEPEN-PC
8341	2019-04-11 07:27:10.29597	1	1067	2019-04-11	12736		t	12736	CHEPEN-PC
8346	2019-04-12 07:19:30.037976	20	928	2019-04-12	70		t	70	PC-PUEBLONUEVO
8363	2019-04-17 06:35:52.98981	12	964	2019-04-17	11037		t	11037	CHONGOYAPE-PC
8370	2019-04-22 08:20:16.54902	19	1074	2019-04-22	73		t	73	ADMIN-PC
8386	2019-05-07 06:20:25.407477	19	1076	2019-05-07	73		t	73	ADMIN-PC
4512	2018-05-16 18:57:02.326399	13	669	2018-03-12	0		t	1	SOLUCIONES
4513	2018-05-16 18:57:02.326399	10	669	2018-03-12	0		t	1	SOLUCIONES
4514	2018-05-16 18:57:02.326399	4	733	2018-03-12	0		t	1	SOLUCIONES
4515	2018-05-16 18:57:02.326399	1	742	2018-03-12	0		t	1	SOLUCIONES
4516	2018-05-16 18:57:02.326399	3	710	2018-03-12	0		t	1	SOLUCIONES
4517	2018-05-16 18:57:02.326399	5	762	2018-03-12	0		t	1	SOLUCIONES
4518	2018-05-16 18:57:02.326399	15	652	2018-03-12	0		t	1	SOLUCIONES
4519	2018-05-16 18:57:02.326399	2	483	2018-03-12	0		t	1	SOLUCIONES
4520	2018-05-16 18:57:02.326399	17	756	2018-03-12	0		t	1	SOLUCIONES
4521	2018-05-16 18:57:02.326399	9	132	2018-03-12	0		t	1	SOLUCIONES
4522	2018-05-16 18:57:02.326399	19	731	2018-03-12	0		t	1	SOLUCIONES
4523	2018-05-16 18:57:02.326399	12	668	2018-03-12	0		t	1	SOLUCIONES
4524	2018-05-16 18:57:02.326399	20	630	2018-03-12	0		t	1	SOLUCIONES
4525	2018-05-16 18:57:02.326399	3	711	2018-03-13	0		t	1	SOLUCIONES
4526	2018-05-16 18:57:02.326399	4	734	2018-03-13	0		t	1	SOLUCIONES
4527	2018-05-16 18:57:02.326399	19	732	2018-03-13	0		t	1	SOLUCIONES
4528	2018-05-16 18:57:02.326399	12	669	2018-03-13	0		t	1	SOLUCIONES
4529	2018-05-16 18:57:02.326399	15	653	2018-03-13	0		t	1	SOLUCIONES
4530	2018-05-16 18:57:02.326399	20	631	2018-03-13	0		t	1	SOLUCIONES
4531	2018-05-16 18:57:02.326399	13	670	2018-03-13	0		t	1	SOLUCIONES
4532	2018-05-16 18:57:02.326399	10	670	2018-03-13	0		t	1	SOLUCIONES
4533	2018-05-16 18:57:02.326399	17	757	2018-03-13	0		t	1	SOLUCIONES
4534	2018-05-16 18:57:02.326399	5	763	2018-03-13	0		t	1	SOLUCIONES
4535	2018-05-16 18:57:02.326399	21	274	2018-03-13	0		t	1	SOLUCIONES
4536	2018-05-16 18:57:02.326399	2	484	2018-03-13	0		t	1	SOLUCIONES
4537	2018-05-16 18:57:02.326399	1	743	2018-03-13	0		t	1	SOLUCIONES
4538	2018-05-16 18:57:02.326399	13	671	2018-03-14	0		t	1	SOLUCIONES
4539	2018-05-16 18:57:02.326399	21	275	2018-03-14	0		t	1	SOLUCIONES
4540	2018-05-16 18:57:02.326399	1	744	2018-03-14	0		t	1	SOLUCIONES
4541	2018-05-16 18:57:02.326399	12	670	2018-03-14	0		t	1	SOLUCIONES
4542	2018-05-16 18:57:02.326399	3	712	2018-03-14	0		t	1	SOLUCIONES
4543	2018-05-16 18:57:02.326399	19	733	2018-03-14	0		t	1	SOLUCIONES
4544	2018-05-16 18:57:02.326399	17	758	2018-03-14	0		t	1	SOLUCIONES
4545	2018-05-16 18:57:02.326399	2	485	2018-03-14	0		t	1	SOLUCIONES
4546	2018-05-16 18:57:02.326399	15	654	2018-03-14	0		t	1	SOLUCIONES
4547	2018-05-16 18:57:02.326399	4	735	2018-03-14	0		t	1	SOLUCIONES
4548	2018-05-16 18:57:02.326399	9	133	2018-03-14	0		t	1	SOLUCIONES
4549	2018-05-16 18:57:02.326399	10	671	2018-03-14	0		t	1	SOLUCIONES
4550	2018-05-16 18:57:02.326399	5	764	2018-03-14	0		t	1	SOLUCIONES
4551	2018-05-16 18:57:02.326399	4	736	2018-03-15	0		t	1	SOLUCIONES
4552	2018-05-16 18:57:02.326399	13	672	2018-03-15	0		t	1	SOLUCIONES
4553	2018-05-16 18:57:02.326399	2	486	2018-03-15	0		t	1	SOLUCIONES
4554	2018-05-16 18:57:02.326399	20	632	2018-03-15	0		t	1	SOLUCIONES
4555	2018-05-16 18:57:02.326399	5	765	2018-03-15	0		t	1	SOLUCIONES
4556	2018-05-16 18:57:02.326399	15	655	2018-03-15	0		t	1	SOLUCIONES
4557	2018-05-16 18:57:02.326399	17	759	2018-03-15	0		t	1	SOLUCIONES
4558	2018-05-16 18:57:02.326399	19	734	2018-03-15	0		t	1	SOLUCIONES
4559	2018-05-16 18:57:02.326399	12	671	2018-03-15	0		t	1	SOLUCIONES
4560	2018-05-16 18:57:02.326399	1	745	2018-03-15	0		t	1	SOLUCIONES
8251	2019-03-28 08:08:14.517729	5	1077	2019-03-28	11891	CAJA INICIAL 144	t	11891	EC-PC
8263	2019-03-29 07:11:50.51932	12	945	2019-03-29	68		t	68	CHONGOYAPE-PC
8273	2019-03-30 07:24:45.683877	17	1074	2019-03-30	66		t	66	TUCUME-PC
8289	2019-04-02 08:10:48.606381	5	1081	2019-04-02	11891	CAJA INICIAL 24.10\r\n	t	11891	EC-PC
8364	2019-04-17 07:19:24.886128	20	932	2019-04-17	70		t	70	PC-PUEBLONUEVO
8390	2019-05-09 07:37:41.319698	19	1077	2019-05-09	73		t	73	ADMIN-PC
8391	2019-05-10 07:30:17.467521	19	1078	2019-05-10	73		t	73	ADMIN-PC
8393	2019-05-11 08:14:10.986873	5	1098	2019-05-11	11891		t	11891	EC-PC
8394	2019-05-11 12:27:20.068042	28	9	2019-05-11	10763		t	10763	TRANSA02
8396	2019-05-13 09:33:05.380971	19	1079	2019-05-13	73		t	73	ADMIN-PC
8395	2019-05-13 08:02:48.890951	5	1099	2019-05-13	11891		t	11891	EC-PC
8398	2019-05-14 06:31:53.955008	19	1080	2019-05-14	73		t	73	ADMIN-PC
8403	2019-05-17 17:03:10.371686	28	10	2019-05-17	10763		f	10763	TRANSA02
8397	2019-05-13 10:53:26.448075	6	136	2019-05-16	10763		t	10763	TRANSA02
8401	2019-05-16 13:32:27.498239	30	1	2019-05-16	14372		t	14372	SULLVENTA2
8399	2019-05-15 07:50:09.789285	19	1081	2019-05-15	73		t	73	ADMIN-PC
8400	2019-05-16 10:18:15.255956	6	137	2019-05-16	10763		t	10763	TRANSA02
8402	2019-05-17 06:29:43.542781	19	1082	2019-05-17	73		t	73	ADMIN-PC
8404	2019-05-18 10:55:14.587774	30	2	2019-05-18	14372		t	14372	SULLVENTA2
8405	2019-05-20 06:14:27.136802	19	1083	2019-05-20	73		t	73	ADMIN-PC
8407	2019-05-21 06:42:11.261242	19	1084	2019-05-21	73		t	73	ADMIN-PC
8408	2019-05-21 07:54:14.85768	30	4	2019-05-21	12	CAJA INICIAL S/.84.00 SOLES	t	12	SULLVENTA2
8410	2019-05-22 06:41:25.517025	19	1085	2019-05-22	73		t	73	ADMIN-PC
8411	2019-05-22 11:30:29.592744	30	5	2019-05-22	12	Caja inicial S/.114.00	t	12	SULLVENTA2
8412	2019-05-23 06:22:22.920248	30	6	2019-05-22	12		t	12	SULLVENTA2
8414	2019-05-23 11:59:10.39674	30	7	2019-05-23	12		t	12	OPERACIONES02
8415	2019-05-24 06:59:46.95893	30	8	2019-05-24	14372		t	14372	SULLVENTA2
8417	2019-05-25 08:46:19.490209	30	9	2019-05-25	12		t	12	OPERACIONES02
8418	2019-05-26 12:15:44.555138	30	10	2019-05-26	12		t	12	SULLVENTA2
8419	2019-05-27 10:02:54.930226	19	1088	2019-05-27	73		t	73	ADMIN-PC
8420	2019-05-27 11:03:36.96913	30	11	2019-05-27	14372		t	14372	SULLVENTA2
8422	2019-05-28 00:56:06.812241	30	12	2019-05-28	14372		t	14372	SULLVENTA2
8424	2019-05-29 00:02:42.855225	30	13	2019-05-29	14372		t	14372	SULLVENTA2
8428	2019-05-30 10:12:29.779201	1	1072	2019-05-30	7554		f	7554	CPU-L01-62
8427	2019-05-30 08:24:14.644965	30	14	2019-05-30	14372		t	14372	SULLVENTA2
8426	2019-05-30 06:40:17.351509	19	1091	2019-05-30	73		t	73	ADMIN-PC
8430	2019-05-31 08:36:57.526876	30	15	2019-05-31	14372		t	14372	SULLVENTA2
8431	2019-05-31 09:36:28.699179	5	1100	2019-05-31	12		t	12	OPERACIONES02
8432	2019-06-01 07:13:17.059913	30	16	2019-06-01	14372		t	14372	SULLVENTA2
8433	2019-06-02 12:16:47.564339	30	17	2019-06-02	12		t	12	OPERACIONES02
8429	2019-05-31 06:47:08.554408	19	1092	2019-05-31	73		t	73	ADMIN-PC
8435	2019-06-04 07:14:02.280503	19	1093	2019-06-04	73		t	73	ADMIN-PC
4561	2018-05-16 18:57:02.326399	10	672	2018-03-15	0		t	1	SOLUCIONES
4562	2018-05-16 18:57:02.326399	3	713	2018-03-15	0		t	1	SOLUCIONES
4563	2018-05-16 18:57:02.326399	1	746	2018-03-16	0		t	1	SOLUCIONES
4564	2018-05-16 18:57:02.326399	12	672	2018-03-16	0		t	1	SOLUCIONES
4565	2018-05-16 18:57:02.326399	17	760	2018-03-16	0		t	1	SOLUCIONES
4566	2018-05-16 18:57:02.326399	5	766	2018-03-16	0		t	1	SOLUCIONES
4567	2018-05-16 18:57:02.326399	20	633	2018-03-16	0		t	1	SOLUCIONES
4568	2018-05-16 18:57:02.326399	3	714	2018-03-16	0		t	1	SOLUCIONES
4569	2018-05-16 18:57:02.326399	2	487	2018-03-16	0		t	1	SOLUCIONES
4570	2018-05-16 18:57:02.326399	21	276	2018-03-16	0		t	1	SOLUCIONES
4571	2018-05-16 18:57:02.326399	6	15	2018-03-16	0		t	1	SOLUCIONES
4572	2018-05-16 18:57:02.326399	19	735	2018-03-16	0		t	1	SOLUCIONES
4573	2018-05-16 18:57:02.326399	15	656	2018-03-16	0		t	1	SOLUCIONES
4574	2018-05-16 18:57:02.326399	10	673	2018-03-16	0		t	1	SOLUCIONES
4575	2018-05-16 18:57:02.326399	4	737	2018-03-16	0		t	1	SOLUCIONES
4576	2018-05-16 18:57:02.326399	13	673	2018-03-17	0		t	1	SOLUCIONES
4577	2018-05-16 18:57:02.326399	5	767	2018-03-17	0		t	1	SOLUCIONES
4578	2018-05-16 18:57:02.326399	10	674	2018-03-17	0		t	1	SOLUCIONES
4579	2018-05-16 18:57:02.326399	19	736	2018-03-17	0		t	1	SOLUCIONES
4580	2018-05-16 18:57:02.326399	3	715	2018-03-17	0		t	1	SOLUCIONES
4581	2018-05-16 18:57:02.326399	21	277	2018-03-17	0		t	1	SOLUCIONES
4582	2018-05-16 18:57:02.326399	1	747	2018-03-17	0		t	1	SOLUCIONES
4583	2018-05-16 18:57:02.326399	2	488	2018-03-17	0		t	1	SOLUCIONES
4584	2018-05-16 18:57:02.326399	20	634	2018-03-17	0		t	1	SOLUCIONES
4585	2018-05-16 18:57:02.326399	12	673	2018-03-17	0		t	1	SOLUCIONES
4586	2018-05-16 18:57:02.326399	15	657	2018-03-17	0		t	1	SOLUCIONES
4587	2018-05-16 18:57:02.326399	17	761	2018-03-17	0		t	1	SOLUCIONES
4588	2018-05-16 18:57:02.326399	4	738	2018-03-17	0		t	1	SOLUCIONES
4589	2018-05-16 18:57:02.326399	9	134	2018-03-17	0		t	1	SOLUCIONES
4590	2018-05-16 18:57:02.326399	20	635	2018-03-19	0		t	1	SOLUCIONES
4591	2018-05-16 18:57:02.326399	3	716	2018-03-19	0		t	1	SOLUCIONES
4592	2018-05-16 18:57:02.326399	9	135	2018-03-19	0		t	1	SOLUCIONES
4593	2018-05-16 18:57:02.326399	21	278	2018-03-19	0		t	1	SOLUCIONES
4594	2018-05-16 18:57:02.326399	12	674	2018-03-19	0		t	1	SOLUCIONES
4595	2018-05-16 18:57:02.326399	10	675	2018-03-19	0		t	1	SOLUCIONES
4596	2018-05-16 18:57:02.326399	15	658	2018-03-19	0		t	1	SOLUCIONES
4597	2018-05-16 18:57:02.326399	2	489	2018-03-19	0		t	1	SOLUCIONES
4598	2018-05-16 18:57:02.326399	19	737	2018-03-19	0		t	1	SOLUCIONES
4599	2018-05-16 18:57:02.326399	4	739	2018-03-19	0		t	1	SOLUCIONES
4600	2018-05-16 18:57:02.326399	17	762	2018-03-19	0		t	1	SOLUCIONES
4601	2018-05-16 18:57:02.326399	13	674	2018-03-19	0		t	1	SOLUCIONES
4602	2018-05-16 18:57:02.326399	1	748	2018-03-19	0		t	1	SOLUCIONES
4603	2018-05-16 18:57:02.326399	5	768	2018-03-19	0		t	1	SOLUCIONES
4604	2018-05-16 18:57:02.326399	19	738	2018-03-20	0		t	1	SOLUCIONES
4605	2018-05-16 18:57:02.326399	5	769	2018-03-20	0		t	1	SOLUCIONES
4606	2018-05-16 18:57:02.326399	9	136	2018-03-20	0		t	1	SOLUCIONES
4607	2018-05-16 18:57:02.326399	1	749	2018-03-20	0		t	1	SOLUCIONES
4608	2018-05-16 18:57:02.326399	15	659	2018-03-20	0		t	1	SOLUCIONES
8252	2019-03-28 08:17:06.575068	12	944	2019-03-28	68		t	68	CHONGOYAPE-PC
8392	2019-05-10 08:00:42.143413	5	1097	2019-05-10	11891		t	11891	EC-PC
8406	2019-05-20 07:25:27.615541	30	3	2019-05-20	12		t	12	SULLVENTA2
8409	2019-05-21 08:07:37.810004	17	1086	2019-05-21	13280		t	13280	DESKTOP-UG2O4HR
8413	2019-05-23 06:32:17.560052	19	1086	2019-05-23	73		t	73	ADMIN-PC
8416	2019-05-24 07:02:32.492319	19	1087	2019-05-24	73		t	73	ADMIN-PC
8421	2019-05-27 11:20:15.014433	6	138	2019-05-27	8495		f	8495	TRANSA002
8423	2019-05-28 06:29:47.240931	19	1089	2019-05-28	73		t	73	ADMIN-PC
8425	2019-05-29 06:35:58.458969	19	1090	2019-05-29	73		t	73	ADMIN-PC
8434	2019-06-03 08:02:07.192191	30	18	2019-06-03	14372		t	14372	SULLVENTA2
4609	2018-05-16 18:57:02.326399	17	763	2018-03-20	0		t	1	SOLUCIONES
4610	2018-05-16 18:57:02.326399	10	676	2018-03-20	0		t	1	SOLUCIONES
4611	2018-05-16 18:57:02.326399	12	675	2018-03-20	0		t	1	SOLUCIONES
4612	2018-05-16 18:57:02.326399	13	675	2018-03-20	0		t	1	SOLUCIONES
4613	2018-05-16 18:57:02.326399	20	636	2018-03-20	0		t	1	SOLUCIONES
4614	2018-05-16 18:57:02.326399	2	490	2018-03-20	0		t	1	SOLUCIONES
4615	2018-05-16 18:57:02.326399	4	740	2018-03-20	0		t	1	SOLUCIONES
4616	2018-05-16 18:57:02.326399	3	717	2018-03-20	0		t	1	SOLUCIONES
4617	2018-05-16 18:57:02.326399	20	637	2018-03-21	0		t	1	SOLUCIONES
4618	2018-05-16 18:57:02.326399	10	677	2018-03-21	0		t	1	SOLUCIONES
4619	2018-05-16 18:57:02.326399	17	764	2018-03-21	0		t	1	SOLUCIONES
4620	2018-05-16 18:57:02.326399	19	739	2018-03-21	0		t	1	SOLUCIONES
4621	2018-05-16 18:57:02.326399	2	491	2018-03-21	0		t	1	SOLUCIONES
4622	2018-05-16 18:57:02.326399	1	750	2018-03-21	0		t	1	SOLUCIONES
4623	2018-05-16 18:57:02.326399	21	279	2018-03-21	0		t	1	SOLUCIONES
4624	2018-05-16 18:57:02.326399	13	676	2018-03-21	0		t	1	SOLUCIONES
4625	2018-05-16 18:57:02.326399	14	43	2018-03-21	0		t	1	SOLUCIONES
4626	2018-05-16 18:57:02.326399	15	660	2018-03-21	0		t	1	SOLUCIONES
4627	2018-05-16 18:57:02.326399	4	741	2018-03-21	0		t	1	SOLUCIONES
4628	2018-05-16 18:57:02.326399	3	718	2018-03-21	0		t	1	SOLUCIONES
4629	2018-05-16 18:57:02.326399	5	770	2018-03-21	0		t	1	SOLUCIONES
4630	2018-05-16 18:57:02.326399	5	771	2018-03-22	0		t	1	SOLUCIONES
4631	2018-05-16 18:57:02.326399	15	661	2018-03-22	0		t	1	SOLUCIONES
4632	2018-05-16 18:57:02.326399	12	676	2018-03-22	0		t	1	SOLUCIONES
4633	2018-05-16 18:57:02.326399	3	719	2018-03-22	0		t	1	SOLUCIONES
4634	2018-05-16 18:57:02.326399	4	742	2018-03-22	0		t	1	SOLUCIONES
4635	2018-05-16 18:57:02.326399	17	765	2018-03-22	0		t	1	SOLUCIONES
4636	2018-05-16 18:57:02.326399	9	137	2018-03-22	0		t	1	SOLUCIONES
4637	2018-05-16 18:57:02.326399	1	751	2018-03-22	0		t	1	SOLUCIONES
4638	2018-05-16 18:57:02.326399	20	638	2018-03-22	0		t	1	SOLUCIONES
4639	2018-05-16 18:57:02.326399	21	280	2018-03-22	0		t	1	SOLUCIONES
4640	2018-05-16 18:57:02.326399	13	677	2018-03-22	0		t	1	SOLUCIONES
4641	2018-05-16 18:57:02.326399	10	678	2018-03-22	0		t	1	SOLUCIONES
4642	2018-05-16 18:57:02.326399	2	492	2018-03-22	0		t	1	SOLUCIONES
4643	2018-05-16 18:57:02.326399	19	740	2018-03-22	0		t	1	SOLUCIONES
4644	2018-05-16 18:57:02.326399	15	662	2018-03-23	0		t	1	SOLUCIONES
4645	2018-05-16 18:57:02.326399	13	678	2018-03-23	0		t	1	SOLUCIONES
4646	2018-05-16 18:57:02.326399	2	493	2018-03-23	0		t	1	SOLUCIONES
4647	2018-05-16 18:57:02.326399	12	677	2018-03-23	0		t	1	SOLUCIONES
4648	2018-05-16 18:57:02.326399	1	752	2018-03-23	0		t	1	SOLUCIONES
4649	2018-05-16 18:57:02.326399	20	639	2018-03-23	0		t	1	SOLUCIONES
4650	2018-05-16 18:57:02.326399	10	679	2018-03-23	0		t	1	SOLUCIONES
4651	2018-05-16 18:57:02.326399	17	766	2018-03-23	0		t	1	SOLUCIONES
4652	2018-05-16 18:57:02.326399	4	743	2018-03-23	0		t	1	SOLUCIONES
4653	2018-05-16 18:57:02.326399	21	281	2018-03-23	0		t	1	SOLUCIONES
4654	2018-05-16 18:57:02.326399	5	772	2018-03-23	0		t	1	SOLUCIONES
4655	2018-05-16 18:57:02.326399	19	741	2018-03-23	0		t	1	SOLUCIONES
4656	2018-05-16 18:57:02.326399	3	720	2018-03-23	0		t	1	SOLUCIONES
4657	2018-05-16 18:57:02.326399	13	679	2018-03-24	0		t	1	SOLUCIONES
8253	2019-03-28 08:20:57.496011	21	477	2019-03-28	10836		t	10836	CAJAMARCA-PC
8437	2019-06-04 13:48:48.990882	5	1101	2019-06-04	12		t	12	OPERACIONES02
8436	2019-06-04 09:04:24.549375	30	19	2019-06-04	14372		t	14372	SULLVENTA2
8439	2019-06-05 17:05:38.560604	5	1102	2019-06-05	12		t	12	OPERACIONES02
8453	2019-06-18 07:47:51.029077	30	34	2019-06-18	14372		t	14372	SULLVENTA2
8438	2019-06-05 07:28:46.393189	30	20	2019-06-05	14372		t	14372	SULLVENTA2
8440	2019-06-06 06:58:08.932573	30	21	2019-06-06	14372		t	14372	SULLVENTA2
8441	2019-06-07 07:35:30.401846	30	22	2019-06-07	14372		t	14372	SULLVENTA2
8442	2019-06-08 06:16:53.747046	30	23	2019-06-08	14372		t	14372	SULLVENTA2
8443	2019-06-09 10:59:00.222584	30	24	2019-06-09	12		t	12	SULLVENTA2
8445	2019-06-11 10:43:09.65166	30	26	2019-06-11	14372		t	14372	SULLVENTA2
8446	2019-06-12 11:33:05.689503	30	27	2019-06-12	14372		t	14372	SULLVENTA2
8447	2019-06-13 09:08:56.031716	30	28	2019-06-13	14372		t	14372	SULLVENTA2
8448	2019-06-14 08:33:43.023634	30	29	2019-06-13	14372		t	14372	SULLVENTA2
8450	2019-06-15 09:16:34.448354	30	31	2019-06-15	14372		t	14372	SULLVENTA2
8451	2019-06-16 19:24:15.045617	30	32	2019-06-16	14372		t	14372	SULLVENTA2
8452	2019-06-17 14:09:57.445029	30	33	2019-06-17	14372		t	14372	SULLVENTA2
4658	2018-05-16 18:57:02.326399	15	663	2018-03-24	0		t	1	SOLUCIONES
4659	2018-05-16 18:57:02.326399	17	767	2018-03-24	0		t	1	SOLUCIONES
4660	2018-05-16 18:57:02.326399	10	680	2018-03-24	0		t	1	SOLUCIONES
4661	2018-05-16 18:57:02.326399	12	678	2018-03-24	0		t	1	SOLUCIONES
4662	2018-05-16 18:57:02.326399	1	753	2018-03-24	0		t	1	SOLUCIONES
4663	2018-05-16 18:57:02.326399	5	773	2018-03-24	0		t	1	SOLUCIONES
4664	2018-05-16 18:57:02.326399	19	742	2018-03-24	0		t	1	SOLUCIONES
4665	2018-05-16 18:57:02.326399	2	494	2018-03-24	0		t	1	SOLUCIONES
4666	2018-05-16 18:57:02.326399	4	744	2018-03-24	0		t	1	SOLUCIONES
4667	2018-05-16 18:57:02.326399	3	721	2018-03-24	0		t	1	SOLUCIONES
4668	2018-05-16 18:57:02.326399	20	640	2018-03-26	0		t	1	SOLUCIONES
4669	2018-05-16 18:57:02.326399	17	768	2018-03-26	0		t	1	SOLUCIONES
4670	2018-05-16 18:57:02.326399	12	679	2018-03-26	0		t	1	SOLUCIONES
4671	2018-05-16 18:57:02.326399	5	774	2018-03-26	0		t	1	SOLUCIONES
4672	2018-05-16 18:57:02.326399	19	743	2018-03-26	0		t	1	SOLUCIONES
4673	2018-05-16 18:57:02.326399	2	495	2018-03-26	0		t	1	SOLUCIONES
4674	2018-05-16 18:57:02.326399	15	664	2018-03-26	0		t	1	SOLUCIONES
4675	2018-05-16 18:57:02.326399	10	681	2018-03-26	0		t	1	SOLUCIONES
4676	2018-05-16 18:57:02.326399	1	754	2018-03-26	0		t	1	SOLUCIONES
4677	2018-05-16 18:57:02.326399	9	138	2018-03-26	0		t	1	SOLUCIONES
4678	2018-05-16 18:57:02.326399	21	282	2018-03-26	0		t	1	SOLUCIONES
4679	2018-05-16 18:57:02.326399	3	722	2018-03-26	0		t	1	SOLUCIONES
4680	2018-05-16 18:57:02.326399	4	745	2018-03-26	0		t	1	SOLUCIONES
4681	2018-05-16 18:57:02.326399	13	680	2018-03-26	0		t	1	SOLUCIONES
4682	2018-05-16 18:57:02.326399	10	682	2018-03-27	0		t	1	SOLUCIONES
4683	2018-05-16 18:57:02.326399	20	641	2018-03-27	0		t	1	SOLUCIONES
4684	2018-05-16 18:57:02.326399	3	723	2018-03-27	0		t	1	SOLUCIONES
4685	2018-05-16 18:57:02.326399	21	283	2018-03-27	0		t	1	SOLUCIONES
4686	2018-05-16 18:57:02.326399	9	139	2018-03-27	0		t	1	SOLUCIONES
4687	2018-05-16 18:57:02.326399	12	680	2018-03-27	0		t	1	SOLUCIONES
4688	2018-05-16 18:57:02.326399	2	496	2018-03-27	0		t	1	SOLUCIONES
4689	2018-05-16 18:57:02.326399	1	755	2018-03-27	0		t	1	SOLUCIONES
4690	2018-05-16 18:57:02.326399	19	744	2018-03-27	0		t	1	SOLUCIONES
4691	2018-05-16 18:57:02.326399	4	746	2018-03-27	0		t	1	SOLUCIONES
4692	2018-05-16 18:57:02.326399	17	769	2018-03-27	0		t	1	SOLUCIONES
4693	2018-05-16 18:57:02.326399	5	775	2018-03-27	0		t	1	SOLUCIONES
4694	2018-05-16 18:57:02.326399	13	681	2018-03-27	0		t	1	SOLUCIONES
4695	2018-05-16 18:57:02.326399	15	665	2018-03-27	0		t	1	SOLUCIONES
4696	2018-05-16 18:57:02.326399	6	16	2018-03-27	0		t	1	SOLUCIONES
4697	2018-05-16 18:57:02.326399	3	724	2018-03-28	0		t	1	SOLUCIONES
4698	2018-05-16 18:57:02.326399	20	642	2018-03-28	0		t	1	SOLUCIONES
4699	2018-05-16 18:57:02.326399	2	497	2018-03-28	0		t	1	SOLUCIONES
4700	2018-05-16 18:57:02.326399	13	682	2018-03-28	0		t	1	SOLUCIONES
4701	2018-05-16 18:57:02.326399	15	666	2018-03-28	0		t	1	SOLUCIONES
4702	2018-05-16 18:57:02.326399	10	683	2018-03-28	0		t	1	SOLUCIONES
4703	2018-05-16 18:57:02.326399	12	681	2018-03-28	0		t	1	SOLUCIONES
4704	2018-05-16 18:57:02.326399	17	770	2018-03-28	0		t	1	SOLUCIONES
4705	2018-05-16 18:57:02.326399	21	284	2018-03-28	0		t	1	SOLUCIONES
8444	2019-06-10 06:57:25.531185	30	25	2019-06-10	14372		t	14372	SULLVENTA2
8449	2019-06-14 08:35:05.389228	30	30	2019-06-14	14372		t	14372	SULLVENTA2
4706	2018-05-16 18:57:02.326399	5	776	2018-03-28	0		t	1	SOLUCIONES
4707	2018-05-16 18:57:02.326399	19	745	2018-03-28	0		t	1	SOLUCIONES
4708	2018-05-16 18:57:02.326399	9	140	2018-03-28	0		t	1	SOLUCIONES
4709	2018-05-16 18:57:02.326399	1	756	2018-03-28	0		t	1	SOLUCIONES
4710	2018-05-16 18:57:02.326399	6	17	2018-03-28	0		t	1	SOLUCIONES
4711	2018-05-16 18:57:02.326399	4	747	2018-03-28	0		t	1	SOLUCIONES
4712	2018-05-16 18:57:02.326399	17	771	2018-03-31	0		t	1	SOLUCIONES
4713	2018-05-16 18:57:02.326399	3	725	2018-03-31	0		t	1	SOLUCIONES
4714	2018-05-16 18:57:02.326399	12	682	2018-03-31	0		t	1	SOLUCIONES
4715	2018-05-16 18:57:02.326399	15	667	2018-03-31	0		t	1	SOLUCIONES
4716	2018-05-16 18:57:02.326399	11	41	2018-03-31	0		t	1	SOLUCIONES
4717	2018-05-16 18:57:02.326399	1	757	2018-03-31	0		t	1	SOLUCIONES
4718	2018-05-16 18:57:02.326399	19	746	2018-03-31	0		t	1	SOLUCIONES
4719	2018-05-16 18:57:02.326399	13	683	2018-03-31	0		t	1	SOLUCIONES
4720	2018-05-16 18:57:02.326399	5	777	2018-03-31	0		t	1	SOLUCIONES
4721	2018-05-16 18:57:02.326399	2	498	2018-03-31	0		t	1	SOLUCIONES
4722	2018-05-16 18:57:02.326399	10	684	2018-03-31	0		t	1	SOLUCIONES
4723	2018-05-16 18:57:02.326399	9	141	2018-03-31	0		t	1	SOLUCIONES
4724	2018-05-16 18:57:02.326399	4	748	2018-03-31	0		t	1	SOLUCIONES
4725	2018-05-16 18:57:02.326399	9	142	2018-04-02	0		t	1	SOLUCIONES
4726	2018-05-16 18:57:02.326399	17	772	2018-04-02	0		t	1	SOLUCIONES
4727	2018-05-16 18:57:02.326399	5	778	2018-04-02	0		t	1	SOLUCIONES
4728	2018-05-16 18:57:02.326399	21	285	2018-04-02	0		t	1	SOLUCIONES
4729	2018-05-16 18:57:02.326399	12	683	2018-04-02	0		t	1	SOLUCIONES
4730	2018-05-16 18:57:02.326399	13	684	2018-04-02	0		t	1	SOLUCIONES
4731	2018-05-16 18:57:02.326399	4	749	2018-04-02	0		t	1	SOLUCIONES
4732	2018-05-16 18:57:02.326399	10	685	2018-04-02	0		t	1	SOLUCIONES
4733	2018-05-16 18:57:02.326399	15	668	2018-04-02	0		t	1	SOLUCIONES
4734	2018-05-16 18:57:02.326399	1	758	2018-04-02	0		t	1	SOLUCIONES
4735	2018-05-16 18:57:02.326399	20	643	2018-04-02	0		t	1	SOLUCIONES
4736	2018-05-16 18:57:02.326399	3	726	2018-04-02	0		t	1	SOLUCIONES
4737	2018-05-16 18:57:02.326399	19	747	2018-04-02	0		t	1	SOLUCIONES
4738	2018-05-16 18:57:02.326399	2	499	2018-04-02	0		t	1	SOLUCIONES
4739	2018-05-16 18:57:02.326399	13	685	2018-04-03	0		t	1	SOLUCIONES
4740	2018-05-16 18:57:02.326399	20	644	2018-04-03	0		t	1	SOLUCIONES
4741	2018-05-16 18:57:02.326399	21	286	2018-04-03	0		t	1	SOLUCIONES
4742	2018-05-16 18:57:02.326399	19	748	2018-04-03	0		t	1	SOLUCIONES
4743	2018-05-16 18:57:02.326399	15	669	2018-04-03	0		t	1	SOLUCIONES
4744	2018-05-16 18:57:02.326399	17	773	2018-04-03	0		t	1	SOLUCIONES
4745	2018-05-16 18:57:02.326399	9	143	2018-04-03	0		t	1	SOLUCIONES
4746	2018-05-16 18:57:02.326399	3	727	2018-04-03	0		t	1	SOLUCIONES
4747	2018-05-16 18:57:02.326399	1	759	2018-04-03	0		t	1	SOLUCIONES
4748	2018-05-16 18:57:02.326399	2	500	2018-04-03	0		t	1	SOLUCIONES
4749	2018-05-16 18:57:02.326399	10	686	2018-04-03	0		t	1	SOLUCIONES
4750	2018-05-16 18:57:02.326399	12	684	2018-04-03	0		t	1	SOLUCIONES
4751	2018-05-16 18:57:02.326399	5	779	2018-04-03	0		t	1	SOLUCIONES
4752	2018-05-16 18:57:02.326399	15	670	2018-04-04	0		t	1	SOLUCIONES
4753	2018-05-16 18:57:02.326399	20	645	2018-04-04	0		t	1	SOLUCIONES
4754	2018-05-16 18:57:02.326399	10	687	2018-04-04	0		t	1	SOLUCIONES
4755	2018-05-16 18:57:02.326399	19	749	2018-04-04	0		t	1	SOLUCIONES
4756	2018-05-16 18:57:02.326399	1	760	2018-04-04	0		t	1	SOLUCIONES
4757	2018-05-16 18:57:02.326399	13	686	2018-04-04	0		t	1	SOLUCIONES
4758	2018-05-16 18:57:02.326399	4	750	2018-04-04	0		t	1	SOLUCIONES
4759	2018-05-16 18:57:02.326399	9	144	2018-04-04	0		t	1	SOLUCIONES
4760	2018-05-16 18:57:02.326399	2	501	2018-04-04	0		t	1	SOLUCIONES
4761	2018-05-16 18:57:02.326399	3	728	2018-04-04	0		t	1	SOLUCIONES
4762	2018-05-16 18:57:02.326399	17	774	2018-04-04	0		t	1	SOLUCIONES
4763	2018-05-16 18:57:02.326399	21	287	2018-04-04	0		t	1	SOLUCIONES
4764	2018-05-16 18:57:02.326399	5	780	2018-04-04	0		t	1	SOLUCIONES
4765	2018-05-16 18:57:02.326399	13	687	2018-04-05	0		t	1	SOLUCIONES
4766	2018-05-16 18:57:02.326399	19	750	2018-04-05	0		t	1	SOLUCIONES
4767	2018-05-16 18:57:02.326399	1	761	2018-04-05	0		t	1	SOLUCIONES
4768	2018-05-16 18:57:02.326399	17	775	2018-04-05	0		t	1	SOLUCIONES
4769	2018-05-16 18:57:02.326399	21	288	2018-04-05	0		t	1	SOLUCIONES
4770	2018-05-16 18:57:02.326399	3	729	2018-04-05	0		t	1	SOLUCIONES
4771	2018-05-16 18:57:02.326399	2	502	2018-04-05	0		t	1	SOLUCIONES
4772	2018-05-16 18:57:02.326399	5	781	2018-04-05	0		t	1	SOLUCIONES
4773	2018-05-16 18:57:02.326399	12	685	2018-04-05	0		t	1	SOLUCIONES
4774	2018-05-16 18:57:02.326399	20	646	2018-04-05	0		t	1	SOLUCIONES
4775	2018-05-16 18:57:02.326399	4	751	2018-04-05	0		t	1	SOLUCIONES
4776	2018-05-16 18:57:02.326399	9	145	2018-04-05	0		t	1	SOLUCIONES
4777	2018-05-16 18:57:02.326399	10	688	2018-04-05	0		t	1	SOLUCIONES
4778	2018-05-16 18:57:02.326399	12	686	2018-04-06	0		t	1	SOLUCIONES
4779	2018-05-16 18:57:02.326399	17	776	2018-04-06	0		t	1	SOLUCIONES
4780	2018-05-16 18:57:02.326399	15	671	2018-04-06	0		t	1	SOLUCIONES
4781	2018-05-16 18:57:02.326399	10	689	2018-04-06	0		t	1	SOLUCIONES
4782	2018-05-16 18:57:02.326399	20	647	2018-04-06	0		t	1	SOLUCIONES
4783	2018-05-16 18:57:02.326399	3	730	2018-04-06	0		t	1	SOLUCIONES
4784	2018-05-16 18:57:02.326399	9	146	2018-04-06	0		t	1	SOLUCIONES
4785	2018-05-16 18:57:02.326399	2	503	2018-04-06	0		t	1	SOLUCIONES
4786	2018-05-16 18:57:02.326399	13	688	2018-04-06	0		t	1	SOLUCIONES
4787	2018-05-16 18:57:02.326399	1	762	2018-04-06	0		t	1	SOLUCIONES
4788	2018-05-16 18:57:02.326399	4	752	2018-04-06	0		t	1	SOLUCIONES
4789	2018-05-16 18:57:02.326399	5	782	2018-04-06	0		t	1	SOLUCIONES
4790	2018-05-16 18:57:02.326399	21	289	2018-04-06	0		t	1	SOLUCIONES
4791	2018-05-16 18:57:02.326399	19	751	2018-04-06	0		t	1	SOLUCIONES
4792	2018-05-16 18:57:02.326399	13	689	2018-04-07	0		t	1	SOLUCIONES
4793	2018-05-16 18:57:02.326399	5	783	2018-04-07	0		t	1	SOLUCIONES
4794	2018-05-16 18:57:02.326399	10	690	2018-04-07	0		t	1	SOLUCIONES
4795	2018-05-16 18:57:02.326399	4	753	2018-04-07	0		t	1	SOLUCIONES
4796	2018-05-16 18:57:02.326399	17	777	2018-04-07	0		t	1	SOLUCIONES
4797	2018-05-16 18:57:02.326399	1	763	2018-04-07	0		t	1	SOLUCIONES
4798	2018-05-16 18:57:02.326399	2	504	2018-04-07	0		t	1	SOLUCIONES
4799	2018-05-16 18:57:02.326399	3	731	2018-04-07	0		t	1	SOLUCIONES
4800	2018-05-16 18:57:02.326399	12	687	2018-04-07	0		t	1	SOLUCIONES
4801	2018-05-16 18:57:02.326399	21	290	2018-04-07	0		t	1	SOLUCIONES
4802	2018-05-16 18:57:02.326399	2	505	2018-04-09	0		t	1	SOLUCIONES
4803	2018-05-16 18:57:02.326399	10	691	2018-04-09	0		t	1	SOLUCIONES
4804	2018-05-16 18:57:02.326399	4	754	2018-04-09	0		t	1	SOLUCIONES
4805	2018-05-16 18:57:02.326399	15	672	2018-04-09	0		t	1	SOLUCIONES
4806	2018-05-16 18:57:02.326399	20	648	2018-04-09	0		t	1	SOLUCIONES
4807	2018-05-16 18:57:02.326399	19	752	2018-04-09	0		t	1	SOLUCIONES
4808	2018-05-16 18:57:02.326399	17	778	2018-04-09	0		t	1	SOLUCIONES
4809	2018-05-16 18:57:02.326399	3	732	2018-04-09	0		t	1	SOLUCIONES
4810	2018-05-16 18:57:02.326399	5	784	2018-04-09	0		t	1	SOLUCIONES
4811	2018-05-16 18:57:02.326399	21	291	2018-04-09	0		t	1	SOLUCIONES
4812	2018-05-16 18:57:02.326399	12	688	2018-04-09	0		t	1	SOLUCIONES
4813	2018-05-16 18:57:02.326399	13	690	2018-04-09	0		t	1	SOLUCIONES
4814	2018-05-16 18:57:02.326399	1	764	2018-04-09	0		t	1	SOLUCIONES
4815	2018-05-16 18:57:02.326399	3	733	2018-04-10	0		t	1	SOLUCIONES
4816	2018-05-16 18:57:02.326399	19	753	2018-04-10	0		t	1	SOLUCIONES
4817	2018-05-16 18:57:02.326399	5	785	2018-04-10	0		t	1	SOLUCIONES
4818	2018-05-16 18:57:02.326399	13	691	2018-04-10	0		t	1	SOLUCIONES
4819	2018-05-16 18:57:02.326399	4	755	2018-04-10	0		t	1	SOLUCIONES
4820	2018-05-16 18:57:02.326399	1	765	2018-04-10	0		t	1	SOLUCIONES
4821	2018-05-16 18:57:02.326399	21	292	2018-04-10	0		t	1	SOLUCIONES
4822	2018-05-16 18:57:02.326399	17	779	2018-04-10	0		t	1	SOLUCIONES
4823	2018-05-16 18:57:02.326399	10	692	2018-04-10	0		t	1	SOLUCIONES
4824	2018-05-16 18:57:02.326399	12	689	2018-04-10	0		t	1	SOLUCIONES
4825	2018-05-16 18:57:02.326399	2	506	2018-04-10	0		t	1	SOLUCIONES
4826	2018-05-16 18:57:02.326399	9	147	2018-04-10	0		t	1	SOLUCIONES
4827	2018-05-16 18:57:02.326399	15	673	2018-04-10	0		t	1	SOLUCIONES
4828	2018-05-16 18:57:02.326399	20	649	2018-04-10	0		t	1	SOLUCIONES
4829	2018-05-16 18:57:02.326399	2	507	2018-04-11	0		t	1	SOLUCIONES
4830	2018-05-16 18:57:02.326399	5	786	2018-04-11	0		t	1	SOLUCIONES
4831	2018-05-16 18:57:02.326399	13	692	2018-04-11	0		t	1	SOLUCIONES
4832	2018-05-16 18:57:02.326399	4	756	2018-04-11	0		t	1	SOLUCIONES
4833	2018-05-16 18:57:02.326399	3	734	2018-04-11	0		t	1	SOLUCIONES
4834	2018-05-16 18:57:02.326399	1	766	2018-04-11	0		t	1	SOLUCIONES
4835	2018-05-16 18:57:02.326399	10	693	2018-04-11	0		t	1	SOLUCIONES
4836	2018-05-16 18:57:02.326399	11	42	2018-04-11	0		t	1	SOLUCIONES
4837	2018-05-16 18:57:02.326399	15	674	2018-04-11	0		t	1	SOLUCIONES
4838	2018-05-16 18:57:02.326399	12	690	2018-04-11	0		t	1	SOLUCIONES
4839	2018-05-16 18:57:02.326399	19	754	2018-04-11	0		t	1	SOLUCIONES
4840	2018-05-16 18:57:02.326399	20	650	2018-04-11	0		t	1	SOLUCIONES
4841	2018-05-16 18:57:02.326399	17	780	2018-04-11	0		t	1	SOLUCIONES
4842	2018-05-16 18:57:02.326399	9	148	2018-04-11	0		t	1	SOLUCIONES
4843	2018-05-16 18:57:02.326399	21	293	2018-04-12	0		t	1	SOLUCIONES
4844	2018-05-16 18:57:02.326399	1	767	2018-04-12	0		t	1	SOLUCIONES
4845	2018-05-16 18:57:02.326399	13	693	2018-04-12	0		t	1	SOLUCIONES
4846	2018-05-16 18:57:02.326399	17	781	2018-04-12	0		t	1	SOLUCIONES
4847	2018-05-16 18:57:02.326399	3	735	2018-04-12	0		t	1	SOLUCIONES
4848	2018-05-16 18:57:02.326399	12	691	2018-04-12	0		t	1	SOLUCIONES
4849	2018-05-16 18:57:02.326399	4	757	2018-04-12	0		t	1	SOLUCIONES
4850	2018-05-16 18:57:02.326399	10	694	2018-04-12	0		t	1	SOLUCIONES
4851	2018-05-16 18:57:02.326399	15	675	2018-04-12	0		t	1	SOLUCIONES
4852	2018-05-16 18:57:02.326399	9	149	2018-04-12	0		t	1	SOLUCIONES
4853	2018-05-16 18:57:02.326399	2	508	2018-04-12	0		t	1	SOLUCIONES
4854	2018-05-16 18:57:02.326399	5	787	2018-04-12	0		t	1	SOLUCIONES
4855	2018-05-16 18:57:02.326399	19	755	2018-04-12	0		t	1	SOLUCIONES
4856	2018-05-16 18:57:02.326399	13	694	2018-04-13	0		t	1	SOLUCIONES
4857	2018-05-16 18:57:02.326399	20	651	2018-04-13	0		t	1	SOLUCIONES
4858	2018-05-16 18:57:02.326399	1	768	2018-04-13	0		t	1	SOLUCIONES
4859	2018-05-16 18:57:02.326399	4	758	2018-04-13	0		t	1	SOLUCIONES
4860	2018-05-16 18:57:02.326399	2	509	2018-04-13	0		t	1	SOLUCIONES
4861	2018-05-16 18:57:02.326399	3	736	2018-04-13	0		t	1	SOLUCIONES
4862	2018-05-16 18:57:02.326399	19	756	2018-04-13	0		t	1	SOLUCIONES
4863	2018-05-16 18:57:02.326399	5	788	2018-04-13	0		t	1	SOLUCIONES
4864	2018-05-16 18:57:02.326399	10	695	2018-04-13	0		t	1	SOLUCIONES
4865	2018-05-16 18:57:02.326399	12	692	2018-04-13	0		t	1	SOLUCIONES
4866	2018-05-16 18:57:02.326399	15	676	2018-04-13	0		t	1	SOLUCIONES
4867	2018-05-16 18:57:02.326399	17	782	2018-04-13	0		t	1	SOLUCIONES
4868	2018-05-16 18:57:02.326399	21	294	2018-04-13	0		t	1	SOLUCIONES
4869	2018-05-16 18:57:02.326399	5	789	2018-04-14	0		t	1	SOLUCIONES
4870	2018-05-16 18:57:02.326399	2	510	2018-04-14	0		t	1	SOLUCIONES
4871	2018-05-16 18:57:02.326399	13	695	2018-04-14	0		t	1	SOLUCIONES
4872	2018-05-16 18:57:02.326399	4	759	2018-04-14	0		t	1	SOLUCIONES
4873	2018-05-16 18:57:02.326399	1	769	2018-04-14	0		t	1	SOLUCIONES
4874	2018-05-16 18:57:02.326399	20	652	2018-04-14	0		t	1	SOLUCIONES
4875	2018-05-16 18:57:02.326399	19	757	2018-04-14	0		t	1	SOLUCIONES
4876	2018-05-16 18:57:02.326399	12	693	2018-04-14	0		t	1	SOLUCIONES
4877	2018-05-16 18:57:02.326399	15	677	2018-04-14	0		t	1	SOLUCIONES
4878	2018-05-16 18:57:02.326399	17	783	2018-04-14	0		t	1	SOLUCIONES
4879	2018-05-16 18:57:02.326399	3	737	2018-04-14	0		t	1	SOLUCIONES
4880	2018-05-16 18:57:02.326399	3	738	2018-04-16	0		t	1	SOLUCIONES
4881	2018-05-16 18:57:02.326399	1	770	2018-04-16	0		t	1	SOLUCIONES
4882	2018-05-16 18:57:02.326399	9	150	2018-04-16	0		t	1	SOLUCIONES
4883	2018-05-16 18:57:02.326399	15	678	2018-04-16	0		t	1	SOLUCIONES
4884	2018-05-16 18:57:02.326399	5	790	2018-04-16	0		t	1	SOLUCIONES
4885	2018-05-16 18:57:02.326399	13	696	2018-04-16	0		t	1	SOLUCIONES
4886	2018-05-16 18:57:02.326399	10	696	2018-04-16	0		t	1	SOLUCIONES
4887	2018-05-16 18:57:02.326399	19	758	2018-04-16	0		t	1	SOLUCIONES
4888	2018-05-16 18:57:02.326399	17	784	2018-04-16	0		t	1	SOLUCIONES
4889	2018-05-16 18:57:02.326399	21	295	2018-04-16	0		t	1	SOLUCIONES
4890	2018-05-16 18:57:02.326399	12	694	2018-04-16	0		t	1	SOLUCIONES
4891	2018-05-16 18:57:02.326399	2	511	2018-04-16	0		t	1	SOLUCIONES
4892	2018-05-16 18:57:02.326399	4	760	2018-04-16	0		t	1	SOLUCIONES
4893	2018-05-16 18:57:02.326399	20	653	2018-04-16	0		t	1	SOLUCIONES
4894	2018-05-16 18:57:02.326399	21	296	2018-04-17	0		t	1	SOLUCIONES
4895	2018-05-16 18:57:02.326399	20	654	2018-04-17	0		t	1	SOLUCIONES
4896	2018-05-16 18:57:02.326399	1	771	2018-04-17	0		t	1	SOLUCIONES
4897	2018-05-16 18:57:02.326399	17	785	2018-04-17	0		t	1	SOLUCIONES
4898	2018-05-16 18:57:02.326399	4	761	2018-04-17	0		t	1	SOLUCIONES
4899	2018-05-16 18:57:02.326399	12	695	2018-04-17	0		t	1	SOLUCIONES
4900	2018-05-16 18:57:02.326399	19	759	2018-04-17	0		t	1	SOLUCIONES
4901	2018-05-16 18:57:02.326399	2	512	2018-04-17	0		t	1	SOLUCIONES
4902	2018-05-16 18:57:02.326399	11	43	2018-04-17	0		t	1	SOLUCIONES
4903	2018-05-16 18:57:02.326399	13	697	2018-04-17	0		t	1	SOLUCIONES
4904	2018-05-16 18:57:02.326399	6	18	2018-04-17	0		t	1	SOLUCIONES
4905	2018-05-16 18:57:02.326399	15	679	2018-04-17	0		t	1	SOLUCIONES
4906	2018-05-16 18:57:02.326399	3	739	2018-04-17	0		t	1	SOLUCIONES
4907	2018-05-16 18:57:02.326399	10	697	2018-04-17	0		t	1	SOLUCIONES
4908	2018-05-16 18:57:02.326399	5	791	2018-04-17	0		t	1	SOLUCIONES
4909	2018-05-16 18:57:02.326399	15	680	2018-04-18	0		t	1	SOLUCIONES
4910	2018-05-16 18:57:02.326399	10	698	2018-04-18	0		t	1	SOLUCIONES
4911	2018-05-16 18:57:02.326399	12	696	2018-04-18	0		t	1	SOLUCIONES
4912	2018-05-16 18:57:02.326399	17	786	2018-04-18	0		t	1	SOLUCIONES
4913	2018-05-16 18:57:02.326399	3	740	2018-04-18	0		t	1	SOLUCIONES
4914	2018-05-16 18:57:02.326399	19	760	2018-04-18	0		t	1	SOLUCIONES
4915	2018-05-16 18:57:02.326399	5	792	2018-04-18	0		t	1	SOLUCIONES
4916	2018-05-16 18:57:02.326399	4	762	2018-04-18	0		t	1	SOLUCIONES
4917	2018-05-16 18:57:02.326399	2	513	2018-04-18	0		t	1	SOLUCIONES
4918	2018-05-16 18:57:02.326399	13	698	2018-04-18	0		t	1	SOLUCIONES
4919	2018-05-16 18:57:02.326399	9	151	2018-04-18	0		t	1	SOLUCIONES
4920	2018-05-16 18:57:02.326399	1	772	2018-04-18	0		t	1	SOLUCIONES
4921	2018-05-16 18:57:02.326399	20	655	2018-04-19	0		t	1	SOLUCIONES
4922	2018-05-16 18:57:02.326399	12	697	2018-04-19	0		t	1	SOLUCIONES
4923	2018-05-16 18:57:02.326399	5	793	2018-04-19	0		t	1	SOLUCIONES
4924	2018-05-16 18:57:02.326399	13	699	2018-04-19	0		t	1	SOLUCIONES
4925	2018-05-16 18:57:02.326399	1	773	2018-04-19	0		t	1	SOLUCIONES
4926	2018-05-16 18:57:02.326399	21	297	2018-04-19	0		t	1	SOLUCIONES
4927	2018-05-16 18:57:02.326399	2	514	2018-04-19	0		t	1	SOLUCIONES
4928	2018-05-16 18:57:02.326399	4	763	2018-04-19	0		t	1	SOLUCIONES
4929	2018-05-16 18:57:02.326399	15	681	2018-04-19	0		t	1	SOLUCIONES
4930	2018-05-16 18:57:02.326399	10	699	2018-04-19	0		t	1	SOLUCIONES
4931	2018-05-16 18:57:02.326399	17	787	2018-04-19	0		t	1	SOLUCIONES
4932	2018-05-16 18:57:02.326399	6	19	2018-04-19	0		t	1	SOLUCIONES
4933	2018-05-16 18:57:02.326399	19	761	2018-04-19	0		t	1	SOLUCIONES
4934	2018-05-16 18:57:02.326399	3	741	2018-04-19	0		t	1	SOLUCIONES
4935	2018-05-16 18:57:02.326399	3	742	2018-04-20	0		t	1	SOLUCIONES
4936	2018-05-16 18:57:02.326399	13	700	2018-04-20	0		t	1	SOLUCIONES
4937	2018-05-16 18:57:02.326399	12	698	2018-04-20	0		t	1	SOLUCIONES
4938	2018-05-16 18:57:02.326399	19	762	2018-04-20	0		t	1	SOLUCIONES
4939	2018-05-16 18:57:02.326399	1	774	2018-04-20	0		t	1	SOLUCIONES
4940	2018-05-16 18:57:02.326399	10	700	2018-04-20	0		t	1	SOLUCIONES
4941	2018-05-16 18:57:02.326399	2	515	2018-04-20	0		t	1	SOLUCIONES
4942	2018-05-16 18:57:02.326399	5	794	2018-04-20	0		t	1	SOLUCIONES
4943	2018-05-16 18:57:02.326399	4	764	2018-04-20	0		t	1	SOLUCIONES
4944	2018-05-16 18:57:02.326399	9	152	2018-04-20	0		t	1	SOLUCIONES
4945	2018-05-16 18:57:02.326399	17	788	2018-04-20	0		t	1	SOLUCIONES
4946	2018-05-16 18:57:02.326399	3	743	2018-04-21	0		t	1	SOLUCIONES
4947	2018-05-16 18:57:02.326399	2	516	2018-04-21	0		t	1	SOLUCIONES
4948	2018-05-16 18:57:02.326399	21	298	2018-04-21	0		t	1	SOLUCIONES
4949	2018-05-16 18:57:02.326399	13	701	2018-04-21	0		t	1	SOLUCIONES
4950	2018-05-16 18:57:02.326399	1	775	2018-04-21	0		t	1	SOLUCIONES
4951	2018-05-16 18:57:02.326399	10	701	2018-04-21	0		t	1	SOLUCIONES
4952	2018-05-16 18:57:02.326399	5	795	2018-04-21	0		t	1	SOLUCIONES
4953	2018-05-16 18:57:02.326399	15	682	2018-04-21	0		t	1	SOLUCIONES
4954	2018-05-16 18:57:02.326399	14	44	2018-04-21	0		t	1	SOLUCIONES
4955	2018-05-16 18:57:02.326399	9	153	2018-04-21	0		t	1	SOLUCIONES
4956	2018-05-16 18:57:02.326399	12	699	2018-04-21	0		t	1	SOLUCIONES
4957	2018-05-16 18:57:02.326399	17	789	2018-04-21	0		t	1	SOLUCIONES
4958	2018-05-16 18:57:02.326399	19	763	2018-04-21	0		t	1	SOLUCIONES
4959	2018-05-16 18:57:02.326399	19	764	2018-04-23	0		t	1	SOLUCIONES
4960	2018-05-16 18:57:02.326399	5	796	2018-04-23	0		t	1	SOLUCIONES
4961	2018-05-16 18:57:02.326399	10	702	2018-04-23	0		t	1	SOLUCIONES
4962	2018-05-16 18:57:02.326399	21	299	2018-04-23	0		t	1	SOLUCIONES
4963	2018-05-16 18:57:02.326399	17	790	2018-04-23	0		t	1	SOLUCIONES
4964	2018-05-16 18:57:02.326399	13	702	2018-04-23	0		t	1	SOLUCIONES
4965	2018-05-16 18:57:02.326399	4	765	2018-04-23	0		t	1	SOLUCIONES
4966	2018-05-16 18:57:02.326399	1	776	2018-04-23	0		t	1	SOLUCIONES
4967	2018-05-16 18:57:02.326399	12	700	2018-04-23	0		t	1	SOLUCIONES
4968	2018-05-16 18:57:02.326399	20	656	2018-04-23	0		t	1	SOLUCIONES
4969	2018-05-16 18:57:02.326399	2	517	2018-04-23	0		t	1	SOLUCIONES
4970	2018-05-16 18:57:02.326399	15	683	2018-04-23	0		t	1	SOLUCIONES
4971	2018-05-16 18:57:02.326399	3	744	2018-04-23	0		t	1	SOLUCIONES
4972	2018-05-16 18:57:02.326399	3	745	2018-04-24	0		t	1	SOLUCIONES
4973	2018-05-16 18:57:02.326399	12	701	2018-04-24	0		t	1	SOLUCIONES
4974	2018-05-16 18:57:02.326399	4	766	2018-04-24	0		t	1	SOLUCIONES
4975	2018-05-16 18:57:02.326399	1	777	2018-04-24	0		t	1	SOLUCIONES
4976	2018-05-16 18:57:02.326399	19	765	2018-04-24	0		t	1	SOLUCIONES
4977	2018-05-16 18:57:02.326399	2	518	2018-04-24	0		t	1	SOLUCIONES
4978	2018-05-16 18:57:02.326399	11	44	2018-04-24	0		t	1	SOLUCIONES
4979	2018-05-16 18:57:02.326399	21	300	2018-04-24	0		t	1	SOLUCIONES
4980	2018-05-16 18:57:02.326399	10	703	2018-04-24	0		t	1	SOLUCIONES
4981	2018-05-16 18:57:02.326399	17	791	2018-04-24	0		t	1	SOLUCIONES
4982	2018-05-16 18:57:02.326399	13	703	2018-04-24	0		t	1	SOLUCIONES
4983	2018-05-16 18:57:02.326399	5	797	2018-04-24	0		t	1	SOLUCIONES
4984	2018-05-16 18:57:02.326399	2	519	2018-04-25	0		t	1	SOLUCIONES
4985	2018-05-16 18:57:02.326399	4	767	2018-04-25	0		t	1	SOLUCIONES
4986	2018-05-16 18:57:02.326399	5	798	2018-04-25	0		t	1	SOLUCIONES
4987	2018-05-16 18:57:02.326399	9	154	2018-04-25	0		t	1	SOLUCIONES
4988	2018-05-16 18:57:02.326399	3	746	2018-04-25	0		t	1	SOLUCIONES
4989	2018-05-16 18:57:02.326399	1	778	2018-04-25	0		t	1	SOLUCIONES
4990	2018-05-16 18:57:02.326399	10	704	2018-04-25	0		t	1	SOLUCIONES
4991	2018-05-16 18:57:02.326399	17	792	2018-04-25	0		t	1	SOLUCIONES
4992	2018-05-16 18:57:02.326399	13	704	2018-04-25	0		t	1	SOLUCIONES
4993	2018-05-16 18:57:02.326399	12	702	2018-04-25	0		t	1	SOLUCIONES
4994	2018-05-16 18:57:02.326399	20	657	2018-04-25	0		t	1	SOLUCIONES
4995	2018-05-16 18:57:02.326399	21	301	2018-04-25	0		t	1	SOLUCIONES
4996	2018-05-16 18:57:02.326399	4	768	2018-04-26	0		t	1	SOLUCIONES
4997	2018-05-16 18:57:02.326399	3	747	2018-04-26	0		t	1	SOLUCIONES
4998	2018-05-16 18:57:02.326399	17	793	2018-04-26	0		t	1	SOLUCIONES
4999	2018-05-16 18:57:02.326399	20	658	2018-04-26	0		t	1	SOLUCIONES
5000	2018-05-16 18:57:02.326399	15	684	2018-04-26	0		t	1	SOLUCIONES
5001	2018-05-16 18:57:02.326399	2	520	2018-04-26	0		t	1	SOLUCIONES
5002	2018-05-16 18:57:02.326399	9	155	2018-04-26	0		t	1	SOLUCIONES
5003	2018-05-16 18:57:02.326399	12	703	2018-04-26	0		t	1	SOLUCIONES
5004	2018-05-16 18:57:02.326399	1	779	2018-04-26	0		t	1	SOLUCIONES
5005	2018-05-16 18:57:02.326399	19	766	2018-04-26	0		t	1	SOLUCIONES
5006	2018-05-16 18:57:02.326399	13	705	2018-04-26	0		t	1	SOLUCIONES
5007	2018-05-16 18:57:02.326399	14	45	2018-04-26	0		t	1	SOLUCIONES
5008	2018-05-16 18:57:02.326399	5	799	2018-04-26	0		t	1	SOLUCIONES
5009	2018-05-16 18:57:02.326399	21	302	2018-04-26	0		t	1	SOLUCIONES
5010	2018-05-16 18:57:02.326399	13	706	2018-04-27	0		t	1	SOLUCIONES
5011	2018-05-16 18:57:02.326399	6	20	2018-04-27	0		t	1	SOLUCIONES
5012	2018-05-16 18:57:02.326399	2	521	2018-04-27	0		t	1	SOLUCIONES
5013	2018-05-16 18:57:02.326399	12	704	2018-04-27	0		t	1	SOLUCIONES
5014	2018-05-16 18:57:02.326399	9	156	2018-04-27	0		t	1	SOLUCIONES
5015	2018-05-16 18:57:02.326399	10	705	2018-04-27	0		t	1	SOLUCIONES
5016	2018-05-16 18:57:02.326399	17	794	2018-04-27	0		t	1	SOLUCIONES
5017	2018-05-16 18:57:02.326399	19	767	2018-04-27	0		t	1	SOLUCIONES
5018	2018-05-16 18:57:02.326399	15	685	2018-04-27	0		t	1	SOLUCIONES
5019	2018-05-16 18:57:02.326399	3	748	2018-04-27	0		t	1	SOLUCIONES
5020	2018-05-16 18:57:02.326399	4	769	2018-04-27	0		t	1	SOLUCIONES
5021	2018-05-16 18:57:02.326399	1	780	2018-04-27	0		t	1	SOLUCIONES
5022	2018-05-16 18:57:02.326399	5	800	2018-04-27	0		t	1	SOLUCIONES
5023	2018-05-16 18:57:02.326399	21	303	2018-04-28	0		t	1	SOLUCIONES
5024	2018-05-16 18:57:02.326399	19	768	2018-04-28	0		t	1	SOLUCIONES
5025	2018-05-16 18:57:02.326399	17	795	2018-04-28	0		t	1	SOLUCIONES
5026	2018-05-16 18:57:02.326399	12	705	2018-04-28	0		t	1	SOLUCIONES
5027	2018-05-16 18:57:02.326399	4	770	2018-04-28	0		t	1	SOLUCIONES
5028	2018-05-16 18:57:02.326399	10	706	2018-04-28	0		t	1	SOLUCIONES
5029	2018-05-16 18:57:02.326399	1	781	2018-04-28	0		t	1	SOLUCIONES
5030	2018-05-16 18:57:02.326399	5	801	2018-04-28	0		t	1	SOLUCIONES
5031	2018-05-16 18:57:02.326399	2	522	2018-04-28	0		t	1	SOLUCIONES
5032	2018-05-16 18:57:02.326399	3	749	2018-04-28	0		t	1	SOLUCIONES
5033	2018-05-16 18:57:02.326399	9	157	2018-04-28	0		t	1	SOLUCIONES
5034	2018-05-16 18:57:02.326399	13	707	2018-04-28	0		t	1	SOLUCIONES
5035	2018-05-16 18:57:02.326399	3	750	2018-04-30	0		t	1	SOLUCIONES
5036	2018-05-16 18:57:02.326399	13	708	2018-04-30	0		t	1	SOLUCIONES
5037	2018-05-16 18:57:02.326399	15	686	2018-04-30	0		t	1	SOLUCIONES
5038	2018-05-16 18:57:02.326399	10	707	2018-04-30	0		t	1	SOLUCIONES
5039	2018-05-16 18:57:02.326399	20	659	2018-04-30	0		t	1	SOLUCIONES
5040	2018-05-16 18:57:02.326399	21	304	2018-04-30	0		t	1	SOLUCIONES
5041	2018-05-16 18:57:02.326399	11	45	2018-04-30	0		t	1	SOLUCIONES
5042	2018-05-16 18:57:02.326399	5	802	2018-04-30	0		t	1	SOLUCIONES
5043	2018-05-16 18:57:02.326399	1	782	2018-04-30	0		t	1	SOLUCIONES
5044	2018-05-16 18:57:02.326399	2	523	2018-04-30	0		t	1	SOLUCIONES
5045	2018-05-16 18:57:02.326399	12	706	2018-04-30	0		t	1	SOLUCIONES
5046	2018-05-16 18:57:02.326399	9	158	2018-04-30	0		t	1	SOLUCIONES
5047	2018-05-16 18:57:02.326399	17	796	2018-04-30	0		t	1	SOLUCIONES
5048	2018-05-16 18:57:02.326399	4	771	2018-04-30	0		t	1	SOLUCIONES
5049	2018-05-16 18:57:02.326399	6	21	2018-04-30	0		t	1	SOLUCIONES
5050	2018-05-16 18:57:02.326399	19	769	2018-04-30	0		t	1	SOLUCIONES
5051	2018-05-16 18:57:02.326399	5	803	2018-05-02	0		t	1	SOLUCIONES
5052	2018-05-16 18:57:02.326399	13	709	2018-05-02	0		t	1	SOLUCIONES
5053	2018-05-16 18:57:02.326399	4	772	2018-05-02	0		t	1	SOLUCIONES
5054	2018-05-16 18:57:02.326399	14	46	2018-05-02	0		t	1	SOLUCIONES
5055	2018-05-16 18:57:02.326399	10	708	2018-05-02	0		t	1	SOLUCIONES
5056	2018-05-16 18:57:02.326399	1	783	2018-05-02	0		t	1	SOLUCIONES
5057	2018-05-16 18:57:02.326399	3	751	2018-05-02	0		t	1	SOLUCIONES
5058	2018-05-16 18:57:02.326399	2	524	2018-05-02	0		t	1	SOLUCIONES
5059	2018-05-16 18:57:02.326399	17	797	2018-05-02	0		t	1	SOLUCIONES
5060	2018-05-16 18:57:02.326399	19	770	2018-05-02	0		t	1	SOLUCIONES
5061	2018-05-16 18:57:02.326399	12	707	2018-05-02	0		t	1	SOLUCIONES
5062	2018-05-16 18:57:02.326399	21	305	2018-05-02	0		t	1	SOLUCIONES
5063	2018-05-16 18:57:02.326399	20	660	2018-05-02	0		t	1	SOLUCIONES
5064	2018-05-16 18:57:02.326399	5	804	2018-05-03	0		t	1	SOLUCIONES
5065	2018-05-16 18:57:02.326399	13	710	2018-05-03	0		t	1	SOLUCIONES
5066	2018-05-16 18:57:02.326399	17	798	2018-05-03	0		t	1	SOLUCIONES
5067	2018-05-16 18:57:02.326399	12	708	2018-05-03	0		t	1	SOLUCIONES
5068	2018-05-16 18:57:02.326399	15	687	2018-05-03	0		t	1	SOLUCIONES
5069	2018-05-16 18:57:02.326399	21	306	2018-05-03	0		t	1	SOLUCIONES
5070	2018-05-16 18:57:02.326399	20	661	2018-05-03	0		t	1	SOLUCIONES
5071	2018-05-16 18:57:02.326399	4	773	2018-05-03	0		t	1	SOLUCIONES
5072	2018-05-16 18:57:02.326399	1	784	2018-05-03	0		t	1	SOLUCIONES
5073	2018-05-16 18:57:02.326399	3	752	2018-05-03	0		t	1	SOLUCIONES
5074	2018-05-16 18:57:02.326399	2	525	2018-05-03	0		t	1	SOLUCIONES
5075	2018-05-16 18:57:02.326399	10	709	2018-05-03	0		t	1	SOLUCIONES
5076	2018-05-16 18:57:02.326399	15	688	2018-05-04	0		t	1	SOLUCIONES
5077	2018-05-16 18:57:02.326399	21	307	2018-05-04	0		t	1	SOLUCIONES
5078	2018-05-16 18:57:02.326399	17	799	2018-05-04	0		t	1	SOLUCIONES
5079	2018-05-16 18:57:02.326399	2	526	2018-05-04	0		t	1	SOLUCIONES
5080	2018-05-16 18:57:02.326399	4	774	2018-05-04	0		t	1	SOLUCIONES
5081	2018-05-16 18:57:02.326399	19	771	2018-05-04	0		t	1	SOLUCIONES
5082	2018-05-16 18:57:02.326399	12	709	2018-05-04	0		t	1	SOLUCIONES
5083	2018-05-16 18:57:02.326399	3	753	2018-05-04	0		t	1	SOLUCIONES
5084	2018-05-16 18:57:02.326399	20	662	2018-05-04	0		t	1	SOLUCIONES
5085	2018-05-16 18:57:02.326399	1	785	2018-05-04	0		t	1	SOLUCIONES
5086	2018-05-16 18:57:02.326399	10	710	2018-05-04	0		t	1	SOLUCIONES
5087	2018-05-16 18:57:02.326399	5	805	2018-05-04	0		t	1	SOLUCIONES
5088	2018-05-16 18:57:02.326399	3	754	2018-05-05	0		t	1	SOLUCIONES
5089	2018-05-16 18:57:02.326399	21	308	2018-05-05	0		t	1	SOLUCIONES
5090	2018-05-16 18:57:02.326399	19	772	2018-05-05	0		t	1	SOLUCIONES
5091	2018-05-16 18:57:02.326399	13	711	2018-05-05	0		t	1	SOLUCIONES
5092	2018-05-16 18:57:02.326399	12	710	2018-05-05	0		t	1	SOLUCIONES
5093	2018-05-16 18:57:02.326399	1	786	2018-05-05	0		t	1	SOLUCIONES
5094	2018-05-16 18:57:02.326399	20	663	2018-05-05	0		t	1	SOLUCIONES
5095	2018-05-16 18:57:02.326399	10	711	2018-05-05	0		t	1	SOLUCIONES
5096	2018-05-16 18:57:02.326399	2	527	2018-05-05	0		t	1	SOLUCIONES
5097	2018-05-16 18:57:02.326399	4	775	2018-05-05	0		t	1	SOLUCIONES
5098	2018-05-16 18:57:02.326399	17	800	2018-05-05	0		t	1	SOLUCIONES
5099	2018-05-16 18:57:02.326399	5	806	2018-05-05	0		t	1	SOLUCIONES
5100	2018-05-16 18:57:02.326399	3	755	2018-05-07	0		t	1	SOLUCIONES
5101	2018-05-16 18:57:02.326399	13	712	2018-05-07	0		t	1	SOLUCIONES
5102	2018-05-16 18:57:02.326399	1	787	2018-05-07	0		t	1	SOLUCIONES
5103	2018-05-16 18:57:02.326399	21	309	2018-05-07	0		t	1	SOLUCIONES
5104	2018-05-16 18:57:02.326399	15	689	2018-05-07	0		t	1	SOLUCIONES
5105	2018-05-16 18:57:02.326399	11	46	2018-05-07	0		t	1	SOLUCIONES
5106	2018-05-16 18:57:02.326399	12	711	2018-05-07	0		t	1	SOLUCIONES
5107	2018-05-16 18:57:02.326399	20	664	2018-05-07	0		t	1	SOLUCIONES
5108	2018-05-16 18:57:02.326399	2	528	2018-05-07	0		t	1	SOLUCIONES
5109	2018-05-16 18:57:02.326399	19	773	2018-05-07	0		t	1	SOLUCIONES
5110	2018-05-16 18:57:02.326399	5	807	2018-05-07	0		t	1	SOLUCIONES
5111	2018-05-16 18:57:02.326399	10	712	2018-05-07	0		t	1	SOLUCIONES
5112	2018-05-16 18:57:02.326399	17	801	2018-05-07	0		t	1	SOLUCIONES
5113	2018-05-16 18:57:02.326399	1	788	2018-05-08	0		t	1	SOLUCIONES
5114	2018-05-16 18:57:02.326399	19	774	2018-05-08	0		t	1	SOLUCIONES
5115	2018-05-16 18:57:02.326399	13	713	2018-05-08	0		t	1	SOLUCIONES
5116	2018-05-16 18:57:02.326399	5	808	2018-05-08	0		t	1	SOLUCIONES
5117	2018-05-16 18:57:02.326399	6	22	2018-05-08	0		t	1	SOLUCIONES
5118	2018-05-16 18:57:02.326399	12	712	2018-05-08	0		t	1	SOLUCIONES
5119	2018-05-16 18:57:02.326399	3	756	2018-05-08	0		t	1	SOLUCIONES
5120	2018-05-16 18:57:02.326399	2	529	2018-05-08	0		t	1	SOLUCIONES
5121	2018-05-16 18:57:02.326399	21	310	2018-05-08	0		t	1	SOLUCIONES
5122	2018-05-16 18:57:02.326399	17	802	2018-05-08	0		t	1	SOLUCIONES
5123	2018-05-16 18:57:02.326399	10	713	2018-05-08	0		t	1	SOLUCIONES
5124	2018-05-16 18:57:02.326399	4	776	2018-05-08	0		t	1	SOLUCIONES
5125	2018-05-16 18:57:02.326399	5	809	2018-05-09	0		t	1	SOLUCIONES
5126	2018-05-16 18:57:02.326399	9	159	2018-05-09	0		t	1	SOLUCIONES
5127	2018-05-16 18:57:02.326399	17	803	2018-05-09	0		t	1	SOLUCIONES
5128	2018-05-16 18:57:02.326399	20	665	2018-05-09	0		t	1	SOLUCIONES
5129	2018-05-16 18:57:02.326399	10	714	2018-05-09	0		t	1	SOLUCIONES
5130	2018-05-16 18:57:02.326399	19	775	2018-05-09	0		t	1	SOLUCIONES
5131	2018-05-16 18:57:02.326399	12	713	2018-05-09	0		t	1	SOLUCIONES
5132	2018-05-16 18:57:02.326399	3	757	2018-05-09	0		t	1	SOLUCIONES
5133	2018-05-16 18:57:02.326399	2	530	2018-05-09	0		t	1	SOLUCIONES
5134	2018-05-16 18:57:02.326399	13	714	2018-05-09	0		t	1	SOLUCIONES
5135	2018-05-16 18:57:02.326399	4	777	2018-05-10	0		t	1	SOLUCIONES
5136	2018-05-16 18:57:02.326399	1	789	2018-05-10	0		t	1	SOLUCIONES
5137	2018-05-16 18:57:02.326399	17	804	2018-05-10	0		t	1	SOLUCIONES
5138	2018-05-16 18:57:02.326399	21	311	2018-05-10	0		t	1	SOLUCIONES
5139	2018-05-16 18:57:02.326399	2	531	2018-05-10	0		t	1	SOLUCIONES
5140	2018-05-16 18:57:02.326399	13	715	2018-05-10	0		t	1	SOLUCIONES
5141	2018-05-16 18:57:02.326399	5	810	2018-05-10	0		t	1	SOLUCIONES
5142	2018-05-16 18:57:02.326399	10	715	2018-05-10	0		t	1	SOLUCIONES
5143	2018-05-16 18:57:02.326399	19	776	2018-05-10	0		t	1	SOLUCIONES
5144	2018-05-16 18:57:02.326399	6	23	2018-05-11	0		t	1	SOLUCIONES
5145	2018-05-16 18:57:02.326399	17	805	2018-05-11	0		t	1	SOLUCIONES
5146	2018-05-16 18:57:02.326399	13	716	2018-05-11	0		t	1	SOLUCIONES
5147	2018-05-16 18:57:02.326399	10	716	2018-05-11	0		t	1	SOLUCIONES
5148	2018-05-16 18:57:02.326399	4	778	2018-05-11	0		t	1	SOLUCIONES
5149	2018-05-16 18:57:02.326399	19	777	2018-05-11	0		t	1	SOLUCIONES
5150	2018-05-16 18:57:02.326399	5	811	2018-05-11	0		t	1	SOLUCIONES
5151	2018-05-16 18:57:02.326399	11	47	2018-05-11	0		t	1	SOLUCIONES
5152	2018-05-16 18:57:02.326399	3	758	2018-05-11	0		t	1	SOLUCIONES
5153	2018-05-16 18:57:02.326399	21	312	2018-05-11	0		t	1	SOLUCIONES
5154	2018-05-16 18:57:02.326399	20	666	2018-05-11	0		t	1	SOLUCIONES
5155	2018-05-16 18:57:02.326399	12	714	2018-05-11	0		t	1	SOLUCIONES
5156	2018-05-16 18:57:02.326399	2	532	2018-05-11	0		t	1	SOLUCIONES
5157	2018-05-16 18:57:02.326399	1	790	2018-05-11	0		t	1	SOLUCIONES
5158	2018-05-16 18:57:02.326399	2	533	2018-05-12	0		t	1	SOLUCIONES
5159	2018-05-16 18:57:02.326399	10	717	2018-05-12	0		t	1	SOLUCIONES
5160	2018-05-16 18:57:02.326399	1	791	2018-05-12	0		t	1	SOLUCIONES
5161	2018-05-16 18:57:02.326399	5	812	2018-05-12	0		t	1	SOLUCIONES
5162	2018-05-16 18:57:02.326399	19	778	2018-05-12	0		t	1	SOLUCIONES
5163	2018-05-16 18:57:02.326399	17	806	2018-05-12	0		t	1	SOLUCIONES
5164	2018-05-16 18:57:02.326399	4	779	2018-05-12	0		t	1	SOLUCIONES
5165	2018-05-16 18:57:02.326399	21	313	2018-05-12	0		t	1	SOLUCIONES
5166	2018-05-16 18:57:02.326399	20	667	2018-05-12	0		t	1	SOLUCIONES
5167	2018-05-16 18:57:02.326399	3	759	2018-05-12	0		t	1	SOLUCIONES
5168	2018-05-16 18:57:02.326399	12	715	2018-05-12	0		t	1	SOLUCIONES
5169	2018-05-16 18:57:02.326399	13	717	2018-05-12	0		t	1	SOLUCIONES
5170	2018-05-16 18:57:02.326399	13	718	2018-05-14	0		t	1	SOLUCIONES
5171	2018-05-16 18:57:02.326399	5	813	2018-05-14	0		t	1	SOLUCIONES
5172	2018-05-16 18:57:02.326399	1	792	2018-05-14	0		t	1	SOLUCIONES
5173	2018-05-16 18:57:02.326399	20	668	2018-05-14	0		t	1	SOLUCIONES
5174	2018-05-16 18:57:02.326399	12	716	2018-05-14	0		t	1	SOLUCIONES
5175	2018-05-16 18:57:02.326399	17	807	2018-05-14	0		t	1	SOLUCIONES
5176	2018-05-16 18:57:02.326399	2	534	2018-05-14	0		t	1	SOLUCIONES
5177	2018-05-16 18:57:02.326399	4	780	2018-05-14	0		t	1	SOLUCIONES
5178	2018-05-16 18:57:02.326399	10	718	2018-05-14	0		t	1	SOLUCIONES
5179	2018-05-16 18:57:02.326399	3	760	2018-05-14	0		t	1	SOLUCIONES
5180	2018-05-16 18:57:02.326399	15	690	2018-05-15	0		t	1	SOLUCIONES
5181	2018-05-16 18:57:02.326399	2	535	2018-05-15	0		t	1	SOLUCIONES
5182	2018-05-16 18:57:02.326399	5	814	2018-05-15	0		t	1	SOLUCIONES
5183	2018-05-16 18:57:02.326399	20	669	2018-05-15	0		t	1	SOLUCIONES
5184	2018-05-16 18:57:02.326399	10	719	2018-05-15	0		t	1	SOLUCIONES
5185	2018-05-16 18:57:02.326399	19	779	2018-05-15	0		t	1	SOLUCIONES
5186	2018-05-16 18:57:02.326399	1	793	2018-05-15	0		t	1	SOLUCIONES
5187	2018-05-16 18:57:02.326399	3	761	2018-05-15	0		t	1	SOLUCIONES
5188	2018-05-16 18:57:02.326399	4	781	2018-05-15	0		t	1	SOLUCIONES
5189	2018-05-16 18:57:02.326399	21	314	2018-05-15	0		t	1	SOLUCIONES
5190	2018-05-16 18:57:02.326399	12	717	2018-05-15	0		t	1	SOLUCIONES
5191	2018-05-16 18:57:02.326399	17	808	2018-05-15	0		t	1	SOLUCIONES
5192	2018-05-16 18:57:02.326399	1	794	2018-05-16	0		t	1	SOLUCIONES
5193	2018-05-16 18:57:02.326399	2	536	2018-05-16	0		t	1	SOLUCIONES
5194	2018-05-16 18:57:02.326399	20	670	2018-05-16	0		t	1	SOLUCIONES
5195	2018-05-16 18:57:02.326399	21	315	2018-05-16	0		t	1	SOLUCIONES
5196	2018-05-16 18:57:02.326399	3	762	2018-05-16	0		t	1	SOLUCIONES
5197	2018-05-16 18:57:02.326399	19	780	2018-05-16	0		t	1	SOLUCIONES
5198	2018-05-16 18:57:02.326399	17	809	2018-05-16	0		t	1	SOLUCIONES
5199	2018-05-16 18:57:02.326399	10	720	2018-05-16	0		t	1	SOLUCIONES
5200	2018-05-16 18:57:02.326399	13	719	2018-05-16	0		t	1	SOLUCIONES
5201	2018-05-16 18:57:02.326399	4	782	2018-05-16	0		t	1	SOLUCIONES
5202	2018-05-16 18:57:02.326399	5	815	2018-05-16	0		t	1	SOLUCIONES
5203	2018-05-16 18:57:02.326399	12	718	2018-05-16	0		t	1	SOLUCIONES
8454	2019-06-19 07:42:44.253474	30	35	2019-06-19	14372		t	14372	SULLVENTA2
8455	2019-06-20 11:25:10.359414	30	36	2019-06-20	12		t	12	OPERACIONES02
8456	2019-06-21 11:06:59.295975	30	37	2019-06-21	12		t	12	SULLVENTA2
8457	2019-06-22 13:52:58.91289	30	38	2019-06-22	14372		t	14372	SULLVENTA2
8458	2019-06-23 22:33:33.044989	30	39	2019-06-23	12		t	12	OPERACIONES02
8459	2019-06-24 09:14:22.056442	30	40	2019-06-24	14372		t	14372	SULLVENTA2
8460	2019-06-25 06:01:27.214414	30	41	2019-06-25	14372	CAJA INICIAL S/. 9.20	t	14372	SULLVENTA2
8461	2019-06-26 00:02:33.177917	30	42	2019-06-26	14372		t	14372	SULLVENTA2
8463	2019-06-27 10:54:29.875335	30	43	2019-06-27	12		t	12	OPERACIONES02
8462	2019-06-27 10:53:37.005832	5	1103	2019-06-27	12		t	12	OPERACIONES02
8464	2019-06-28 05:47:00.32727	30	44	2019-06-28	14372		t	14372	SULLVENTA2
8465	2019-06-29 09:16:34.105103	30	45	2019-06-29	12		t	12	SULLVENTA2
8466	2019-06-30 23:20:02.873943	30	46	2019-06-30	12		t	12	OPERACIONES02
8467	2019-07-01 10:53:23.629286	30	47	2019-07-01	14372		t	14372	SULLVENTA2
8468	2019-07-02 07:52:33.958648	30	48	2019-07-02	14372		t	14372	SULLVENTA2
8469	2019-07-03 07:21:24.694668	30	49	2019-07-03	14372		t	14372	SULLVENTA2
8471	2019-07-04 12:14:42.736876	30	50	2019-07-04	14372		t	14372	SULLVENTA2
8470	2019-07-04 11:46:08.935857	19	1094	2019-07-04	73		t	73	ADMIN-PC
8473	2019-07-05 16:12:13.379788	5	1104	2019-07-05	12		t	12	OPERACIONES02
8472	2019-07-05 09:27:48.958953	30	51	2019-07-05	14372		t	14372	SULLVENTA2
8474	2019-07-06 18:07:53.524468	30	52	2019-07-06	14372		t	14372	SULLVENTA2
8475	2019-07-07 11:19:00.281798	30	53	2019-07-07	12		t	12	SULLVENTA2
8476	2019-07-08 10:33:56.288063	30	54	2019-07-08	12		t	12	OPERACIONES02
8478	2019-07-09 09:13:35.646647	30	55	2019-07-09	14372		t	14372	SULLVENTA2
8477	2019-07-08 10:34:26.724401	31	1	2019-07-08	10836		t	1	SISTEMAS
8479	2019-07-10 09:34:29.52405	30	56	2019-07-10	14372		t	14372	SULLVENTA2
8480	2019-07-11 18:12:37.969101	30	57	2019-07-11	12		t	12	OPERACIONES02
8482	2019-07-12 07:17:57.269535	31	2	2019-07-12	10836		t	10836	HOTEL-BALTA
8483	2019-07-13 07:40:50.11007	31	3	2019-07-13	10836		t	10836	HOTEL-BALTA
8481	2019-07-12 06:53:46.499399	30	58	2019-07-12	14372		t	14372	SULLVENTA2
8485	2019-07-15 09:31:12.365245	30	59	2019-07-15	14372		t	14372	SULLVENTA2
8487	2019-07-16 09:30:57.221401	30	60	2019-07-16	14372		t	14372	SULLVENTA2
8486	2019-07-15 11:01:07.861903	5	1105	2019-07-15	12		t	12	OPERACIONES02
8489	2019-07-17 14:29:30.986078	5	1106	2019-07-17	12		t	12	OPERACIONES02
8484	2019-07-14 07:17:39.805135	31	4	2019-07-14	10836		t	10836	HOTEL-BALTA
8488	2019-07-17 09:48:56.941325	30	61	2019-07-17	14372		t	14372	SULLVENTA2
8490	2019-07-18 10:18:00.828002	31	5	2019-07-18	10836		t	10836	HOTEL-BALTA
8491	2019-07-18 10:25:47.325858	30	62	2019-07-18	14372		t	14372	SULLVENTA2
8492	2019-07-19 00:41:10.392489	30	63	2019-07-19	12		t	12	OPERACIONES02
8493	2019-07-20 10:33:56.680784	30	64	2019-07-20	14372		t	14372	SULLVENTA2
8494	2019-07-21 17:01:24.791741	30	65	2019-07-21	14372		t	14372	SULLVENTA2
8495	2019-07-22 11:23:12.23311	30	66	2019-07-22	12		t	12	OPERACIONES02
8497	2019-07-23 13:50:14.20887	30	67	2019-07-23	12		t	12	OPERACIONES02
8496	2019-07-23 08:43:55.942765	31	6	2019-07-23	12736		t	12736	HOTEL-BALTA
8498	2019-07-24 08:23:58.31937	31	7	2019-07-24	10836		t	10836	HOTEL-BALTA
8499	2019-07-24 19:03:08.952714	31	8	2019-07-24	14422		t	14422	HOTEL-BALTA
8500	2019-07-25 07:04:52.21494	31	9	2019-07-25	10836		t	10836	HOTEL-BALTA
8501	2019-07-26 07:11:40.962011	31	10	2019-07-25	14422		t	14422	HOTEL-BALTA
8502	2019-07-26 07:16:29.780003	31	11	2019-07-26	10836		t	10836	HOTEL-BALTA
8505	2019-07-26 19:24:51.473933	31	12	2019-07-26	14422		t	14422	HOTEL-BALTA
8503	2019-07-26 09:44:04.649414	30	68	2019-07-26	14372		t	14372	SULLVENTA2
8507	2019-07-27 11:54:59.227022	31	13	2019-07-27	10836		t	10836	HOTEL-BALTA
8508	2019-07-27 20:23:06.925611	31	14	2019-07-27	14422		t	14422	HOTEL-BALTA
8509	2019-07-28 07:49:17.615264	31	15	2019-07-28	10836		t	10836	HOTEL-BALTA
8506	2019-07-27 11:41:18.264416	30	69	2019-07-27	12		t	12	OPERACIONES02
8510	2019-07-28 19:10:31.544291	31	16	2019-07-28	12736		t	12736	HOTEL-BALTA
8511	2019-07-28 19:24:55.58605	30	70	2019-07-28	12		t	12	OPERACIONES02
8512	2019-07-29 08:05:09.235069	31	17	2019-07-29	10836		t	10836	HOTEL-BALTA
8513	2019-07-29 12:01:05.690724	30	71	2019-07-29	12		t	12	SULLVENTA2
8514	2019-07-29 19:11:11.111306	31	18	2019-07-29	14422		t	14422	HOTEL-BALTA
8516	2019-07-30 07:07:39.54497	31	19	2019-07-30	12736		t	12736	HOTEL-BALTA
8517	2019-07-30 19:04:46.498193	31	20	2019-07-30	14422		t	14422	HOTEL-BALTA
8515	2019-07-30 01:08:03.719097	30	72	2019-07-30	14372		t	14372	SULLVENTA2
8518	2019-07-31 07:21:41.16791	31	21	2019-07-31	10836		t	10836	HOTEL-BALTA
8520	2019-07-31 19:04:10.053163	31	22	2019-07-31	14422		t	14422	HOTEL-BALTA
8519	2019-07-31 08:46:15.841271	30	73	2019-07-31	12		t	12	OPERACIONES02
8521	2019-08-01 07:17:56.350768	31	23	2019-08-01	10836		t	10836	HOTEL-BALTA
8523	2019-08-01 20:27:55.910668	31	24	2019-08-01	14422		t	14422	HOTEL-BALTA
8522	2019-08-01 09:59:15.841219	30	74	2019-08-01	12		t	12	OPERACIONES02
8524	2019-08-02 07:43:35.549452	31	25	2019-08-02	10836		t	10836	HOTEL-BALTA
8526	2019-08-02 19:22:56.586253	31	26	2019-08-02	14422		t	14422	HOTEL-BALTA
8525	2019-08-02 08:07:29.379548	30	75	2019-08-02	12		t	12	OPERACIONES02
8527	2019-08-03 07:20:45.747609	31	27	2019-08-03	10836		t	10836	HOTEL-BALTA
8528	2019-08-03 11:53:32.456869	30	76	2019-08-03	12		t	12	SULLVENTA2
8529	2019-08-03 20:32:39.932029	31	28	2019-08-03	14422		t	14422	HOTEL-BALTA
8530	2019-08-04 07:24:56.236739	31	29	2019-08-04	10836		t	10836	HOTEL-BALTA
8532	2019-08-04 19:09:11.790803	31	30	2019-08-04	12736		t	12736	HOTEL-BALTA
8531	2019-08-04 07:54:39.685224	30	77	2019-08-04	14372		t	14372	SULLVENTA2
8533	2019-08-05 07:31:06.880921	31	31	2019-08-05	10836		t	10836	HOTEL-BALTA
8535	2019-08-05 19:30:19.307904	31	32	2019-08-05	14422		t	14422	HOTEL-BALTA
8534	2019-08-05 10:18:50.68439	30	78	2019-08-05	14372		t	14372	SULLVENTA2
8537	2019-08-06 11:04:18.025275	31	33	2019-08-06	12736		t	12736	HOTEL-BALTA
8538	2019-08-06 19:06:03.315055	31	34	2019-08-06	14422		t	14422	HOTEL-BALTA
8536	2019-08-06 10:41:08.967822	30	79	2019-08-06	12		t	12	OPERACIONES02
8540	2019-08-07 16:18:37.530249	31	35	2019-08-07	10836		t	10836	HOTEL-BALTA
8541	2019-08-07 19:17:24.960739	31	36	2019-08-07	14422		t	14422	HOTEL-BALTA
8539	2019-08-07 07:22:58.175804	30	80	2019-08-07	14372		t	14372	SULLVENTA2
8504	2019-07-26 09:57:30.164032	17	1087	2019-07-26	13280		t	13280	DESKTOP-UG2O4HR
8544	2019-08-08 13:30:04.398405	17	1088	2019-08-08	11444		t	11444	OP-DAYSI
8543	2019-08-08 11:00:22.699902	31	37	2019-08-08	10836		t	10836	HOTEL-BALTA
8542	2019-08-08 08:04:26.730665	30	81	2019-08-08	14372		t	14372	SULLVENTA2
8545	2019-08-08 19:14:40.374153	31	38	2019-08-08	14422		t	14422	HOTEL-BALTA
8547	2019-08-09 08:35:11.671517	31	39	2019-08-09	10836		t	10836	HOTEL-BALTA
8548	2019-08-09 19:18:23.595677	31	40	2019-08-09	14422		t	14422	HOTEL-BALTA
8546	2019-08-09 01:58:31.458309	30	82	2019-08-09	14372		t	14372	SULLVENTA2
8549	2019-08-10 07:08:00.001726	31	41	2019-08-10	10836		t	10836	HOTEL-BALTA
8551	2019-08-10 19:11:45.243861	31	42	2019-08-10	14422		t	14422	HOTEL-BALTA
8550	2019-08-10 10:21:51.977439	30	83	2019-08-10	12		t	12	OPERACIONES02
8552	2019-08-11 07:13:59.440153	31	43	2019-08-11	10836		t	10836	HOTEL-BALTA
8557	2019-08-12 19:11:43.422567	31	46	2019-08-12	14422		t	14422	HOTEL-BALTA
8554	2019-08-11 19:12:01.334762	31	44	2019-08-11	12736		t	12736	HOTEL-BALTA
8553	2019-08-11 12:52:41.829659	30	84	2019-08-11	12		t	12	OPERACIONES02
8555	2019-08-12 07:07:40.117006	31	45	2019-08-12	10836		t	10836	HOTEL-BALTA
8556	2019-08-12 11:01:02.650971	30	85	2019-08-12	12		t	12	OPERACIONES02
8558	2019-08-13 07:07:16.600635	31	47	2019-08-13	12736		t	12736	HOTEL-BALTA
8559	2019-08-13 10:18:38.892669	30	86	2019-08-13	14372		t	14372	SULLVENTA2
8561	2019-08-14 08:42:11.865903	31	48	2019-08-14	10836		t	10836	HOTEL-BALTA
8562	2019-08-14 19:21:31.828855	31	49	2019-08-14	14422		t	14422	HOTEL-BALTA
8560	2019-08-14 07:30:12.809514	30	87	2019-08-14	14372		t	14372	SULLVENTA2
8564	2019-08-15 08:52:17.097945	31	50	2019-08-15	10836		t	10836	HOTEL-BALTA
8563	2019-08-15 07:40:48.176533	30	88	2019-08-15	14372		t	14372	SULLVENTA2
8565	2019-08-15 19:19:43.071663	31	51	2019-08-15	14422		t	14422	HOTEL-BALTA
8567	2019-08-16 07:15:39.548544	31	52	2019-08-16	10836		t	10836	HOTEL-BALTA
8568	2019-08-16 14:04:31.162373	31	53	2019-08-16	10836		t	10836	HOTEL-BALTA
8569	2019-08-16 19:34:02.648966	31	54	2019-08-16	14422		t	14422	HOTEL-BALTA
8566	2019-08-16 04:16:56.46996	30	89	2019-08-16	14372		t	14372	SULLVENTA2
8570	2019-08-17 07:39:21.400737	31	55	2019-08-17	10836		t	10836	HOTEL-BALTA
8572	2019-08-17 19:15:08.564636	31	56	2019-08-17	14422		t	14422	HOTEL-BALTA
8571	2019-08-17 18:10:53.102809	30	90	2019-08-17	11032		t	11032	SULLVENTA2
8574	2019-08-18 08:22:49.722731	31	57	2019-08-18	10836		t	10836	HOTEL-BALTA
8573	2019-08-18 07:56:09.628104	30	91	2019-08-18	14372		t	14372	SULLVENTA2
8575	2019-08-18 19:14:20.327681	31	58	2019-08-18	12736		t	12736	HOTEL-BALTA
8577	2019-08-19 07:30:18.764699	31	59	2019-08-19	10836		t	10836	HOTEL-BALTA
8578	2019-08-19 19:04:14.153983	31	60	2019-08-19	14422		t	14422	HOTEL-BALTA
8576	2019-08-19 00:14:29.570999	30	92	2019-08-19	14372		t	14372	SULLVENTA2
8579	2019-08-20 07:06:57.992216	31	61	2019-08-20	12736		t	12736	HOTEL-BALTA
8581	2019-08-20 19:18:45.746295	31	62	2019-08-20	14422		t	14422	HOTEL-BALTA
8580	2019-08-20 09:05:41.10243	30	93	2019-08-20	12		t	12	OPERACIONES02
8583	2019-08-21 17:40:17.62024	31	63	2019-08-21	10836		t	10836	HOTEL-BALTA
8584	2019-08-21 19:12:50.62778	31	64	2019-08-21	12736		t	12736	HOTEL-BALTA
8585	2019-08-21 19:21:02.143087	31	65	2019-08-21	14422		t	14422	HOTEL-BALTA
8582	2019-08-21 06:58:57.703809	30	94	2019-08-21	14372		t	14372	SULLVENTA2
8587	2019-08-22 08:05:42.555547	31	66	2019-08-22	10836		t	10836	HOTEL-BALTA
8588	2019-08-22 19:26:49.413474	31	67	2019-08-22	14422		t	14422	HOTEL-BALTA
8586	2019-08-22 07:24:48.562378	30	95	2019-08-22	14372		t	14372	SULLVENTA2
8589	2019-08-23 07:32:29.994899	31	68	2019-08-23	10836		t	10836	HOTEL-BALTA
8591	2019-08-23 19:14:24.776364	31	69	2019-08-23	14422		t	14422	HOTEL-BALTA
8590	2019-08-23 09:19:23.992569	30	96	2019-08-23	14372		t	14372	SULLVENTA2
8592	2019-08-24 07:52:30.428659	31	70	2019-08-24	10836		t	10836	HOTEL-BALTA
8593	2019-08-24 09:51:04.6147	30	97	2019-08-24	14372		t	14372	SULLVENTA2
8594	2019-08-24 19:18:02.48461	31	71	2019-08-24	14422		t	14422	HOTEL-BALTA
8595	2019-08-25 07:14:55.547078	31	72	2019-08-25	10836		t	10836	HOTEL-BALTA
8597	2019-08-25 23:32:05.607389	30	98	2019-08-25	12		t	12	OPERACIONES02
8596	2019-08-25 19:08:44.059928	31	73	2019-08-25	14556		t	14556	HOTEL-BALTA
8599	2019-08-26 07:08:08.453765	31	74	2019-08-26	10836		t	10836	HOTEL-BALTA
8600	2019-08-26 19:12:17.624717	31	75	2019-08-26	14422		t	14422	HOTEL-BALTA
8598	2019-08-26 00:03:02.800604	30	99	2019-08-26	12		t	12	OPERACIONES02
8602	2019-08-27 19:10:00.682063	31	76	2019-08-27	14556		t	14556	HOTEL-BALTA
8603	2019-08-27 19:17:50.131806	31	77	2019-08-27	14422		t	14422	HOTEL-BALTA
8601	2019-08-27 14:39:36.881745	30	100	2019-08-27	14372		t	14372	SULLVENTA2
8604	2019-08-28 07:25:50.996966	31	78	2019-08-28	10836		t	10836	HOTEL-BALTA
8606	2019-08-28 19:21:50.217364	31	79	2019-08-28	14422		t	14422	HOTEL-BALTA
8605	2019-08-28 09:21:23.731598	30	101	2019-08-28	12		t	12	OPERACIONES02
8608	2019-08-29 07:15:59.118499	31	80	2019-08-29	10836		t	10836	HOTEL-BALTA
8609	2019-08-29 21:53:11.841447	31	81	2019-08-29	14422		t	14422	HOTEL-BALTA
8610	2019-08-30 07:24:01.339411	31	82	2019-08-30	10836		t	10836	HOTEL-BALTA
8388	2019-05-07 16:06:40.821404	22	17	2019-05-07	10762		t	10762	TRANSA02
8607	2019-08-29 07:15:16.479741	30	102	2019-08-29	14372		t	14372	SULLVENTA2
8611	2019-08-30 11:59:54.712544	31	83	2019-08-30	10836		t	10836	HOTEL-BALTA
8614	2019-08-30 19:18:16.472586	31	84	2019-08-30	14422		t	14422	HOTEL-BALTA
8612	2019-08-30 16:44:38.467742	22	18	2019-08-30	12		t	12	OPERACIONES02
8613	2019-08-30 16:45:09.155573	30	103	2019-08-30	12		t	12	OPERACIONES02
8617	2019-08-31 07:46:36.768438	31	85	2019-08-31	10836		t	10836	HOTEL-BALTA
8618	2019-08-31 19:24:43.903745	31	86	2019-08-31	14422		t	14422	HOTEL-BALTA
8619	2019-09-01 08:59:52.980052	31	87	2019-09-01	10836		t	10836	HOTEL-BALTA
8615	2019-08-31 07:28:52.717596	22	19	2019-08-31	12		t	12	OPERACIONES02
8616	2019-08-31 07:29:02.425281	30	104	2019-08-31	12		t	12	OPERACIONES02
8620	2019-09-01 19:12:32.490922	31	88	2019-09-01	14556		t	14556	HOTEL-BALTA
8621	2019-09-02 07:21:11.279783	31	89	2019-09-02	10836		t	10836	HOTEL-BALTA
8622	2019-09-02 07:58:18.999807	31	90	2019-09-02	10836		t	10836	HOTEL-BALTA
8624	2019-09-02 20:15:58.213386	31	91	2019-09-02	14422		t	14422	HOTEL-BALTA
8623	2019-09-02 08:37:34.76481	30	105	2019-09-02	12		t	12	OPERACIONES02
8625	2019-09-03 07:17:44.373526	31	92	2019-09-03	14556		t	14556	HOTEL-BALTA
8627	2019-09-03 19:22:55.907787	31	93	2019-09-03	14422		t	14422	HOTEL-BALTA
8626	2019-09-03 19:12:20.256877	30	106	2019-09-03	14372		t	14372	SULLVENTA2
8628	2019-09-04 07:34:53.186669	31	94	2019-09-04	10836		t	10836	HOTEL-BALTA
8630	2019-09-04 16:38:48.02483	31	95	2019-09-04	10836		t	10836	HOTEL-BALTA
8631	2019-09-04 20:02:19.257141	31	96	2019-09-04	14422		t	14422	HOTEL-BALTA
8629	2019-09-04 09:00:46.975518	30	107	2019-09-04	14372		t	14372	SULLVENTA2
8632	2019-09-05 07:34:46.42434	31	97	2019-09-05	10836		t	10836	HOTEL-BALTA
8634	2019-09-05 19:14:53.552633	31	98	2019-09-05	14422		t	14422	HOTEL-BALTA
8633	2019-09-05 11:54:20.88001	30	108	2019-09-05	14372		t	14372	SULLVENTA2
8636	2019-09-06 10:04:43.162688	31	99	2019-09-06	10836		t	10836	HOTEL-BALTA
8635	2019-09-06 09:26:05.487709	30	109	2019-09-06	12		t	12	OPERACIONES02
8637	2019-09-06 23:18:15.236087	31	100	2019-09-06	14422		t	14422	HOTEL-BALTA
8639	2019-09-07 10:11:09.725013	31	101	2019-09-07	10836		t	10836	HOTEL-BALTA
8640	2019-09-07 19:17:12.039477	31	102	2019-09-07	14422		t	14422	HOTEL-BALTA
8638	2019-09-07 06:04:19.081115	30	110	2019-09-07	14372		t	14372	SULLVENTA2
8641	2019-09-08 07:35:15.718663	31	103	2019-09-08	10836		t	10836	HOTEL-BALTA
8643	2019-09-08 20:39:54.940485	31	104	2019-09-08	14556		t	14556	HOTEL-BALTA
8644	2019-09-09 08:58:34.000367	31	105	2019-09-09	10836		t	10836	HOTEL-BALTA
8645	2019-09-09 11:01:46.427294	31	106	2019-09-09	10836		t	10836	HOTEL-BALTA
8646	2019-09-09 19:19:09.818021	31	107	2019-09-09	14422		t	14422	HOTEL-BALTA
8647	2019-09-10 09:19:46.089912	31	108	2019-09-10	14556		t	14556	HOTEL-BALTA
8648	2019-09-10 19:31:47.694883	31	109	2019-09-10	14422		t	14422	HOTEL-BALTA
8642	2019-09-08 12:42:16.598704	30	111	2019-09-08	14372		t	14372	SULLVENTA2
8649	2019-09-11 07:15:38.47363	31	110	2019-09-11	10836		t	10836	HOTEL-BALTA
8651	2019-09-11 19:02:02.803369	31	111	2019-09-11	14422		t	14422	HOTEL-BALTA
8650	2019-09-11 09:16:51.009573	30	112	2019-09-11	14372		t	14372	SULLVENTA2
8653	2019-09-12 13:29:33.879053	31	112	2019-09-12	10836		t	10836	HOTEL-BALTA
8654	2019-09-12 19:31:47.937289	31	113	2019-09-12	14422		t	14422	HOTEL-BALTA
8652	2019-09-12 09:29:35.132851	30	113	2019-09-12	14372		t	14372	SULLVENTA2
8656	2019-09-13 08:18:47.18575	31	114	2019-09-13	10836		t	10836	HOTEL-BALTA
8657	2019-09-13 19:02:25.999301	31	115	2019-09-13	14422		t	14422	HOTEL-BALTA
8655	2019-09-13 07:34:04.788961	30	114	2019-09-13	14372		t	14372	SULLVENTA2
8658	2019-09-14 08:10:41.289762	31	116	2019-09-14	10836		t	10836	HOTEL-BALTA
8659	2019-09-14 19:13:39.181836	31	117	2019-09-14	14422		t	14422	HOTEL-BALTA
8661	2019-09-15 17:56:17.156057	31	118	2019-09-15	10836		t	10836	HOTEL-BALTA
8662	2019-09-15 20:00:14.318833	31	119	2019-09-15	14556		t	14556	HOTEL-BALTA
8660	2019-09-15 08:41:07.22759	30	115	2019-09-15	14372		t	14372	SULLVENTA2
8663	2019-09-16 07:50:58.632923	31	120	2019-09-16	10836		t	10836	HOTEL-BALTA
8665	2019-09-16 21:06:39.506909	31	121	2019-09-16	14422		t	14422	HOTEL-BALTA
8664	2019-09-16 18:06:26.940028	30	116	2019-09-16	14372		t	14372	SULLVENTA2
8666	2019-09-17 07:07:24.823698	31	122	2019-09-17	14556		t	14556	HOTEL-BALTA
8668	2019-09-17 19:18:56.848191	31	123	2019-09-17	14422		t	14422	HOTEL-BALTA
8667	2019-09-17 12:21:35.62486	30	117	2019-09-17	14372		t	14372	SULLVENTA2
8669	2019-09-18 07:20:58.370017	31	124	2019-09-18	10836		t	10836	HOTEL-BALTA
8671	2019-09-18 19:05:46.638075	31	125	2019-09-18	14422		t	14422	HOTEL-BALTA
8670	2019-09-18 16:12:16.111997	30	118	2019-09-18	14372		t	14372	SULLVENTA2
8672	2019-09-19 08:58:48.987933	31	126	2019-09-19	10836		t	10836	HOTEL-BALTA
8675	2019-09-19 20:40:08.72105	31	127	2019-09-19	14422		t	14422	HOTEL-BALTA
8673	2019-09-19 18:20:56.606986	30	119	2019-09-19	12		t	12	OPERACIONES02
8676	2019-09-20 07:07:38.896906	31	128	2019-09-20	10836		t	10836	HOTEL-BALTA
8678	2019-09-20 19:55:37.770953	31	129	2019-09-20	14422		t	14422	HOTEL-BALTA
8679	2019-09-21 07:19:24.423203	31	130	2019-09-21	10836		t	10836	HOTEL-BALTA
8680	2019-09-21 19:38:33.53657	31	131	2019-09-21	14422		t	14422	HOTEL-BALTA
8681	2019-09-22 10:53:47.542698	31	132	2019-09-22	10836		t	10836	HOTEL-BALTA
8682	2019-09-22 19:20:44.871885	31	133	2019-09-22	14556		t	14556	HOTEL-BALTA
8683	2019-09-23 07:08:41.699545	31	134	2019-09-23	14556		t	14556	HOTEL-BALTA
8684	2019-09-23 07:26:49.956834	31	135	2019-09-23	10836		t	10836	HOTEL-BALTA
8685	2019-09-23 20:53:58.008963	31	136	2019-09-23	14422		t	14422	HOTEL-BALTA
8686	2019-09-24 07:24:31.107402	31	137	2019-09-24	14556		t	14556	HOTEL-BALTA
8687	2019-09-24 19:27:29.129378	31	138	2019-09-24	14422		t	14422	HOTEL-BALTA
8677	2019-09-20 09:43:26.945195	30	120	2019-09-20	14372		t	14372	SULLVENTA2
8688	2019-09-25 07:27:36.6222	31	139	2019-09-25	10836		t	10836	HOTEL-BALTA
8690	2019-09-25 19:43:46.493392	31	140	2019-09-25	14422		t	14422	HOTEL-BALTA
8691	2019-09-26 07:18:43.52284	31	141	2019-09-26	10836		t	10836	HOTEL-BALTA
8692	2019-09-26 19:29:43.821693	31	142	2019-09-26	14422		t	14422	HOTEL-BALTA
8689	2019-09-25 08:19:07.940291	30	121	2019-09-25	14372		t	14372	SULLVENTA2
8693	2019-09-27 07:34:44.287633	31	143	2019-09-27	10836		t	10836	HOTEL-BALTA
8695	2019-09-27 19:21:23.559421	31	144	2019-09-27	14422		t	14422	HOTEL-BALTA
8694	2019-09-27 08:39:25.97475	30	122	2019-09-27	14372		t	14372	SULLVENTA2
8674	2019-09-19 18:24:21.674311	22	20	2019-09-19	12		t	12	OPERACIONES02
8696	2019-09-28 09:19:44.911601	31	145	2019-09-28	10836		t	10836	HOTEL-BALTA
8698	2019-09-28 19:59:56.478776	31	146	2019-09-28	14422		t	14422	HOTEL-BALTA
8699	2019-09-29 11:10:08.274128	31	147	2019-09-29	10836		t	10836	HOTEL-BALTA
8700	2019-09-29 19:51:55.594961	31	148	2019-09-29	14556		t	14556	HOTEL-BALTA
8701	2019-09-30 08:04:22.719086	31	149	2019-09-30	10836		t	10836	HOTEL-BALTA
8697	2019-09-28 12:09:09.599182	30	123	2019-09-28	12		t	12	OPERACIONES02
8703	2019-09-30 20:00:39.935551	31	150	2019-09-30	14422		t	14422	HOTEL-BALTA
8704	2019-10-01 06:51:03.373083	31	151	2019-10-01	14422		t	14422	HOTEL-BALTA
8705	2019-10-01 19:18:57.411126	31	152	2019-10-01	14422		t	14422	HOTEL-BALTA
8702	2019-09-30 19:52:28.499611	30	124	2019-09-30	12		t	12	OPERACIONES02
8706	2019-10-02 08:36:44.262714	31	153	2019-10-02	10836		t	10836	HOTEL-BALTA
8707	2019-10-02 19:43:59.105185	31	154	2019-10-02	14422		t	14422	HOTEL-BALTA
8708	2019-10-03 07:19:05.567133	31	155	2019-10-03	10836		t	10836	HOTEL-BALTA
8709	2019-10-03 22:48:33.188288	31	156	2019-10-03	14422		t	14422	HOTEL-BALTA
8710	2019-10-04 07:10:00.260308	31	157	2019-10-04	10836		t	10836	HOTEL-BALTA
8711	2019-10-04 19:30:03.653966	31	158	2019-10-04	14422		t	14422	HOTEL-BALTA
8712	2019-10-05 07:19:55.378656	31	159	2019-10-05	10836		t	10836	HOTEL-BALTA
8713	2019-10-05 19:45:27.547775	31	160	2019-10-05	14422		t	14422	HOTEL-BALTA
8714	2019-10-06 07:06:36.418487	31	161	2019-10-06	10836		t	10836	HOTEL-BALTA
8715	2019-10-07 06:20:11.284562	31	162	2019-10-06	14556		t	14556	HOTEL-BALTA
8716	2019-10-07 07:27:42.392737	31	163	2019-10-07	10836		t	10836	HOTEL-BALTA
8717	2019-10-07 18:59:36.134393	31	164	2019-10-07	10836		t	10836	HOTEL-BALTA
8718	2019-10-07 21:43:22.229368	31	165	2019-10-07	14422		t	14422	HOTEL-BALTA
8719	2019-10-08 07:16:57.135091	31	166	2019-10-08	14556		t	14556	HOTEL-BALTA
8720	2019-10-08 20:19:39.794557	31	167	2019-10-08	14422		t	14422	HOTEL-BALTA
8721	2019-10-09 08:53:28.851794	31	168	2019-10-09	10836		t	10836	HOTEL-BALTA
8722	2019-10-09 19:30:54.051308	31	169	2019-10-09	14422		t	14422	HOTEL-BALTA
8733	2019-10-13 09:08:48.411273	31	176	2019-10-13	10836		t	10836	HOTEL-BALTA
8723	2019-10-10 08:07:34.839711	31	170	2019-10-10	10836		t	10836	HOTEL-BALTA
8726	2019-10-10 20:06:09.003163	31	171	2019-10-10	14422		t	14422	HOTEL-BALTA
8725	2019-10-10 12:25:11.898916	30	125	2019-10-10	12		t	12	OPERACIONES02
8724	2019-10-10 12:23:58.540806	22	21	2019-10-10	12		t	12	OPERACIONES02
8727	2019-10-11 07:12:54.38656	31	172	2019-10-11	10836		t	10836	HOTEL-BALTA
8729	2019-10-11 21:17:02.562445	22	22	2019-10-11	12		f	12	OPERACIONES02
8730	2019-10-11 21:17:20.62344	30	126	2019-10-11	12		f	12	OPERACIONES02
8728	2019-10-11 19:48:12.604885	31	173	2019-10-11	10836		t	10836	HOTEL-BALTA
8731	2019-10-12 07:55:04.311663	31	174	2019-10-12	10836		t	10836	HOTEL-BALTA
8732	2019-10-12 19:00:55.832656	31	175	2019-10-12	14422		t	14422	HOTEL-BALTA
8734	2019-10-13 19:11:04.024572	31	177	2019-10-13	14556		t	14556	HOTEL-BALTA
8735	2019-10-14 07:45:17.942857	31	178	2019-10-14	10836		t	10836	HOTEL-BALTA
8736	2019-10-14 19:09:03.86246	31	179	2019-10-14	14422		t	14422	HOTEL-BALTA
8737	2019-10-15 13:17:48.703306	31	180	2019-10-15	14601		t	14601	HOTEL-BALTA
8738	2019-10-15 19:59:30.152946	31	181	2019-10-15	14422		t	14422	HOTEL-BALTA
8739	2019-10-16 07:30:40.505076	31	182	2019-10-16	10836		t	10836	HOTEL-BALTA
8740	2019-10-16 18:58:56.103242	31	183	2019-10-16	14422		t	14422	HOTEL-BALTA
8741	2019-10-17 07:15:19.083752	31	184	2019-10-17	10836		t	10836	HOTEL-BALTA
8742	2019-10-17 19:22:56.15761	31	185	2019-10-17	14422		t	14422	HOTEL-BALTA
8743	2019-10-18 10:14:21.089617	31	186	2019-10-18	10836		t	10836	HOTEL-BALTA
8744	2019-10-18 19:05:47.649744	31	187	2019-10-18	14422		t	14422	HOTEL-BALTA
8745	2019-10-19 07:23:22.92155	31	188	2019-10-19	14601		t	14601	HOTEL-BALTA
8746	2019-10-19 21:03:10.061424	31	189	2019-10-19	14422		t	14422	HOTEL-BALTA
8747	2019-10-20 11:15:54.628669	31	190	2019-10-20	10836		t	10836	HOTEL-BALTA
8748	2019-10-20 20:17:06.028491	31	191	2019-10-20	14601		t	14601	HOTEL-BALTA
8749	2019-10-21 07:11:15.824132	31	192	2019-10-21	10836		t	10836	HOTEL-BALTA
8750	2019-10-21 19:11:30.612477	31	193	2019-10-21	14422		t	14422	HOTEL-BALTA
8751	2019-10-22 07:18:25.926533	31	194	2019-10-22	14556		t	14556	HOTEL-BALTA
8752	2019-10-22 18:37:15.819194	31	195	2019-10-22	10836		t	10836	HOTEL-BALTA
8753	2019-10-22 19:17:10.073242	31	196	2019-10-22	14422		t	14422	HOTEL-BALTA
8754	2019-10-23 19:13:30.222064	31	197	2019-10-23	14422		t	14422	HOTEL-BALTA
8755	2019-10-24 07:28:05.57221	31	198	2019-10-24	10836		t	10836	HOTEL-BALTA
8756	2019-10-24 19:17:29.030249	31	199	2019-10-24	14422		t	14422	HOTEL-BALTA
8757	2019-10-25 08:24:35.022037	31	200	2019-10-25	10836		t	10836	HOTEL-BALTA
8758	2019-10-25 19:25:44.475454	31	201	2019-10-25	14422		t	14422	HOTEL-BALTA
8759	2019-10-26 09:50:47.265724	31	202	2019-10-26	10836		t	10836	HOTEL-BALTA
8760	2019-10-26 19:28:50.529379	31	203	2019-10-26	14422		t	14422	HOTEL-BALTA
8761	2019-10-27 07:14:21.604664	31	204	2019-10-27	10836		t	10836	HOTEL-BALTA
8762	2019-10-27 19:13:54.694583	31	205	2019-10-27	14556		t	14556	HOTEL-BALTA
8763	2019-10-28 07:08:48.636809	31	206	2019-10-28	10836		t	10836	HOTEL-BALTA
8764	2019-10-28 19:47:19.31312	31	207	2019-10-28	14422		t	14422	HOTEL-BALTA
8765	2019-10-29 07:13:53.09161	31	208	2019-10-29	14601		t	14601	HOTEL-BALTA
8766	2019-10-29 20:13:12.57883	31	209	2019-10-29	14422		t	14422	HOTEL-BALTA
8767	2019-10-30 12:12:12.589808	31	210	2019-10-30	10836		t	10836	HOTEL-BALTA
8768	2019-10-30 19:11:58.310935	31	211	2019-10-30	14422		t	14422	HOTEL-BALTA
8769	2019-10-31 08:26:54.019894	31	212	2019-10-31	10836		t	10836	HOTEL-BALTA
8770	2019-10-31 19:06:18.998784	31	213	2019-10-31	14422		t	14422	HOTEL-BALTA
8771	2019-11-01 10:39:58.095427	31	214	2019-11-01	10836		t	10836	HOTEL-BALTA
8772	2019-11-01 19:23:03.910756	31	215	2019-11-01	14422		t	14422	HOTEL-BALTA
8773	2019-11-02 08:07:11.154215	31	216	2019-11-02	10836		t	10836	HOTEL-BALTA
8774	2019-11-02 08:22:52.496412	31	217	2019-11-02	14422		t	14422	HOTEL-BALTA
8775	2019-11-02 09:19:16.12722	31	218	2019-11-02	10836		t	10836	HOTEL-BALTA
8776	2019-11-02 19:18:48.205285	31	219	2019-11-02	14422		t	14422	HOTEL-BALTA
8777	2019-11-03 07:10:54.892721	31	220	2019-11-03	10836		t	10836	HOTEL-BALTA
8778	2019-11-03 19:33:35.740973	31	221	2019-11-03	14601		t	14601	HOTEL-BALTA
8779	2019-11-04 07:45:40.908681	31	222	2019-11-04	10836		t	10836	HOTEL-BALTA
8780	2019-11-04 19:41:48.34325	31	223	2019-11-04	14422		t	14422	HOTEL-BALTA
8781	2019-11-05 10:44:10.306704	31	224	2019-11-05	14556		t	14556	HOTEL-BALTA
8782	2019-11-05 19:28:01.891422	31	225	2019-11-05	14422		t	14422	HOTEL-BALTA
8783	2019-11-06 07:44:10.630882	31	226	2019-11-06	10836		t	10836	HOTEL-BALTA
8784	2019-11-06 19:33:29.59864	31	227	2019-11-06	14422		t	14422	HOTEL-BALTA
8785	2019-11-07 08:23:42.325487	31	228	2019-11-07	10836		t	10836	HOTEL-BALTA
8786	2019-11-07 19:15:43.511562	31	229	2019-11-07	14422		t	14422	HOTEL-BALTA
8787	2019-11-08 08:20:32.760012	31	230	2019-11-08	10836		t	10836	HOTEL-BALTA
8788	2019-11-08 14:13:51.188734	31	231	2019-11-08	10836		t	10836	HOTEL-BALTA
8789	2019-11-08 19:13:10.609648	31	232	2019-11-08	14422		t	14422	HOTEL-BALTA
8790	2019-11-09 07:43:55.255237	31	233	2019-11-09	10836		t	10836	HOTEL-BALTA
8791	2019-11-09 19:14:34.242018	31	234	2019-11-09	14556		t	14556	HOTEL-BALTA
8792	2019-11-10 07:10:19.865036	31	235	2019-11-10	10836		t	10836	HOTEL-BALTA
8793	2019-11-10 18:49:58.646942	31	236	2019-11-10	10836		t	10836	HOTEL-BALTA
8794	2019-11-10 19:21:53.918424	31	237	2019-11-10	14556		t	14556	HOTEL-BALTA
8795	2019-11-11 07:25:55.491199	31	238	2019-11-11	10836		t	10836	HOTEL-BALTA
8796	2019-11-11 19:11:11.99509	31	239	2019-11-11	10836		t	10836	HOTEL-BALTA
8797	2019-11-11 19:42:10.362688	31	240	2019-11-11	14422		t	14422	HOTEL-BALTA
8798	2019-11-12 10:17:15.360015	31	241	2019-11-12	14601		t	14601	HOTEL-BALTA
8799	2019-11-12 19:54:04.79101	31	242	2019-11-12	14422		t	14422	HOTEL-BALTA
8800	2019-11-13 07:08:21.4834	31	243	2019-11-13	10836		t	10836	HOTEL-BALTA
8801	2019-11-13 19:38:12.945103	31	244	2019-11-13	14422		t	14422	HOTEL-BALTA
8802	2019-11-14 08:51:58.554154	31	245	2019-11-14	10836		t	10836	HOTEL-BALTA
8803	2019-11-14 19:51:42.971462	31	246	2019-11-14	14422		t	14422	HOTEL-BALTA
8804	2019-11-15 08:47:58.290684	31	247	2019-11-15	10836		t	10836	HOTEL-BALTA
8805	2019-11-15 19:38:52.899082	31	248	2019-11-15	14601		t	14601	HOTEL-BALTA
8806	2019-11-16 08:24:09.149396	31	249	2019-11-16	10836		t	10836	HOTEL-BALTA
8807	2019-11-16 18:51:53.439927	31	250	2019-11-16	10836		t	10836	HOTEL-BALTA
8808	2019-11-16 19:26:22.654325	31	251	2019-11-16	14422		t	14422	HOTEL-BALTA
8809	2019-11-17 07:18:48.63114	31	252	2019-11-17	14556		t	14556	HOTEL-BALTA
8814	2019-11-19 19:10:25.468406	31	257	2019-11-19	14422		t	14422	HOTEL-BALTA
8810	2019-11-17 20:08:11.318937	31	253	2019-11-17	14422		t	14422	HOTEL-BALTA
8811	2019-11-18 07:13:11.201397	31	254	2019-11-18	10836		t	10836	HOTEL-BALTA
8812	2019-11-18 19:24:59.235422	31	255	2019-11-18	14556		t	14556	HOTEL-BALTA
8813	2019-11-19 09:16:07.689043	31	256	2019-11-19	10836		t	10836	HOTEL-BALTA
8815	2019-11-20 08:48:36.151154	31	258	2019-11-20	10836		t	10836	HOTEL-BALTA
8816	2019-11-20 19:11:30.405629	31	259	2019-11-20	14422		t	14422	HOTEL-BALTA
8817	2019-11-21 08:34:00.192293	31	260	2019-11-21	10836		t	10836	HOTEL-BALTA
8818	2019-11-21 19:00:25.28315	31	261	2019-11-21	14422		t	14422	HOTEL-BALTA
8819	2019-11-22 07:20:31.561641	31	262	2019-11-22	10836		t	10836	HOTEL-BALTA
8820	2019-11-22 11:33:26.367209	31	263	2019-11-22	10836		t	10836	HOTEL-BALTA
8821	2019-11-22 19:24:53.079905	31	264	2019-11-22	14422		t	14422	HOTEL-BALTA
8822	2019-11-23 09:55:38.704781	31	265	2019-11-23	10836		t	10836	HOTEL-BALTA
8823	2019-11-23 19:27:16.46986	31	266	2019-11-23	14422		t	14422	HOTEL-BALTA
8824	2019-11-24 07:19:29.203741	31	267	2019-11-24	14556		t	14556	HOTEL-BALTA
8825	2019-11-24 19:16:40.39464	31	268	2019-11-24	14422		t	14422	HOTEL-BALTA
8826	2019-11-25 07:18:37.064553	31	269	2019-11-25	10836		t	10836	HOTEL-BALTA
8827	2019-11-25 19:31:11.666978	31	270	2019-11-25	14556		t	14556	HOTEL-BALTA
8828	2019-11-26 07:12:02.96907	31	271	2019-11-26	10836		t	10836	HOTEL-BALTA
8829	2019-11-26 19:33:21.31166	31	272	2019-11-26	14422		t	14422	HOTEL-BALTA
8830	2019-11-27 07:20:09.888822	31	273	2019-11-27	10836		t	10836	HOTEL-BALTA
8831	2019-11-27 19:36:02.232175	31	274	2019-11-27	14422		t	14422	HOTEL-BALTA
8832	2019-11-28 07:13:17.494468	31	275	2019-11-28	10836		t	10836	HOTEL-BALTA
8833	2019-11-28 19:36:30.966029	31	276	2019-11-28	14422		t	14422	HOTEL-BALTA
8834	2019-11-29 07:22:55.314991	31	277	2019-11-29	10836		t	10836	HOTEL-BALTA
8835	2019-11-29 19:28:47.784688	31	278	2019-11-29	14422		t	14422	HOTEL-BALTA
8836	2019-11-30 07:13:05.573199	31	279	2019-11-30	10836		t	10836	HOTEL-BALTA
8837	2019-11-30 19:22:33.135035	31	280	2019-11-30	14601		t	14601	HOTEL-BALTA
8838	2019-12-01 07:31:21.234124	31	281	2019-12-01	14556		t	14556	HOTEL-BALTA
8839	2019-12-01 19:32:34.147606	31	282	2019-12-01	14601		t	14601	HOTEL-BALTA
8840	2019-12-02 07:40:01.093051	31	283	2019-12-02	10836		t	10836	HOTEL-BALTA
8841	2019-12-02 19:24:53.428739	31	284	2019-12-02	14556		t	14556	HOTEL-BALTA
8842	2019-12-03 09:15:47.504739	31	285	2019-12-03	10836		t	10836	HOTEL-BALTA
8843	2019-12-03 19:21:40.845213	31	286	2019-12-03	14601		t	14601	HOTEL-BALTA
8844	2019-12-04 09:19:07.782583	31	287	2019-12-04	10836		t	10836	HOTEL-BALTA
8845	2019-12-04 19:23:13.842786	31	288	2019-12-04	14601		t	14601	HOTEL-BALTA
8846	2019-12-05 09:06:27.134893	31	289	2019-12-05	10836		t	10836	HOTEL-BALTA
8847	2019-12-05 19:26:29.46554	31	290	2019-12-05	14601		t	14601	HOTEL-BALTA
8848	2019-12-06 07:02:15.382411	31	291	2019-12-06	10836		t	10836	HOTEL-BALTA
8849	2019-12-06 19:25:56.717123	31	292	2019-12-06	14601		t	14601	HOTEL-BALTA
8850	2019-12-07 07:33:47.048696	31	293	2019-12-07	10836		t	10836	HOTEL-BALTA
8851	2019-12-07 19:10:13.108975	31	294	2019-12-07	11015		t	11015	HOTEL-BALTA
8852	2019-12-08 07:25:19.761659	31	295	2019-12-08	14556		t	14556	HOTEL-BALTA
8853	2019-12-08 19:16:39.234376	31	296	2019-12-08	11015		t	11015	HOTEL-BALTA
8854	2019-12-09 07:39:36.09346	31	297	2019-12-09	10836		t	10836	HOTEL-BALTA
8855	2019-12-09 20:28:01.638777	31	298	2019-12-09	14556		t	14556	HOTEL-BALTA
8856	2019-12-10 07:53:35.923926	31	299	2019-12-10	10836		t	10836	HOTEL-BALTA
8857	2019-12-10 19:03:16.402164	31	300	2019-12-10	11015		t	11015	HOTEL-BALTA
8858	2019-12-11 10:31:39.746106	31	301	2019-12-11	10836		t	10836	HOTEL-BALTA
8859	2019-12-11 19:11:45.769504	31	302	2019-12-11	11015		t	11015	HOTEL-BALTA
8860	2019-12-12 07:25:35.447884	31	303	2019-12-12	10836		t	10836	HOTEL-BALTA
8861	2019-12-12 19:45:39.185965	31	304	2019-12-12	11015		t	11015	HOTEL-BALTA
8862	2019-12-13 08:25:17.471795	31	305	2019-12-13	10836		t	10836	HOTEL-BALTA
8863	2019-12-13 22:40:01.344262	31	306	2019-12-13	11015		t	11015	HOTEL-BALTA
8864	2019-12-14 08:25:47.768314	31	307	2019-12-14	10836		t	10836	HOTEL-BALTA
8865	2019-12-14 19:11:40.85069	31	308	2019-12-14	11015		t	11015	HOTEL-BALTA
8866	2019-12-15 07:16:40.402667	31	309	2019-12-15	14556		t	14556	HOTEL-BALTA
8867	2019-12-15 19:25:53.268316	31	310	2019-12-15	11015		t	11015	HOTEL-BALTA
8868	2019-12-16 08:56:49.507602	31	311	2019-12-16	10836		t	10836	HOTEL-BALTA
8869	2019-12-16 19:20:31.3848	31	312	2019-12-16	14556		t	14556	HOTEL-BALTA
8870	2019-12-17 07:13:06.006621	31	313	2019-12-17	10836		t	10836	HOTEL-BALTA
8871	2019-12-17 19:21:36.633292	31	314	2019-12-17	11015		t	11015	HOTEL-BALTA
8872	2019-12-18 07:32:55.335064	31	315	2019-12-18	10836		t	10836	HOTEL-BALTA
8873	2019-12-18 19:38:36.103512	31	316	2019-12-18	11015		t	11015	HOTEL-BALTA
8874	2019-12-19 07:17:05.356469	31	317	2019-12-19	10836		t	10836	HOTEL-BALTA
8875	2019-12-19 19:48:55.284701	31	318	2019-12-19	11015		t	11015	HOTEL-BALTA
8876	2019-12-20 08:34:24.975312	31	319	2019-12-20	10836		t	10836	HOTEL-BALTA
8877	2019-12-20 19:25:40.235392	31	320	2019-12-20	11015		t	11015	HOTEL-BALTA
8878	2019-12-21 07:24:45.567932	31	321	2019-12-21	10836		t	10836	HOTEL-BALTA
8879	2019-12-21 19:17:23.462271	31	322	2019-12-21	11015		t	11015	HOTEL-BALTA
8880	2019-12-22 07:45:40.45653	31	323	2019-12-22	14556		t	14556	HOTEL-BALTA
8881	2019-12-22 19:34:32.100528	31	324	2019-12-22	11015		t	11015	HOTEL-BALTA
8882	2019-12-23 08:14:13.258585	31	325	2019-12-23	10836		t	10836	HOTEL-BALTA
8883	2019-12-23 19:49:24.08225	31	326	2019-12-23	14556		t	14556	HOTEL-BALTA
8884	2019-12-24 07:15:12.404907	31	327	2019-12-24	10836		t	10836	HOTEL-BALTA
8885	2019-12-25 07:30:32.254235	31	328	2019-12-25	14601		t	14601	HOTEL-BALTA
8886	2019-12-25 07:51:09.059815	31	329	2019-12-25	11015		t	11015	HOTEL-BALTA
8903	2020-01-03 07:30:25.885495	31	346	2020-01-03	10836		t	10836	HOTEL-BALTA
8887	2019-12-25 19:35:09.864324	31	330	2019-12-25	14556		t	14556	HOTEL-BALTA
8888	2019-12-26 07:08:30.797183	31	331	2019-12-26	10836		t	10836	HOTEL-BALTA
8889	2019-12-26 19:32:43.290269	31	332	2019-12-26	11015		t	11015	HOTEL-BALTA
8890	2019-12-27 07:36:49.352879	31	333	2019-12-27	10836		t	10836	HOTEL-BALTA
8891	2019-12-27 19:22:25.997734	31	334	2019-12-27	11015		t	11015	HOTEL-BALTA
8892	2019-12-28 07:20:06.577431	31	335	2019-12-28	10836		t	10836	HOTEL-BALTA
8893	2019-12-28 19:21:15.261213	31	336	2019-12-28	11015		t	11015	HOTEL-BALTA
8895	2019-12-29 19:58:17.004383	31	338	2019-12-29	11015		t	11015	HOTEL-BALTA
8904	2020-01-03 20:03:25.815095	31	347	2020-01-03	11015		t	11015	HOTEL-BALTA
8894	2019-12-29 07:23:36.283227	31	337	2019-12-29	14556		t	14556	HOTEL-BALTA
8905	2020-01-04 09:41:41.068947	31	348	2020-01-04	10836		t	10836	HOTEL-BALTA
8896	2019-12-30 07:46:34.833953	31	339	2019-12-30	10836		t	10836	HOTEL-BALTA
8897	2019-12-31 09:16:06.527908	31	340	2019-12-31	10836		t	10836	HOTEL-BALTA
8898	2019-12-31 09:31:58.767979	31	341	2019-12-31	10836		t	10836	HOTEL-BALTA
8899	2020-01-01 06:55:55.40283	31	342	2020-01-01	10836		t	10836	HOTEL-BALTA
8900	2020-01-01 13:38:38.121363	31	343	2020-01-01	11015		t	11015	HOTEL-BALTA
8901	2020-01-02 07:34:10.95578	31	344	2020-01-02	10836		t	10836	HOTEL-BALTA
8902	2020-01-02 19:50:50.706882	31	345	2020-01-02	11015		t	11015	HOTEL-BALTA
8906	2020-01-04 20:04:26.790264	31	349	2020-01-04	11015		t	11015	HOTEL-BALTA
8907	2020-01-05 07:33:56.490195	31	350	2020-01-04	11015		t	11015	HOTEL-BALTA
8908	2020-01-05 08:01:58.626586	31	351	2020-01-05	14556		t	14556	HOTEL-BALTA
8909	2020-01-05 21:20:58.404676	31	352	2020-01-05	11015		t	11015	HOTEL-BALTA
8910	2020-01-06 07:08:56.067542	31	353	2020-01-06	10836		t	10836	HOTEL-BALTA
8911	2020-01-06 19:31:35.570647	31	354	2020-01-06	14556		t	14556	HOTEL-BALTA
8912	2020-01-07 07:24:37.41995	31	355	2020-01-07	10836		t	10836	HOTEL-BALTA
8913	2020-01-07 17:49:47.117836	31	356	2020-01-07	10836		t	10836	HOTEL-BALTA
8914	2020-01-07 19:24:02.945905	31	357	2020-01-07	11015		t	11015	HOTEL-BALTA
8915	2020-01-08 07:25:33.254543	31	358	2020-01-08	10836		t	10836	HOTEL-BALTA
8916	2020-01-08 19:37:16.521091	31	359	2020-01-08	11015		t	11015	HOTEL-BALTA
8917	2020-01-09 07:26:30.673383	31	360	2020-01-09	10836		t	10836	HOTEL-BALTA
8918	2020-01-09 19:23:29.047111	31	361	2020-01-09	11015		t	11015	HOTEL-BALTA
8919	2020-01-10 07:05:00.039199	31	362	2020-01-10	10836		t	10836	HOTEL-BALTA
8920	2020-01-10 19:23:38.474024	31	363	2020-01-10	11015		t	11015	HOTEL-BALTA
8921	2020-01-11 07:17:17.359635	31	364	2020-01-11	10836		t	10836	HOTEL-BALTA
8922	2020-01-11 23:07:19.285811	31	365	2020-01-11	11015		t	11015	HOTEL-BALTA
8923	2020-01-12 07:19:38.985246	31	366	2020-01-12	14556		t	14556	HOTEL-BALTA
8924	2020-01-12 19:36:00.0995	31	367	2020-01-12	11015		t	11015	HOTEL-BALTA
8925	2020-01-13 12:21:44.010374	31	368	2020-01-13	10836		t	10836	HOTEL-BALTA
8926	2020-01-13 20:01:18.209746	31	369	2020-01-13	14556		t	14556	HOTEL-BALTA
8927	2020-01-14 07:14:12.515579	31	370	2020-01-14	10836		t	10836	HOTEL-BALTA
8928	2020-01-14 19:28:13.163288	31	371	2020-01-14	11015		t	11015	HOTEL-BALTA
8929	2020-01-15 07:38:12.509248	31	372	2020-01-15	10836		t	10836	HOTEL-BALTA
8930	2020-01-15 18:59:30.215526	31	373	2020-01-15	11015		t	11015	HOTEL-BALTA
8931	2020-01-16 07:19:09.138553	31	374	2020-01-16	10836		t	10836	HOTEL-BALTA
8932	2020-01-16 19:24:36.249002	31	375	2020-01-16	11015		t	11015	HOTEL-BALTA
8933	2020-01-17 07:10:17.485291	31	376	2020-01-17	10836		t	10836	HOTEL-BALTA
8934	2020-01-17 19:47:44.43101	31	377	2020-01-17	11015		t	11015	HOTEL-BALTA
8935	2020-01-18 07:26:20.451484	31	378	2020-01-18	10836		t	10836	HOTEL-BALTA
8936	2020-01-18 19:31:29.093055	31	379	2020-01-18	11015		t	11015	HOTEL-BALTA
8937	2020-01-19 07:35:19.01428	31	380	2020-01-19	14556		t	14556	HOTEL-BALTA
8938	2020-01-19 19:16:56.704389	31	381	2020-01-19	11015		t	11015	HOTEL-BALTA
8939	2020-01-20 07:30:37.949611	31	382	2020-01-20	10836		t	10836	HOTEL-BALTA
8940	2020-01-20 11:46:52.197933	31	383	2020-01-20	10836		t	10836	HOTEL-BALTA
8941	2020-01-20 19:16:21.592255	31	384	2020-01-20	14556		t	14556	HOTEL-BALTA
8942	2020-01-21 07:15:01.323313	31	385	2020-01-21	10836		t	10836	HOTEL-BALTA
8943	2020-01-21 19:04:51.906971	31	386	2020-01-21	11015		t	11015	HOTEL-BALTA
8944	2020-01-22 07:25:08.247421	31	387	2020-01-22	10836		t	10836	HOTEL-BALTA
8945	2020-01-22 19:15:34.246727	31	388	2020-01-22	11015		t	11015	HOTEL-BALTA
8946	2020-01-23 07:37:58.643378	31	389	2020-01-23	10836		t	10836	HOTEL-BALTA
8947	2020-01-23 19:09:35.488102	31	390	2020-01-23	11015		t	11015	HOTEL-BALTA
8948	2020-01-24 07:08:18.67585	31	391	2020-01-24	10836		t	10836	HOTEL-BALTA
8949	2020-01-24 19:23:25.733297	31	392	2020-01-24	11015		t	11015	HOTEL-BALTA
8950	2020-01-25 07:15:41.976821	31	393	2020-01-25	10836		t	10836	HOTEL-BALTA
8951	2020-01-25 19:39:36.215222	31	394	2020-01-25	11015		t	11015	HOTEL-BALTA
8952	2020-01-26 08:13:08.919518	31	395	2020-01-26	14556		t	14556	HOTEL-BALTA
8953	2020-01-26 19:25:36.30844	31	396	2020-01-26	11015		t	11015	HOTEL-BALTA
8954	2020-01-27 09:44:52.259264	31	397	2020-01-27	10836		t	10836	HOTEL-BALTA
8955	2020-01-27 19:45:17.039696	31	398	2020-01-27	14556		t	14556	HOTEL-BALTA
8956	2020-01-28 07:13:54.297552	31	399	2020-01-28	10836		t	10836	HOTEL-BALTA
8957	2020-01-28 19:20:20.606695	31	400	2020-01-28	11015		t	11015	HOTEL-BALTA
8958	2020-01-29 07:35:32.805371	31	401	2020-01-29	10836		t	10836	HOTEL-BALTA
8959	2020-01-29 19:19:56.330358	31	402	2020-01-29	11015		t	11015	HOTEL-BALTA
8960	2020-01-30 07:04:12.928663	31	403	2020-01-30	10836		t	10836	HOTEL-BALTA
8961	2020-01-30 19:08:26.550393	31	404	2020-01-30	11015		t	11015	HOTEL-BALTA
8962	2020-01-31 07:12:18.69256	31	405	2020-01-31	10836		t	10836	HOTEL-BALTA
8963	2020-01-31 19:36:26.787512	31	406	2020-01-31	11015		t	11015	HOTEL-BALTA
8964	2020-02-01 07:28:45.450915	31	407	2020-02-01	10836		t	10836	HOTEL-BALTA
8965	2020-02-01 19:25:32.67772	31	408	2020-02-01	11015		t	11015	HOTEL-BALTA
8966	2020-02-02 08:33:23.33189	31	409	2020-02-02	14556		t	14556	HOTEL-BALTA
8967	2020-02-02 19:34:50.738534	31	410	2020-02-02	11015		t	11015	HOTEL-BALTA
8968	2020-02-03 07:28:37.327919	31	411	2020-02-03	10836		t	10836	HOTEL-BALTA
8969	2020-02-03 19:56:46.978311	31	412	2020-02-03	14556		t	14556	HOTEL-BALTA
8970	2020-02-04 08:52:00.226434	31	413	2020-02-04	14601		t	14601	HOTEL-BALTA
8971	2020-02-04 20:23:39.789005	31	414	2020-02-04	11015		t	11015	HOTEL-BALTA
8972	2020-02-05 07:35:26.019567	31	415	2020-02-05	10836		t	10836	HOTEL-BALTA
8973	2020-02-05 20:43:05.836982	31	416	2020-02-05	11015		t	11015	HOTEL-BALTA
8974	2020-02-06 07:43:56.701199	31	417	2020-02-06	10836		t	10836	HOTEL-BALTA
8975	2020-02-06 19:34:16.10067	31	418	2020-02-06	11015		t	11015	HOTEL-BALTA
8976	2020-02-07 07:20:01.467024	31	419	2020-02-07	10836		t	10836	HOTEL-BALTA
8977	2020-02-07 19:23:23.115127	31	420	2020-02-07	11015		t	11015	HOTEL-BALTA
8978	2020-02-08 08:59:29.476891	31	421	2020-02-08	10836		t	10836	HOTEL-BALTA
8979	2020-02-08 19:27:44.004081	31	422	2020-02-08	11015		t	11015	HOTEL-BALTA
8980	2020-02-09 07:55:52.493448	31	423	2020-02-09	14556		t	14556	HOTEL-BALTA
8981	2020-02-09 19:41:33.833988	31	424	2020-02-09	11015		t	11015	HOTEL-BALTA
8982	2020-02-10 07:14:14.633464	31	425	2020-02-10	10836		t	10836	HOTEL-BALTA
8983	2020-02-10 19:06:30.109808	31	426	2020-02-10	14556		t	14556	HOTEL-BALTA
8984	2020-02-11 07:36:34.808867	31	427	2020-02-11	10836		t	10836	HOTEL-BALTA
8985	2020-02-11 19:17:05.274586	31	428	2020-02-11	10836		t	10836	HOTEL-BALTA
8986	2020-02-11 21:14:46.481646	31	429	2020-02-11	11015		t	11015	HOTEL-BALTA
8987	2020-02-12 13:51:06.110858	31	430	2020-02-12	10836		t	10836	HOTEL-BALTA
8988	2020-02-12 21:48:24.638087	31	431	2020-02-12	11015		t	11015	HOTEL-BALTA
8989	2020-02-13 07:54:01.575722	31	432	2020-02-13	10836		t	10836	HOTEL-BALTA
8990	2020-02-13 19:11:33.558131	31	433	2020-02-13	11015		t	11015	HOTEL-BALTA
8991	2020-02-14 10:44:11.349566	31	434	2020-02-14	10836		t	10836	HOTEL-BALTA
8992	2020-02-14 20:23:25.623122	31	435	2020-02-14	11015		t	11015	HOTEL-BALTA
8993	2020-02-15 08:14:16.099192	31	436	2020-02-15	10836		t	10836	HOTEL-BALTA
8994	2020-02-15 19:11:54.409974	31	437	2020-02-15	11015		t	11015	HOTEL-BALTA
8995	2020-02-16 07:16:47.839437	31	438	2020-02-16	14556		t	14556	HOTEL-BALTA
8996	2020-02-16 21:04:06.854837	31	439	2020-02-16	11015		t	11015	HOTEL-BALTA
8997	2020-02-17 07:13:18.518776	31	440	2020-02-17	10836		t	10836	HOTEL-BALTA
8998	2020-02-17 19:08:06.76607	31	441	2020-02-17	14556		t	14556	HOTEL-BALTA
8999	2020-02-18 07:12:30.928635	31	442	2020-02-18	10836		t	10836	HOTEL-BALTA
9000	2020-02-18 19:09:04.783196	31	443	2020-02-18	11015		t	11015	HOTEL-BALTA
9001	2020-02-19 07:02:00.805272	31	444	2020-02-19	10836		t	10836	HOTEL-BALTA
9002	2020-02-19 19:04:20.76611	31	445	2020-02-19	10836		t	10836	HOTEL-BALTA
9003	2020-02-19 19:19:47.694956	31	446	2020-02-19	11015		t	11015	HOTEL-BALTA
9004	2020-02-20 07:01:03.675341	31	447	2020-02-20	10836		t	10836	HOTEL-BALTA
9005	2020-02-20 19:52:46.937031	31	448	2020-02-20	11015		t	11015	HOTEL-BALTA
9006	2020-02-21 07:07:00.242925	31	449	2020-02-21	10836		t	10836	HOTEL-BALTA
9007	2020-02-21 20:17:19.880385	31	450	2020-02-21	11015		t	11015	HOTEL-BALTA
9008	2020-02-22 14:06:57.529776	31	451	2020-02-22	10836		t	10836	HOTEL-BALTA
9009	2020-02-22 19:02:35.10509	31	452	2020-02-22	11015		t	11015	HOTEL-BALTA
9010	2020-02-23 08:40:07.482362	31	453	2020-02-23	14556		t	14556	HOTEL-BALTA
9011	2020-02-23 20:46:26.739218	31	454	2020-02-23	11015		t	11015	HOTEL-BALTA
9012	2020-02-24 08:23:10.849989	31	455	2020-02-24	10836		t	10836	HOTEL-BALTA
9013	2020-02-24 19:11:15.363134	31	456	2020-02-24	14556		t	14556	HOTEL-BALTA
9014	2020-02-25 09:56:04.511441	31	457	2020-02-25	10836		t	10836	HOTEL-BALTA
9015	2020-02-25 21:18:12.069716	31	458	2020-02-25	11015		t	11015	HOTEL-BALTA
9016	2020-02-26 08:47:35.241984	31	459	2020-02-26	10836		t	10836	HOTEL-BALTA
9017	2020-02-26 21:58:00.052255	31	460	2020-02-26	11015		t	11015	HOTEL-BALTA
9018	2020-02-27 07:25:17.185076	31	461	2020-02-27	10836		t	10836	HOTEL-BALTA
9019	2020-02-27 21:31:59.429705	31	462	2020-02-27	11015		t	11015	HOTEL-BALTA
9020	2020-02-28 15:21:18.071909	31	463	2020-02-28	10836		t	10836	HOTEL-BALTA
9021	2020-02-28 19:50:10.09688	31	464	2020-02-28	11015		t	11015	HOTEL-BALTA
9022	2020-02-29 08:23:31.900716	31	465	2020-02-29	10836		t	10836	HOTEL-BALTA
9023	2020-02-29 20:33:02.130036	31	466	2020-02-29	11015		t	11015	HOTEL-BALTA
9024	2020-03-01 07:19:42.457689	31	467	2020-03-01	14556		t	14556	HOTEL-BALTA
9025	2020-03-01 19:26:27.844495	31	468	2020-03-01	11015		t	11015	HOTEL-BALTA
9026	2020-03-02 07:26:49.947019	31	469	2020-03-02	10836		t	10836	HOTEL-BALTA
9027	2020-03-02 19:02:23.14001	31	470	2020-03-02	14556		t	14556	HOTEL-BALTA
9028	2020-03-03 08:41:58.129881	31	471	2020-03-03	10836		t	10836	HOTEL-BALTA
9029	2020-03-03 19:32:55.561173	31	472	2020-03-03	14601		t	14601	HOTEL-BALTA
9030	2020-03-04 11:05:30.613726	31	473	2020-03-04	10836		t	10836	HOTEL-BALTA
9031	2020-03-04 19:22:17.246714	31	474	2020-03-04	11015		t	11015	HOTEL-BALTA
9032	2020-03-05 10:00:26.08193	31	475	2020-03-05	10836		t	10836	HOTEL-BALTA
9033	2020-03-05 19:04:06.727758	31	476	2020-03-05	14601		t	14601	HOTEL-BALTA
9034	2020-03-06 07:16:49.918691	31	477	2020-03-06	10836		t	10836	HOTEL-BALTA
9035	2020-03-06 19:10:47.097059	31	478	2020-03-06	14601		t	14601	HOTEL-BALTA
9036	2020-03-07 10:18:41.376518	31	479	2020-03-07	10836		t	10836	HOTEL-BALTA
9037	2020-03-07 19:48:03.848784	31	480	2020-03-07	14601		t	14601	HOTEL-BALTA
9038	2020-03-08 08:28:16.636236	31	481	2020-03-08	11015		t	11015	HOTEL-BALTA
9039	2020-03-08 19:34:47.864105	31	482	2020-03-08	14601		t	14601	HOTEL-BALTA
9040	2020-03-09 07:24:05.072784	31	483	2020-03-09	10836		t	10836	HOTEL-BALTA
9041	2020-03-09 19:22:20.26163	31	484	2020-03-09	14601		t	14601	HOTEL-BALTA
9042	2020-03-10 07:22:31.036225	31	485	2020-03-10	10836		t	10836	HOTEL-BALTA
9043	2020-03-10 19:36:21.670845	31	486	2020-03-10	14601		t	14601	HOTEL-BALTA
9044	2020-03-11 07:57:07.892589	31	487	2020-03-11	10836		t	10836	HOTEL-BALTA
9045	2020-03-11 19:48:52.650267	31	488	2020-03-11	11015		t	11015	HOTEL-BALTA
9046	2020-03-12 08:47:05.350023	31	489	2020-03-12	10836		t	10836	HOTEL-BALTA
9047	2020-03-12 19:09:13.512375	31	490	2020-03-12	14601		t	14601	HOTEL-BALTA
9048	2020-03-13 12:19:17.568863	31	491	2020-03-13	10836		t	10836	HOTEL-BALTA
9049	2020-03-13 22:39:48.250967	31	492	2020-03-13	14601		t	14601	HOTEL-BALTA
9050	2020-03-14 09:12:28.267491	31	493	2020-03-14	10836		t	10836	HOTEL-BALTA
9051	2020-03-14 21:31:04.915262	31	494	2020-03-14	14601		t	14601	HOTEL-BALTA
9052	2020-03-15 08:37:43.79382	31	495	2020-03-15	11015		t	11015	HOTEL-BALTA
9053	2020-03-15 23:44:57.602602	31	496	2020-03-15	14601		t	14601	HOTEL-BALTA
9054	2020-03-16 07:02:01.319676	31	497	2020-03-16	10836		t	10836	HOTEL-BALTA
\.


--
-- Data for Name: cajaplanilla_cerrar; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajaplanilla_cerrar (id, registro, planillaid, cerrado, usuarioid, ip) FROM stdin;
1	2018-05-17 16:54:32.87579	5214	t	205	SLAMBAYEQUE
2	2018-05-17 17:12:43.525837	5210	t	9244	TUCUME-PC
3	2018-05-17 17:51:51.467369	5215	t	8404	CHOTA-PC
4	2018-05-17 18:00:34.479535	5211	t	4758	EC-PC
5	2018-05-18 07:14:46.643993	5212	t	71	ADMIN-PC
6	2018-05-18 08:52:34.558589	5208	t	6266	PACANGUILLA-PC
7	2018-05-18 16:41:50.732901	5216	t	9244	TUCUME-PC
8	2018-05-18 17:04:25.725712	5218	t	205	SLAMBAYEQUE
9	2018-05-18 17:46:44.975495	5222	t	3561	JDCORNEJO-PC
10	2018-05-18 17:57:31.386346	5205	t	69	CHEPEN-PC
11	2018-05-18 17:58:08.824991	5217	t	71	ADMIN-PC
12	2018-05-18 18:00:16.854454	5219	t	4758	EC-PC
13	2018-05-18 18:05:08.173231	5223	t	3673	CAJAMARCA-PC
14	2018-05-19 10:28:12.030756	5220	t	8404	CHOTA-PC
15	2018-05-19 12:02:32.440518	5227	t	9244	TUCUME-PC
16	2018-05-19 12:25:46.332294	5230	t	8404	CHOTA-PC
17	2018-05-19 12:47:37.390572	5231	t	71	ADMIN-PC
18	2018-05-19 12:58:07.028375	5228	t	205	SLAMBAYEQUE
19	2018-05-19 12:58:50.836205	5224	t	69	CHEPEN-PC
20	2018-05-19 13:04:03.534667	5226	t	3673	CAJAMARCA-PC
21	2018-05-19 13:21:55.642039	5225	t	4758	EC-PC
22	2018-05-21 08:12:48.526301	5229	t	3561	JDCORNEJO-PC
23	2018-05-21 16:58:53.936593	5238	t	205	SLAMBAYEQUE
24	2018-05-21 17:02:56.191799	5234	t	9244	TUCUME-PC
25	2018-05-21 17:40:35.169955	5239	t	8404	CHOTA-PC
26	2018-05-21 17:53:29.301838	5237	t	3561	JDCORNEJO-PC
27	2018-05-21 18:00:29.802956	5235	t	4758	EC-PC
28	2018-05-21 18:02:47.263324	5232	t	69	CHEPEN-PC
29	2018-05-21 18:11:20.15158	5233	t	71	ADMIN-PC
30	2018-05-21 18:14:49.809594	5236	t	3673	CAJAMARCA-PC
31	2018-05-22 17:05:54.696774	5242	t	9244	TUCUME-PC
32	2018-05-22 17:20:33.777909	5246	t	205	SLAMBAYEQUE
33	2018-05-22 17:26:40.455728	5247	t	8404	CHOTA-PC
34	2018-05-22 17:51:44.701434	5245	t	3561	JDCORNEJO-PC
35	2018-05-22 17:59:56.068046	5241	t	69	CHEPEN-PC
36	2018-05-22 18:00:29.426602	5244	t	4758	EC-PC
37	2018-05-22 18:01:46.565541	5240	t	71	ADMIN-PC
38	2018-05-22 18:23:24.275563	5243	t	3673	CAJAMARCA-PC
39	2018-05-23 17:00:53.668067	5254	t	205	SLAMBAYEQUE
40	2018-05-23 17:04:25.221138	5249	t	9244	TUCUME-PC
41	2018-05-23 17:27:48.362338	5255	t	8404	CHOTA-PC
42	2018-05-23 17:54:03.552394	5253	t	3561	JDCORNEJO-PC
43	2018-05-23 18:00:21.902749	5252	t	4758	EC-PC
44	2018-05-23 18:00:51.757766	5248	t	69	CHEPEN-PC
45	2018-05-23 18:03:31.241757	5251	t	3673	CAJAMARCA-PC
46	2018-05-23 18:03:49.515534	5250	t	71	ADMIN-PC
47	2018-05-24 16:57:40.653559	5258	t	9244	TUCUME-PC
48	2018-05-24 17:02:51.108535	5264	t	205	SLAMBAYEQUE
49	2018-05-24 17:27:30.718524	5263	t	8404	CHOTA-PC
50	2018-05-24 17:55:08.662126	5262	t	3561	JDCORNEJO-PC
51	2018-05-24 17:59:52.158459	5259	t	71	ADMIN-PC
52	2018-05-24 18:00:05.897855	5260	t	4758	EC-PC
53	2018-05-24 18:00:13.253811	5261	t	3673	CAJAMARCA-PC
54	2018-05-24 18:03:11.09764	5257	t	69	CHEPEN-PC
55	2018-05-25 17:03:17.474123	5272	t	205	SLAMBAYEQUE
56	2018-05-25 17:50:12.89523	5270	t	8404	CHOTA-PC
57	2018-05-25 18:00:06.234683	5267	t	4758	EC-PC
58	2018-05-25 18:00:18.394139	5265	t	69	CHEPEN-PC
59	2018-05-25 18:04:30.45019	5271	t	71	ADMIN-PC
60	2018-05-25 18:05:36.253556	5273	t	71	ADMIN-PC
61	2018-05-25 18:36:14.001026	5268	t	3673	CAJAMARCA-PC
62	2018-05-26 06:55:11.524955	5266	t	9244	TUCUME-PC
63	2018-05-26 11:43:10.002325	5276	t	9244	TUCUME-PC
64	2018-05-26 12:30:10.900412	5280	t	8404	CHOTA-PC
65	2018-05-26 13:00:39.260741	5275	t	69	CHEPEN-PC
66	2018-05-26 13:02:38.943226	5274	t	71	ADMIN-PC
67	2018-05-26 13:02:46.188753	5277	t	4758	EC-PC
68	2018-05-26 13:03:34.942959	5278	t	3673	CAJAMARCA-PC
69	2018-05-26 13:03:39.39706	5279	t	205	SLAMBAYEQUE
70	2018-05-28 16:41:13.121386	5283	t	9244	TUCUME-PC
71	2018-05-28 17:06:15.1504	5287	t	205	SLAMBAYEQUE
72	2018-05-28 17:28:51.509385	5286	t	8404	CHOTA-PC
73	2018-05-28 17:54:13.150955	5269	t	3561	JDCORNEJO-PC
74	2018-05-28 18:01:18.064386	5284	t	4758	EC-PC
75	2018-05-28 18:49:16.741858	5281	t	69	CHEPEN-PC
76	2018-05-29 08:10:45.934351	5285	t	1	SISTEMAS2-PC
77	2018-05-29 12:26:22.618998	5282	t	71	ADMIN-PC
78	2018-05-29 17:03:35.284972	5293	t	205	SLAMBAYEQUE
79	2018-05-29 17:29:44.857498	5292	t	8404	CHOTA-PC
80	2018-05-29 17:38:30.101772	5289	t	9244	TUCUME-PC
81	2018-05-29 17:56:03.840697	5291	t	3561	JDCORNEJO-PC
82	2018-05-29 18:04:29.588049	5294	t	71	ADMIN-PC
83	2018-05-29 18:19:12.555031	5290	t	4758	EC-PC
84	2018-05-29 18:40:02.463123	5295	t	3673	CAJAMARCA-PC
85	2018-05-30 16:54:52.688236	5297	t	9244	TUCUME-PC
86	2018-05-30 17:03:22.649821	5300	t	205	SLAMBAYEQUE
87	2018-05-30 17:32:18.386965	5302	t	8404	CHOTA-PC
88	2018-05-30 17:51:36.552105	5301	t	3561	JDCORNEJO-PC
89	2018-05-30 17:53:43.542237	5296	t	71	ADMIN-PC
90	2018-05-30 18:00:39.936472	5298	t	4758	EC-PC
91	2018-05-30 18:04:08.315259	5299	t	3673	CAJAMARCA-PC
92	2018-05-30 18:35:38.599054	5288	t	69	CHEPEN-PC
93	2018-05-31 17:03:30.482163	5306	t	205	SLAMBAYEQUE
94	2018-05-31 17:15:55.9517	5303	t	9244	TUCUME-PC
95	2018-05-31 17:28:03.119465	5310	t	8404	CHOTA-PC
96	2018-05-31 18:03:13.536143	5309	t	69	CHEPEN-PC
97	2018-05-31 18:10:41.356632	5304	t	71	ADMIN-PC
98	2018-05-31 18:11:20.603051	5308	t	3673	CAJAMARCA-PC
99	2018-05-31 18:46:02.885189	5305	t	4758	EC-PC
100	2018-06-01 16:51:32.155351	5313	t	9244	TUCUME-PC
101	2018-06-01 17:28:49.768971	5315	t	8404	CHOTA-PC
102	2018-06-01 17:58:39.289645	5206	t	70	PC-PUEBLONUEVO
103	2018-06-01 18:00:57.460637	5314	t	4758	EC-PC
104	2018-06-01 18:03:54.501402	5311	t	69	CHEPEN-PC
105	2018-06-01 18:03:57.46607	5316	t	3673	CAJAMARCA-PC
106	2018-06-01 18:06:13.598174	5312	t	71	ADMIN-PC
107	2018-06-02 11:48:51.762837	5320	t	9244	TUCUME-PC
108	2018-06-02 12:10:17.283835	5322	t	8404	CHOTA-PC
109	2018-06-02 13:00:20.146235	5319	t	69	CHEPEN-PC
110	2018-06-02 13:03:34.939547	5318	t	71	ADMIN-PC
111	2018-06-02 13:15:03.108553	5317	t	4758	EC-PC
112	2018-06-04 16:45:42.718934	5326	t	9244	TUCUME-PC
113	2018-06-04 17:41:12.399601	5328	t	8404	CHOTA-PC
114	2018-06-04 17:59:12.921405	5321	t	3673	CAJAMARCA-PC
115	2018-06-04 18:00:17.602427	5323	t	69	CHEPEN-PC
116	2018-06-04 18:02:02.826562	5324	t	71	ADMIN-PC
117	2018-06-04 18:16:05.025578	5327	t	4758	EC-PC
118	2018-06-04 18:40:56.07868	5325	t	70	PC-PUEBLONUEVO
119	2018-06-05 16:46:43.299359	5332	t	9244	TUCUME-PC
120	2018-06-05 17:21:01.318251	5334	t	8404	CHOTA-PC
121	2018-06-05 18:00:33.45619	5329	t	69	CHEPEN-PC
122	2018-06-05 18:13:26.635156	5333	t	71	ADMIN-PC
123	2018-06-05 18:20:53.614165	5331	t	70	PC-PUEBLONUEVO
124	2018-06-05 18:23:04.817384	5330	t	4758	EC-PC
125	2018-06-06 16:41:36.205158	5338	t	9244	TUCUME-PC
126	2018-06-06 17:23:27.604579	5340	t	8404	CHOTA-PC
127	2018-06-06 18:01:07.67509	5339	t	4758	EC-PC
128	2018-06-06 18:01:51.21237	5335	t	69	CHEPEN-PC
129	2018-06-06 18:03:24.028837	5336	t	70	PC-PUEBLONUEVO
130	2018-06-06 18:07:08.238252	5337	t	71	ADMIN-PC
131	2018-06-07 16:58:07.381199	5344	t	9244	TUCUME-PC
132	2018-06-07 18:06:38.655636	5342	t	71	ADMIN-PC
133	2018-06-07 18:07:21.602597	5341	t	69	CHEPEN-PC
134	2018-06-07 18:15:05.713908	5345	t	4758	EC-PC
135	2018-06-08 16:50:12.569013	5347	t	9244	TUCUME-PC
136	2018-06-08 18:00:58.756434	5346	t	69	CHEPEN-PC
137	2018-06-08 18:04:34.068718	5349	t	4758	EC-PC
138	2018-06-08 18:18:27.985767	5348	t	71	ADMIN-PC
139	2018-06-09 11:52:20.781875	5353	t	9244	TUCUME-PC
140	2018-06-09 12:56:34.646122	5343	t	70	PC-PUEBLONUEVO
141	2018-06-09 13:06:04.23112	5351	t	71	ADMIN-PC
142	2018-06-09 13:17:06.349895	5350	t	69	CHEPEN-PC
143	2018-06-09 13:57:01.764226	5352	t	4758	EC-PC
144	2018-06-11 16:41:34.855991	5356	t	9244	TUCUME-PC
145	2018-06-11 17:50:45.024053	5354	t	70	PC-PUEBLONUEVO
146	2018-06-11 18:13:58.852818	5355	t	69	CHEPEN-PC
147	2018-06-11 18:15:43.980776	5357	t	71	ADMIN-PC
148	2018-06-11 18:48:31.847445	5358	t	4758	EC-PC
149	2018-06-12 16:55:19.244876	5363	t	9244	TUCUME-PC
150	2018-06-12 17:50:29.759483	5360	t	70	PC-PUEBLONUEVO
151	2018-06-12 18:01:11.887213	5361	t	69	CHEPEN-PC
152	2018-06-12 18:09:47.549822	5362	t	71	ADMIN-PC
153	2018-06-12 18:18:37.355988	5364	t	4758	EC-PC
154	2018-06-13 16:45:59.083385	5367	t	9244	TUCUME-PC
155	2018-06-13 17:52:22.640005	5368	t	71	ADMIN-PC
156	2018-06-13 18:03:00.119796	5365	t	70	PC-PUEBLONUEVO
157	2018-06-13 18:12:01.940394	5369	t	4758	EC-PC
158	2018-06-14 06:14:26.789727	5366	t	69	CHEPEN-PC
159	2018-06-14 11:08:08.470151	5374	t	71	ADMIN-PC
160	2018-06-14 16:59:39.729787	5373	t	9244	TUCUME-PC
161	2018-06-14 18:02:02.188213	5372	t	70	PC-PUEBLONUEVO
162	2018-06-14 18:04:31.012691	5375	t	73	ADMIN-PC
163	2018-06-14 18:05:45.636142	5371	t	4758	EC-PC
164	2018-06-14 18:10:09.715894	5370	t	69	CHEPEN-PC
165	2018-06-15 11:06:26.167471	5359	t	8404	CHOTA-PC
166	2018-06-15 16:46:04.487137	5378	t	9244	TUCUME-PC
167	2018-06-15 17:21:03.773641	5381	t	8404	CHOTA-PC
168	2018-06-15 17:58:05.742384	5376	t	70	PC-PUEBLONUEVO
169	2018-06-15 18:02:29.718118	5377	t	69	CHEPEN-PC
170	2018-06-15 18:03:27.194603	5379	t	4758	EC-PC
171	2018-06-15 18:07:43.641516	5380	t	73	ADMIN-PC
172	2018-06-16 11:37:54.847993	5384	t	9244	TUCUME-PC
173	2018-06-16 12:28:06.456293	5386	t	8404	CHOTA-PC
174	2018-06-16 13:00:29.005275	5382	t	69	CHEPEN-PC
175	2018-06-16 13:02:38.164036	5385	t	4758	EC-PC
176	2018-06-16 13:12:37.187339	5387	t	73	ADMIN-PC
177	2018-06-18 17:03:00.662644	5388	t	9244	TUCUME-PC
178	2018-06-18 17:55:41.579076	5392	t	8404	CHOTA-PC
179	2018-06-18 17:56:41.550672	5390	t	73	ADMIN-PC
180	2018-06-18 18:03:23.815167	5383	t	70	PC-PUEBLONUEVO
181	2018-06-18 18:10:45.811037	5389	t	69	CHEPEN-PC
182	2018-06-18 18:11:28.186666	5391	t	4758	EC-PC
183	2018-06-19 16:43:59.890597	5396	t	9244	TUCUME-PC
184	2018-06-19 17:57:29.687818	5398	t	8404	CHOTA-PC
185	2018-06-19 18:01:56.81199	5395	t	70	PC-PUEBLONUEVO
186	2018-06-19 18:21:58.717481	5397	t	4758	EC-PC
187	2018-06-20 06:38:38.720632	5393	t	69	CHEPEN-PC
188	2018-06-20 16:51:43.218006	5401	t	9244	TUCUME-PC
189	2018-06-20 17:28:56.018453	5403	t	8404	CHOTA-PC
190	2018-06-20 18:02:52.897503	5394	t	73	ADMIN-PC
191	2018-06-20 18:07:27.973301	5402	t	4758	EC-PC
192	2018-06-20 18:11:49.88983	5399	t	69	CHEPEN-PC
193	2018-06-21 11:30:07.763039	5204	t	67	CONTASTAANA-PC
194	2018-06-21 12:17:05.910202	5404	t	10836	CAJAMARCA-PC
195	2018-06-21 12:48:50.999062	5207	t	633	CPU-FSA-L05-051
196	2018-06-21 16:48:12.854651	5406	t	9244	TUCUME-PC
197	2018-06-21 17:04:44.919469	5411	t	633	CPU-FSA-L05-051
198	2018-06-21 17:27:35.614454	5412	t	8404	CHOTA-PC
199	2018-06-21 17:59:06.50266	5407	t	73	ADMIN-PC
200	2018-06-21 18:03:38.439423	5405	t	69	CHEPEN-PC
201	2018-06-21 18:14:26.099535	5400	t	70	PC-PUEBLONUEVO
202	2018-06-21 19:00:21.32217	5410	t	10836	CAJAMARCA-PC
203	2018-06-21 19:17:51.297681	5408	t	4758	EC-PC
204	2018-06-22 16:53:07.749043	5417	t	1	CONTROL02
205	2018-06-22 16:53:36.807772	5207	f	1	CONTROL02
206	2018-06-22 16:57:31.215851	5413	t	9244	TUCUME-PC
207	2018-06-22 17:00:22.400729	5417	f	1	CONTROL02
208	2018-06-22 17:00:26.549036	5207	t	1	CONTROL02
209	2018-06-22 17:15:43.085367	5417	t	633	CPU-FSA-L05-051
210	2018-06-22 17:56:44.099169	5307	t	66	JDCORNEJO-PC
211	2018-06-22 18:01:05.52749	5414	t	69	CHEPEN-PC
212	2018-06-22 18:02:45.193557	5418	t	73	ADMIN-PC
213	2018-06-22 18:03:45.996635	5221	t	1	SISTEMAS2-PC
214	2018-06-22 18:03:54.228558	5209	t	1	SISTEMAS2-PC
215	2018-06-22 18:05:45.40382	5415	t	70	PC-PUEBLONUEVO
216	2018-06-22 18:08:00.842201	5416	t	4758	EC-PC
217	2018-06-22 18:47:59.7546	5419	t	10836	CAJAMARCA-PC
218	2018-06-23 08:09:36.556542	5409	t	1	SISTEMAS2-PC
219	2018-06-23 08:09:44.203699	5420	t	1	SISTEMAS2-PC
220	2018-06-23 08:10:00.631244	5256	t	1	SISTEMAS2-PC
221	2018-06-23 08:10:04.956968	5213	t	1	SISTEMAS2-PC
222	2018-06-23 11:49:23.539904	5425	t	9244	TUCUME-PC
223	2018-06-23 12:12:50.230845	5421	t	633	CPU-FSA-L05-051
224	2018-06-23 12:19:50.076138	5430	t	8404	CHOTA-PC
225	2018-06-23 12:26:27.167168	5428	t	67	CONTASTAANA-PC
226	2018-06-23 12:56:59.197135	5427	t	66	JDCORNEJO-PC
227	2018-06-23 13:02:37.867175	5424	t	70	PC-PUEBLONUEVO
228	2018-06-23 13:15:08.161142	5422	t	69	CHEPEN-PC
229	2018-06-23 13:15:25.335122	5423	t	73	ADMIN-PC
230	2018-06-23 13:35:42.300448	5432	t	10860	TRANSA01
231	2018-06-23 13:42:48.843237	5426	t	4758	EC-PC
232	2018-06-23 14:38:45.585025	5431	t	10836	CAJAMARCA-PC
233	2018-06-25 16:47:59.768199	5434	t	9244	TUCUME-PC
234	2018-06-25 17:06:16.715226	5438	t	633	CPU-FSA-L05-051
235	2018-06-25 17:06:39.366934	5442	t	67	CONTASTAANA-PC
236	2018-06-25 17:22:27.469478	5443	t	8404	CHOTA-PC
237	2018-06-25 18:00:26.869518	5440	t	4758	EC-PC
238	2018-06-25 18:01:17.031706	5437	t	73	ADMIN-PC
239	2018-06-25 18:02:16.306677	5414	f	1	CONTROL02
240	2018-06-25 18:04:51.550486	5414	t	1	CONTROL02
241	2018-06-25 18:10:10.459351	5436	t	70	PC-PUEBLONUEVO
242	2018-06-25 18:10:25.76396	5435	t	69	CHEPEN-PC
243	2018-06-25 18:15:34.201508	5439	t	66	JDCORNEJO-PC
244	2018-06-25 18:16:43.835247	5441	t	10836	CAJAMARCA-PC
245	2018-06-25 18:19:23.960137	5422	f	1	CONTROL02
246	2018-06-25 18:30:29.234084	5422	t	1	CONTROL02
247	2018-06-25 19:31:23.355877	5444	t	10763	TRANSA02
248	2018-06-26 09:10:51.743447	5422	f	1	SISTEMAS2-PC
249	2018-06-26 09:13:54.221598	5422	t	1	SISTEMAS2-PC
250	2018-06-26 09:17:06.377627	5422	f	1	SISTEMAS2-PC
251	2018-06-26 09:26:04.266067	5422	t	1	SISTEMAS2-PC
252	2018-06-26 09:53:27.956341	5422	f	1	SISTEMAS2-PC
253	2018-06-26 09:53:33.583367	5446	t	1	SISTEMAS2-PC
254	2018-06-26 09:56:34.691079	5422	t	1	SISTEMAS2-PC
255	2018-06-26 09:56:39.084014	5414	f	1	SISTEMAS2-PC
256	2018-06-26 10:15:09.329624	5414	t	1	CONTROL02
257	2018-06-26 10:15:13.424224	5446	f	1	CONTROL02
258	2018-06-26 16:45:31.969715	5445	t	9244	TUCUME-PC
259	2018-06-26 17:10:04.845671	5453	t	67	CONTASTAANA-PC
260	2018-06-26 17:17:01.868917	5449	t	633	CPU-FSA-L05-051
261	2018-06-26 17:29:08.347076	5454	t	8404	CHOTA-PC
262	2018-06-26 17:48:26.477949	5452	t	10836	CAJAMARCA-PC
263	2018-06-26 17:48:43.554742	5450	t	66	JDCORNEJO-PC
264	2018-06-26 18:08:32.920668	5451	t	4758	EC-PC
265	2018-06-26 18:12:13.12738	5447	t	73	ADMIN-PC
266	2018-06-26 18:20:13.228566	5448	t	70	PC-PUEBLONUEVO
267	2018-06-26 18:28:24.019952	5455	t	10763	TRANSA02
268	2018-06-27 06:42:29.169669	5446	t	69	CHEPEN-PC
269	2018-06-27 17:04:07.246637	5460	t	633	CPU-FSA-L05-051
270	2018-06-27 17:11:52.945951	5464	t	67	CONTASTAANA-PC
271	2018-06-27 17:26:38.58142	5457	t	9244	TUCUME-PC
272	2018-06-27 17:49:31.82212	5461	t	66	JDCORNEJO-PC
273	2018-06-27 17:50:38.665005	5466	t	8404	CHOTA-PC
274	2018-06-27 18:00:19.449631	5456	t	69	CHEPEN-PC
275	2018-06-27 18:00:32.54852	5462	t	4758	EC-PC
276	2018-06-27 18:08:27.929338	5463	t	10836	CAJAMARCA-PC
277	2018-06-27 18:21:08.399929	5458	t	73	ADMIN-PC
278	2018-06-27 18:25:53.277465	5459	t	70	PC-PUEBLONUEVO
279	2018-06-28 09:38:42.83097	5465	t	10860	TRANSA01
280	2018-06-28 16:42:37.108443	5467	t	9244	TUCUME-PC
281	2018-06-28 17:05:34.739858	5471	t	633	CPU-FSA-L05-051
282	2018-06-28 17:07:21.983863	5474	t	67	CONTASTAANA-PC
283	2018-06-28 17:27:36.528264	5477	t	8404	CHOTA-PC
284	2018-06-28 17:54:20.992242	5473	t	66	JDCORNEJO-PC
285	2018-06-28 18:00:45.210925	5468	t	69	CHEPEN-PC
286	2018-06-28 18:03:10.241261	5470	t	70	PC-PUEBLONUEVO
287	2018-06-28 18:03:30.464553	5472	t	4758	EC-PC
288	2018-06-28 18:12:55.704792	5469	t	73	ADMIN-PC
289	2018-06-28 18:19:12.182815	5475	t	10836	CAJAMARCA-PC
290	2018-06-29 17:21:36.181106	5479	t	8404	CHOTA-PC
291	2018-06-30 12:04:29.501447	5482	t	9244	TUCUME-PC
292	2018-06-30 12:05:13.154334	5484	t	633	CPU-FSA-L05-051
293	2018-06-30 12:26:33.145702	5483	t	67	CONTASTAANA-PC
294	2018-06-30 12:59:41.175345	5485	t	66	JDCORNEJO-PC
295	2018-06-30 13:01:28.132752	5476	t	10860	TRANSA01
296	2018-06-30 13:04:06.528434	5481	t	70	PC-PUEBLONUEVO
297	2018-06-30 13:07:16.107478	5480	t	69	CHEPEN-PC
298	2018-06-30 13:09:53.818964	5478	t	73	ADMIN-PC
299	2018-06-30 13:13:36.650156	5486	t	12	EC-PC
300	2018-06-30 13:15:30.838081	5487	t	10836	CAJAMARCA-PC
301	2018-07-02 16:32:57.527852	5490	t	9244	TUCUME-PC
302	2018-07-02 16:44:57.898475	5495	t	67	CONTASTAANA-PC
303	2018-07-02 16:57:16.368348	5494	t	633	CPU-FSA-L05-051
304	2018-07-02 17:50:32.913041	5496	t	66	JDCORNEJO-PC
305	2018-07-02 18:32:29.52559	5493	t	73	ADMIN-PC
306	2018-07-02 18:32:50.83984	5498	t	10836	CAJAMARCA-PC
307	2018-07-02 18:45:41.963489	5497	t	4758	EC-PC
308	2018-07-02 18:55:51.815687	5492	t	70	SISTEMAS2-PC
309	2018-07-02 19:00:29.291075	5491	t	69	CHEPEN-PC
310	2018-07-03 09:52:46.441059	5499	t	10860	TRANSA01
311	2018-07-03 10:53:04.634851	5429	t	1	CONTROL02
312	2018-07-03 10:53:47.454669	5209	f	1	CONTROL02
313	2018-07-03 10:58:46.353809	5209	t	1	CONTROL02
314	2018-07-03 11:06:09.909296	5429	f	1	CONTROL02
315	2018-07-03 11:06:14.112261	5510	t	1	CONTROL02
316	2018-07-03 11:11:38.160658	5429	t	1	CONTROL02
317	2018-07-03 16:45:09.28059	5506	t	9244	TUCUME-PC
318	2018-07-03 17:04:13.164252	5507	t	633	CPU-FSA-L05-051
319	2018-07-03 17:12:45.280307	5504	t	67	CONTASTAANA-PC
320	2018-07-03 17:51:28.549627	5503	t	66	JDCORNEJO-PC
321	2018-07-03 17:56:39.51895	5513	t	68	CHONGOYAPE-PC
322	2018-07-03 17:57:58.266758	5505	t	10836	CAJAMARCA-PC
323	2018-07-03 18:03:39.565208	5502	t	70	PC-PUEBLONUEVO
324	2018-07-03 18:06:22.916714	5511	t	73	ADMIN-PC
325	2018-07-03 18:09:03.330299	5509	t	10860	TRANSA01
326	2018-07-03 18:10:54.401787	5501	t	69	CHEPEN-PC
327	2018-07-03 18:11:28.803082	5508	t	4758	EC-PC
328	2018-07-03 19:50:32.085914	5514	t	73	ADMIN-PC
329	2018-07-04 17:03:47.97252	5516	t	9244	TUCUME-PC
330	2018-07-04 17:05:45.327944	5521	t	633	CPU-FSA-L05-051
331	2018-07-04 17:10:30.107168	5524	t	67	CONTASTAANA-PC
332	2018-07-04 17:48:16.802717	5522	t	66	JDCORNEJO-PC
333	2018-07-04 18:00:17.369209	5523	t	10836	CAJAMARCA-PC
334	2018-07-04 18:01:02.904039	5518	t	73	ADMIN-PC
335	2018-07-04 18:01:12.105194	5517	t	69	CHEPEN-PC
336	2018-07-04 18:01:58.330932	5519	t	68	CHONGOYAPE-PC
337	2018-07-04 18:02:10.834805	5515	t	70	PC-PUEBLONUEVO
338	2018-07-04 18:04:51.970358	5520	t	4758	EC-PC
339	2018-07-04 19:09:52.004239	5525	t	10860	TRANSA01
340	2018-07-05 16:37:43.447508	5528	t	9244	TUCUME-PC
341	2018-07-05 17:01:18.775045	5534	t	67	CONTASTAANA-PC
342	2018-07-05 17:01:46.240072	5533	t	633	CPU-FSA-L05-051
343	2018-07-05 17:50:23.246056	5532	t	66	JDCORNEJO-PC
344	2018-07-05 17:56:03.322563	5535	t	10836	CAJAMARCA-PC
345	2018-07-05 17:57:06.89407	5531	t	68	CHONGOYAPE-PC
346	2018-07-05 18:00:14.588463	5529	t	73	ADMIN-PC
347	2018-07-05 18:00:52.553774	5527	t	69	CHEPEN-PC
348	2018-07-05 18:07:47.951421	5526	t	70	PC-PUEBLONUEVO
349	2018-07-05 18:22:37.458349	5530	t	4758	EC-PC
350	2018-07-05 19:37:47.989535	5537	t	73	ADMIN-PC
351	2018-07-06 08:11:16.37923	5536	t	10860	TRANSA01
352	2018-07-06 16:50:37.03429	5542	t	9244	TUCUME-PC
353	2018-07-06 17:07:44.420244	5543	t	633	CPU-FSA-L05-051
354	2018-07-06 17:44:15.734263	5545	t	66	JDCORNEJO-PC
355	2018-07-06 18:01:54.773329	5546	t	10836	CAJAMARCA-PC
356	2018-07-06 18:02:01.83365	5539	t	73	ADMIN-PC
357	2018-07-06 18:07:57.131998	5538	t	70	PC-PUEBLONUEVO
358	2018-07-06 18:15:37.96773	5540	t	69	CHEPEN-PC
359	2018-07-06 18:15:38.595437	5541	t	68	CHONGOYAPE-PC
360	2018-07-06 18:34:53.038648	5544	t	4758	EC-PC
361	2018-07-06 18:41:47.461652	5547	t	10860	TRANSA01
362	2018-07-07 08:08:02.23845	5548	t	67	SISTEMAS2-PC
363	2018-07-07 11:44:46.708876	5552	t	9244	TUCUME-PC
364	2018-07-07 12:00:30.090382	5554	t	633	CPU-FSA-L05-051
365	2018-07-07 12:38:01.074856	5559	t	67	CONTASTAANA-PC
366	2018-07-07 12:53:25.238622	5555	t	66	JDCORNEJO-PC
367	2018-07-07 12:57:42.51159	5558	t	68	CHONGOYAPE-PC
368	2018-07-07 13:01:38.619937	5549	t	70	PC-PUEBLONUEVO
369	2018-07-07 13:02:51.63184	5551	t	69	CHEPEN-PC
370	2018-07-07 13:04:32.34312	5550	t	73	ADMIN-PC
371	2018-07-07 13:08:18.108478	5556	t	10836	CAJAMARCA-PC
372	2018-07-07 13:08:24.917769	5557	t	10860	TRANSA01
373	2018-07-07 13:44:39.309935	5553	t	4758	EC-PC
374	2018-07-09 16:42:36.494941	5563	t	9244	TUCUME-PC
375	2018-07-09 17:00:16.924975	5565	t	633	CPU-FSA-L05-051
376	2018-07-09 17:12:46.303297	5568	t	67	CONTASTAANA-PC
377	2018-07-09 17:49:28.422173	5567	t	66	JDCORNEJO-PC
378	2018-07-09 18:01:36.505515	5562	t	69	CHEPEN-PC
379	2018-07-09 18:06:41.438941	5560	t	70	PC-PUEBLONUEVO
380	2018-07-09 18:08:22.474972	5564	t	73	ADMIN-PC
381	2018-07-09 18:10:41.457426	5561	t	68	CHONGOYAPE-PC
382	2018-07-09 18:11:07.69998	5569	t	10836	CAJAMARCA-PC
383	2018-07-09 18:19:16.847332	5570	t	10763	TRANSA02
384	2018-07-09 18:24:53.57261	5433	t	10860	TRANSA01
385	2018-07-09 18:29:18.148809	5566	t	4758	EC-PC
386	2018-07-09 22:11:38.465592	5571	t	10757	LAPTOP-71O3RE7I
387	2018-07-10 16:49:24.61065	5575	t	9244	TUCUME-PC
388	2018-07-10 17:03:28.280535	5578	t	633	CPU-FSA-L05-051
389	2018-07-10 17:10:00.281134	5580	t	67	CONTASTAANA-PC
390	2018-07-10 17:50:32.54438	5579	t	66	JDCORNEJO-PC
391	2018-07-10 17:54:25.980198	5581	t	10836	CAJAMARCA-PC
392	2018-07-10 18:00:42.065102	5576	t	68	CHONGOYAPE-PC
393	2018-07-10 18:01:03.732384	5573	t	73	ADMIN-PC
394	2018-07-10 18:01:48.268566	5574	t	70	PC-PUEBLONUEVO
395	2018-07-10 18:04:48.177607	5582	t	10860	TRANSA01
396	2018-07-10 18:07:01.137938	5572	t	69	CHEPEN-PC
397	2018-07-10 18:07:59.240086	5583	t	11037	BOLIVAR-PC
398	2018-07-10 18:14:51.553825	5577	t	4758	EC-PC
399	2018-07-11 16:46:38.024748	5587	t	9244	TUCUME-PC
400	2018-07-11 17:02:36.082737	5588	t	633	CPU-FSA-L05-051
401	2018-07-11 17:08:13.085309	5591	t	67	CONTASTAANA-PC
402	2018-07-11 17:38:49.136721	5592	t	66	JDCORNEJO-PC
403	2018-07-11 17:59:24.471535	5594	t	68	CHONGOYAPE-PC
404	2018-07-11 17:59:35.663278	5593	t	10836	CAJAMARCA-PC
405	2018-07-11 18:01:07.609557	5586	t	69	CHEPEN-PC
406	2018-07-11 18:02:36.318436	5584	t	70	PC-PUEBLONUEVO
407	2018-07-11 18:08:17.659777	5589	t	4758	EC-PC
408	2018-07-11 18:14:51.368004	5585	t	73	ADMIN-PC
409	2018-07-11 18:20:54.011989	5590	t	11037	BOLIVAR-PC
410	2018-07-11 18:26:56.445297	5595	t	10860	TRANSA01
411	2018-07-11 18:32:15.497789	5584	f	1	SISTEMAS2-PC
412	2018-07-11 18:33:16.559384	5584	t	1	SISTEMAS2-PC
413	2018-07-12 11:02:38.801835	5488	t	8404	CHOTA-PC
414	2018-07-12 16:53:49.477761	5600	t	9244	TUCUME-PC
415	2018-07-12 17:05:38.759021	5602	t	633	CPU-FSA-L05-051
416	2018-07-12 17:11:29.908171	5604	t	67	CONTASTAANA-PC
417	2018-07-12 17:28:31.203456	5607	t	8404	CHOTA-PC
418	2018-07-12 17:51:55.134357	5603	t	66	JDCORNEJO-PC
419	2018-07-12 17:58:44.101074	5599	t	68	CHONGOYAPE-PC
420	2018-07-12 17:59:42.213877	5601	t	11037	BOLIVAR-PC
421	2018-07-12 18:00:07.608672	5596	t	70	PC-PUEBLONUEVO
422	2018-07-12 18:00:47.207016	5597	t	69	CHEPEN-PC
423	2018-07-12 18:03:12.594193	5608	t	10860	TRANSA01
424	2018-07-12 18:05:42.844174	5606	t	10836	CAJAMARCA-PC
425	2018-07-12 18:17:24.812535	5605	t	4758	EC-PC
426	2018-07-12 18:19:30.624424	5598	t	73	ADMIN-PC
427	2018-07-13 06:42:24.837901	5609	t	73	ADMIN-PC
428	2018-07-13 16:28:33.815529	5590	f	1	SISTEMAS2-PC
429	2018-07-13 16:30:29.462289	5590	t	1	SISTEMAS2-PC
430	2018-07-13 16:52:03.311033	5611	t	9244	TUCUME-PC
431	2018-07-13 17:14:12.540774	5615	t	633	CPU-FSA-L05-051
432	2018-07-13 17:31:08.306165	5620	t	8404	CHOTA-PC
433	2018-07-13 17:44:08.144657	5619	t	66	JDCORNEJO-PC
434	2018-07-13 17:44:11.053774	5616	t	67	CONTASTAANA-PC
435	2018-07-13 17:53:55.442521	5621	t	10836	CAJAMARCA-PC
436	2018-07-13 17:54:56.191234	5619	f	1	SISTEMAS2-PC
437	2018-07-13 17:57:12.482452	5618	t	68	CHONGOYAPE-PC
438	2018-07-13 18:01:55.422065	5610	t	69	CHEPEN-PC
439	2018-07-13 18:02:07.373003	5613	t	70	PC-PUEBLONUEVO
440	2018-07-13 18:03:23.034292	5612	t	73	ADMIN-PC
441	2018-07-13 18:03:53.296925	5619	t	66	JDCORNEJO-PC
442	2018-07-13 18:11:56.589016	5622	t	10860	TRANSA01
443	2018-07-13 18:17:22.352528	5614	t	11037	BOLIVAR-PC
444	2018-07-13 18:19:21.184804	5617	t	4758	EC-PC
445	2018-07-14 11:46:13.414016	5629	t	9244	TUCUME-PC
446	2018-07-14 12:00:13.587756	5628	t	633	CPU-FSA-L05-051
447	2018-07-14 12:35:37.639236	5634	t	8404	CHOTA-PC
448	2018-07-14 12:48:00.042423	5632	t	67	CONTASTAANA-PC
449	2018-07-14 12:53:14.526199	5624	t	70	PC-PUEBLONUEVO
450	2018-07-14 12:56:46.065574	5626	t	68	CHONGOYAPE-PC
451	2018-07-14 12:59:57.859289	5627	t	11037	BOLIVAR-PC
452	2018-07-14 13:01:22.381531	5623	t	69	CHEPEN-PC
453	2018-07-14 13:05:17.047621	5625	t	73	ADMIN-PC
454	2018-07-14 13:06:51.645133	5633	t	66	JDCORNEJO-PC
455	2018-07-14 13:11:59.956278	5631	t	10836	CAJAMARCA-PC
456	2018-07-14 13:37:54.888169	5630	t	4758	EC-PC
457	2018-07-16 17:03:42.221943	5636	t	9244	TUCUME-PC
458	2018-07-16 17:27:28.31832	5646	t	8404	CHOTA-PC
459	2018-07-16 17:56:41.073893	5641	t	67	CONTASTAANA-PC
460	2018-07-16 17:58:00.372069	5643	t	10836	CAJAMARCA-PC
461	2018-07-16 17:58:22.911198	5639	t	68	CHONGOYAPE-PC
462	2018-07-16 17:58:37.702061	5645	t	66	JDCORNEJO-PC
463	2018-07-16 17:59:57.806912	5640	t	11037	BOLIVAR-PC
464	2018-07-16 18:00:55.907739	5638	t	70	PC-PUEBLONUEVO
465	2018-07-16 18:01:23.669298	5645	f	1	SISTEMAS2-PC
466	2018-07-16 18:02:19.532367	5637	t	69	CHEPEN-PC
467	2018-07-16 18:07:04.265812	5645	t	1	SISTEMAS2-PC
468	2018-07-16 18:15:24.373843	5635	t	73	ADMIN-PC
469	2018-07-16 18:17:15.152098	5644	t	4758	EC-PC
470	2018-07-16 18:18:12.22889	5642	t	10757	NBK-L01-72
471	2018-07-17 16:47:22.249865	5651	t	9244	TUCUME-PC
472	2018-07-17 17:04:36.915466	5654	t	67	CONTASTAANA-PC
473	2018-07-17 17:06:19.616699	5648	t	633	CPU-FSA-L05-051
474	2018-07-17 17:32:38.755379	5659	t	8404	CHOTA-PC
475	2018-07-17 17:57:15.030405	5658	t	10836	CAJAMARCA-PC
476	2018-07-17 18:00:14.432105	5649	t	73	ADMIN-PC
477	2018-07-17 18:00:53.468544	5650	t	69	CHEPEN-PC
478	2018-07-17 18:01:47.18505	5655	t	70	PC-PUEBLONUEVO
479	2018-07-17 18:02:53.120925	5652	t	11037	BOLIVAR-PC
480	2018-07-17 18:04:29.141821	5657	t	66	JDCORNEJO-PC
481	2018-07-17 18:15:16.131163	5647	t	10757	NBK-L01-72
482	2018-07-17 18:16:00.563635	5500	t	10757	NBK-L01-72
483	2018-07-17 18:24:43.749362	5656	t	4758	EC-PC
484	2018-07-17 18:24:45.743299	5489	t	10757	NBK-L01-72
485	2018-07-17 18:55:03.590969	5653	t	68	CHONGOYAPE-PC
486	2018-07-17 19:16:12.623213	5660	t	73	ADMIN-PC
487	2018-07-18 16:56:52.233632	5663	t	9244	TUCUME-PC
488	2018-07-18 17:08:52.194231	5665	t	633	CPU-FSA-L05-051
489	2018-07-18 17:25:25.9656	5662	t	67	CONTASTAANA-PC
490	2018-07-18 17:27:25.934748	5670	t	8404	CHOTA-PC
491	2018-07-18 17:54:37.715849	5667	t	11037	BOLIVAR-PC
492	2018-07-18 18:01:50.036627	5661	t	73	ADMIN-PC
493	2018-07-18 18:02:12.855912	5666	t	70	PC-PUEBLONUEVO
494	2018-07-18 18:02:52.317009	5664	t	69	CHEPEN-PC
495	2018-07-18 18:03:22.090017	5668	t	68	CHONGOYAPE-PC
496	2018-07-18 18:04:10.758854	5671	t	66	JDCORNEJO-PC
497	2018-07-18 18:17:32.559997	5672	t	10836	CAJAMARCA-PC
498	2018-07-18 18:29:52.265417	5669	t	4758	EC-PC
499	2018-07-18 19:00:41.9944	5673	t	10860	TRANSA01
500	2018-07-19 16:43:27.410701	5677	t	9244	TUCUME-PC
501	2018-07-19 17:04:32.101934	5680	t	633	CPU-FSA-L05-051
502	2018-07-19 17:25:52.107139	5685	t	67	CONTASTAANA-PC
503	2018-07-19 17:35:07.55153	5684	t	8404	CHOTA-PC
504	2018-07-19 17:51:14.904576	5683	t	10836	CAJAMARCA-PC
505	2018-07-19 17:55:33.273267	5679	t	11037	BOLIVAR-PC
506	2018-07-19 17:56:34.086422	5678	t	68	CHONGOYAPE-PC
507	2018-07-19 18:01:17.173553	5675	t	70	PC-PUEBLONUEVO
508	2018-07-19 18:01:31.980117	5678	f	1	SISTEMAS2-PC
509	2018-07-19 18:01:47.906502	5676	t	69	CHEPEN-PC
510	2018-07-19 18:02:36.457973	5686	t	10860	TRANSA01
511	2018-07-19 18:08:53.486637	5674	t	73	ADMIN-PC
512	2018-07-19 18:16:24.015181	5681	t	4758	EC-PC
513	2018-07-19 18:17:11.734483	5682	t	66	JDCORNEJO-PC
514	2018-07-19 18:23:35.621638	5678	t	68	CHONGOYAPE-PC
515	2018-07-20 17:02:00.124815	5688	t	9244	TUCUME-PC
516	2018-07-20 17:02:58.284913	5694	t	633	CPU-FSA-L05-051
517	2018-07-20 17:15:04.881629	5693	t	67	CONTASTAANA-PC
518	2018-07-20 17:26:34.908098	5699	t	8404	CHOTA-PC
519	2018-07-20 17:57:33.868159	5692	t	68	CHONGOYAPE-PC
520	2018-07-20 18:00:57.178131	5695	t	69	CHEPEN-PC
521	2018-07-20 18:01:46.130839	5689	t	70	PC-PUEBLONUEVO
522	2018-07-20 18:03:14.007915	5690	t	10757	NBK-L01-72
523	2018-07-20 18:04:25.603945	5691	t	4758	EC-PC
524	2018-07-20 18:05:48.280744	5687	t	73	ADMIN-PC
525	2018-07-20 18:09:49.635065	5696	t	66	JDCORNEJO-PC
526	2018-07-20 18:24:04.421137	5697	t	10836	CAJAMARCA-PC
527	2018-07-20 18:33:51.692589	5698	t	10860	TRANSA01
528	2018-07-21 11:59:27.992601	5702	t	9244	TUCUME-PC
529	2018-07-21 12:09:23.844148	5708	t	633	CPU-FSA-L05-051
530	2018-07-21 12:21:00.593494	5707	t	67	CONTASTAANA-PC
531	2018-07-21 12:51:27.178261	5709	t	66	JDCORNEJO-PC
532	2018-07-21 12:51:56.71624	5710	t	10836	CAJAMARCA-PC
533	2018-07-21 12:52:03.071533	5712	t	8404	CHOTA-PC
534	2018-07-21 12:59:38.346801	5704	t	11037	BOLIVAR-PC
535	2018-07-21 13:01:10.025218	5701	t	69	CHEPEN-PC
536	2018-07-21 13:01:26.229648	5705	t	68	CHONGOYAPE-PC
537	2018-07-21 13:08:09.064552	5700	t	73	ADMIN-PC
538	2018-07-21 13:13:51.013854	5703	t	10757	NBK-L01-72
539	2018-07-21 13:16:45.355901	5711	t	10860	TRANSA01
540	2018-07-21 13:54:41.04422	5706	t	4758	EC-PC
541	2018-07-23 17:03:20.783045	5716	t	9244	TUCUME-PC
542	2018-07-23 17:08:24.19643	5717	t	633	CPU-FSA-L05-051
543	2018-07-23 17:22:43.655525	5719	t	67	CONTASTAANA-PC
544	2018-07-23 17:31:45.000076	5724	t	8404	CHOTA-PC
545	2018-07-23 17:47:36.191937	5718	t	11037	BOLIVAR-PC
546	2018-07-23 17:59:26.304686	5722	t	10836	CAJAMARCA-PC
547	2018-07-23 17:59:59.554043	5715	t	69	CHEPEN-PC
548	2018-07-23 18:00:15.228099	5713	t	73	ADMIN-PC
549	2018-07-23 18:00:24.577294	5721	t	66	JDCORNEJO-PC
550	2018-07-23 18:01:19.875627	5718	f	1	SISTEMAS2-PC
551	2018-07-23 18:01:28.241668	5714	t	70	PC-PUEBLONUEVO
552	2018-07-23 18:06:36.5083	5725	t	68	CHONGOYAPE-PC
553	2018-07-23 18:06:41.502835	5720	t	4758	EC-PC
554	2018-07-23 18:35:10.597943	5723	t	10860	TRANSA01
555	2018-07-23 18:57:49.984487	5726	t	73	ADMIN-PC
556	2018-07-23 19:03:00.56434	5718	t	11037	BOLIVAR-PC
557	2018-07-23 19:37:06.152874	5727	t	73	ADMIN-PC
558	2018-07-24 16:59:24.083528	5730	t	9244	TUCUME-PC
559	2018-07-24 17:10:14.537055	5737	t	67	CONTASTAANA-PC
560	2018-07-24 17:28:34.827245	5731	t	633	CPU-FSA-L05-051
561	2018-07-24 17:34:55.522102	5739	t	8404	CHOTA-PC
562	2018-07-24 17:55:14.219111	5734	t	68	CHONGOYAPE-PC
563	2018-07-24 17:55:28.884955	5738	t	10836	CAJAMARCA-PC
564	2018-07-24 17:55:37.576159	5736	t	66	JDCORNEJO-PC
565	2018-07-24 18:01:25.969047	5729	t	69	CHEPEN-PC
566	2018-07-24 18:03:42.252361	5728	t	73	ADMIN-PC
567	2018-07-24 18:06:05.225224	5735	t	4758	EC-PC
568	2018-07-24 18:06:08.877164	5733	t	11037	BOLIVAR-PC
569	2018-07-24 18:06:50.544459	5732	t	70	PC-PUEBLONUEVO
570	2018-07-24 18:25:55.335993	5740	t	10860	TRANSA01
571	2018-07-25 08:14:43.480162	5747	t	1	BOLIVAR-PC
572	2018-07-25 16:51:23.696535	5746	t	9244	TUCUME-PC
573	2018-07-25 17:01:43.817301	5742	t	633	CPU-FSA-L05-051
574	2018-07-25 17:24:30.370898	5749	t	67	CONTASTAANA-PC
575	2018-07-25 17:38:08.221377	5753	t	11461	BOLIVAR-PC
576	2018-07-25 17:51:36.209845	5752	t	8404	CHOTA-PC
577	2018-07-25 17:52:17.061138	5751	t	10836	CAJAMARCA-PC
578	2018-07-25 18:01:06.640792	5748	t	68	CHONGOYAPE-PC
579	2018-07-25 18:01:22.964031	5745	t	70	PC-PUEBLONUEVO
580	2018-07-25 18:04:45.420274	5750	t	66	JDCORNEJO-PC
581	2018-07-25 18:05:41.92753	5743	t	73	ADMIN-PC
582	2018-07-25 18:09:01.508428	5744	t	69	CHEPEN-PC
583	2018-07-25 18:11:18.771665	5741	t	4758	EC-PC
584	2018-07-25 18:25:07.620803	5754	t	10860	TRANSA01
585	2018-07-26 17:01:57.860227	5761	t	9244	TUCUME-PC
586	2018-07-26 17:05:43.401372	5763	t	633	CPU-FSA-L05-051
587	2018-07-26 17:21:36.753144	5766	t	67	CONTASTAANA-PC
588	2018-07-26 17:22:31.260406	5767	t	8404	CHOTA-PC
589	2018-07-26 17:50:33.482429	5765	t	10836	CAJAMARCA-PC
590	2018-07-26 17:59:23.458642	5764	t	66	JDCORNEJO-PC
591	2018-07-26 18:00:42.285265	5757	t	69	CHEPEN-PC
592	2018-07-26 18:04:14.639352	5759	t	73	ADMIN-PC
593	2018-07-26 18:07:13.2576	5758	t	11461	BOLIVAR-PC
594	2018-07-26 18:08:42.396289	5756	t	70	PC-PUEBLONUEVO
595	2018-07-26 18:12:36.046021	5760	t	68	CHONGOYAPE-PC
596	2018-07-26 18:12:46.337339	5762	t	4758	EC-PC
597	2018-07-26 18:27:16.262394	5768	t	10860	TRANSA01
598	2018-07-27 17:22:02.020691	5771	t	67	CONTASTAANA-PC
599	2018-07-27 17:29:59.395212	5772	t	9244	TUCUME-PC
600	2018-07-27 17:37:23.420445	5780	t	8404	CHOTA-PC
601	2018-07-27 17:57:33.468802	5779	t	10836	CAJAMARCA-PC
602	2018-07-27 18:01:00.322013	5770	t	69	CHEPEN-PC
603	2018-07-27 18:01:27.926708	5769	t	70	PC-PUEBLONUEVO
604	2018-07-27 18:01:32.294506	5776	t	73	ADMIN-PC
605	2018-07-27 18:02:36.022799	5774	t	68	CHONGOYAPE-PC
606	2018-07-27 18:07:43.928256	5781	t	10860	TRANSA01
607	2018-07-27 18:16:25.384228	5772	f	1	JDCORNEJO-PC
608	2018-07-27 18:17:52.735866	5775	t	1	JDCORNEJO-PC
609	2018-07-27 18:18:55.053384	5772	t	1	JDCORNEJO-PC
610	2018-07-27 18:32:59.111397	5778	t	66	JDCORNEJO-PC
611	2018-07-27 18:43:16.784105	5773	t	1	SISTEMAS2-PC
612	2018-07-27 18:43:24.54578	5755	t	10757	NBK-L01-72
613	2018-07-27 19:03:57.168402	5773	f	10757	NBK-L01-72
614	2018-07-27 19:11:31.648505	5773	t	10757	NBK-L01-72
615	2018-07-27 19:24:16.290532	5777	t	4758	EC-PC
616	2018-07-27 19:27:18.407644	5773	f	10757	NBK-L01-72
617	2018-07-27 19:34:35.207888	5773	t	10757	NBK-L01-72
618	2018-07-30 16:54:30.587016	5786	t	9244	TUCUME-PC
619	2018-07-30 17:16:19.209499	5785	t	633	CPU-FSA-L05-051
620	2018-07-30 17:17:09.020499	5792	t	67	CONTASTAANA-PC
621	2018-07-30 17:54:04.20371	5789	t	10836	CAJAMARCA-PC
622	2018-07-30 17:57:32.050562	5783	t	68	CHONGOYAPE-PC
623	2018-07-30 18:01:47.104688	5784	t	73	ADMIN-PC
624	2018-07-30 18:01:51.195151	5787	t	11461	BOLIVAR-PC
625	2018-07-30 18:02:19.909703	5782	t	69	CHEPEN-PC
626	2018-07-30 18:04:32.280617	5791	t	70	PC-PUEBLONUEVO
627	2018-07-30 18:07:43.272051	5790	t	10850	JDCORNEJO-PC
628	2018-07-30 18:30:45.771955	5793	t	10860	TRANSA01
629	2018-07-30 19:11:22.338137	5788	t	4758	EC-PC
630	2018-07-31 15:58:24.068868	5794	t	8404	CHOTA-PC
631	2018-07-31 17:02:49.985824	5804	t	9244	TUCUME-PC
632	2018-07-31 17:03:58.999217	5802	t	67	CONTASTAANA-PC
633	2018-07-31 17:06:24.213588	5796	t	633	CPU-FSA-L05-051
634	2018-07-31 17:53:46.912011	5806	t	10836	CAJAMARCA-PC
635	2018-07-31 17:55:47.065055	5803	t	10850	JDCORNEJO-PC
636	2018-07-31 17:58:22.843696	5801	t	68	CHONGOYAPE-PC
637	2018-07-31 18:00:31.742805	5795	t	73	ADMIN-PC
638	2018-07-31 18:00:40.672758	5797	t	69	CHEPEN-PC
639	2018-07-31 18:01:41.540387	5799	t	11461	BOLIVAR-PC
640	2018-07-31 18:02:48.365571	5798	t	70	PC-PUEBLONUEVO
641	2018-07-31 18:13:15.590361	5805	t	10860	TRANSA01
642	2018-07-31 19:08:34.085129	5808	t	10757	EC-PC
643	2018-07-31 19:28:44.176085	5800	t	4758	EC-PC
644	2018-08-01 08:09:03.1267	5807	t	8404	CHOTA-PC
645	2018-08-01 17:03:54.972849	5815	t	67	CONTASTAANA-PC
646	2018-08-01 17:12:26.684383	5812	t	633	CPU-FSA-L05-051
647	2018-08-01 17:12:40.601732	5817	t	9244	TUCUME-PC
648	2018-08-01 17:29:47.072912	5821	t	8404	CHOTA-PC
649	2018-08-01 18:03:01.593794	5810	t	73	ADMIN-PC
650	2018-08-01 18:05:36.368886	5816	t	11461	BOLIVAR-PC
651	2018-08-01 18:16:32.997426	5819	t	10850	JDCORNEJO-PC
652	2018-08-01 18:21:50.857714	5820	t	10836	CAJAMARCA-PC
653	2018-08-01 18:47:32.956518	5814	t	10757	NBK-L01-72
654	2018-08-01 18:47:37.759439	5811	t	10757	NBK-L01-72
655	2018-08-01 18:47:42.014467	5813	t	10757	NBK-L01-72
656	2018-08-01 18:47:48.783335	5809	t	10757	NBK-L01-72
657	2018-08-01 19:49:12.207884	5818	t	4758	EC-PC
658	2018-08-02 17:01:19.648736	5827	t	9244	TUCUME-PC
659	2018-08-02 17:16:55.712783	5824	t	633	CPU-FSA-L05-051
660	2018-08-02 17:17:23.923034	5823	t	67	CONTASTAANA-PC
661	2018-08-02 17:29:37.01176	5834	t	8404	CHOTA-PC
662	2018-08-02 17:52:11.835329	5831	t	10836	CAJAMARCA-PC
663	2018-08-02 17:55:54.894768	5828	t	68	CHONGOYAPE-PC
664	2018-08-02 18:00:03.616675	5830	t	10850	JDCORNEJO-PC
665	2018-08-02 18:01:26.987155	5825	t	73	ADMIN-PC
666	2018-08-02 18:02:01.237766	5833	t	70	PC-PUEBLONUEVO
667	2018-08-02 18:07:02.279752	5832	t	69	CHEPEN-PC
668	2018-08-02 18:50:53.893761	5826	t	11461	BOLIVAR-PC
669	2018-08-02 19:29:30.978034	5829	t	4758	EC-PC
670	2018-08-03 17:10:33.742181	5836	t	633	CPU-FSA-L05-051
671	2018-08-03 17:23:28.071197	5846	t	8404	CHOTA-PC
672	2018-08-03 17:26:24.94485	5838	t	67	CONTASTAANA-PC
673	2018-08-03 17:44:15.486439	5836	f	10757	NBK-L01-72
674	2018-08-03 17:58:16.826027	5845	t	10836	CAJAMARCA-PC
675	2018-08-03 17:59:41.802063	5843	t	10850	JDCORNEJO-PC
676	2018-08-03 18:01:53.478829	5839	t	70	PC-PUEBLONUEVO
677	2018-08-03 18:03:26.519428	5837	t	69	CHEPEN-PC
678	2018-08-03 18:11:43.487314	5835	t	73	ADMIN-PC
679	2018-08-03 18:12:59.705179	5841	t	68	CHONGOYAPE-PC
680	2018-08-03 18:15:49.254139	5836	t	633	CPU-FSA-L05-051
681	2018-08-03 18:19:53.703563	5840	t	11461	BOLIVAR-PC
682	2018-08-03 19:35:58.023259	5844	t	4758	EC-PC
683	2018-08-04 07:53:15.453344	5842	t	9244	TUCUME-PC
684	2018-08-04 11:53:57.13073	5857	t	9244	TUCUME-PC
685	2018-08-04 12:39:08.337305	5850	t	67	CONTASTAANA-PC
686	2018-08-04 12:57:23.597597	5858	t	10836	CAJAMARCA-PC
687	2018-08-04 12:57:54.226331	5856	t	10850	JDCORNEJO-PC
688	2018-08-04 13:00:54.254416	5853	t	68	CHONGOYAPE-PC
689	2018-08-04 13:01:02.285253	5851	t	69	CHEPEN-PC
690	2018-08-04 13:01:53.735376	5852	t	70	PC-PUEBLONUEVO
691	2018-08-04 13:04:31.205266	5848	t	73	ADMIN-PC
692	2018-08-04 13:04:55.934789	5849	t	633	CPU-FSA-L05-051
693	2018-08-04 13:16:52.703716	5859	t	8404	CHOTA-PC
694	2018-08-04 13:59:21.273185	5854	t	10757	NBK-L01-72
695	2018-08-04 13:59:28.046657	5847	t	10757	NBK-L01-72
696	2018-08-04 14:46:40.537473	5855	t	4758	EC-PC
697	2018-08-06 17:06:35.240217	5865	t	9244	TUCUME-PC
698	2018-08-06 17:18:55.751627	5861	t	633	CPU-FSA-L05-051
699	2018-08-06 17:20:50.701621	5862	t	67	CONTASTAANA-PC
700	2018-08-06 17:23:30.093226	5870	t	8404	CHOTA-PC
701	2018-08-06 17:58:19.764807	5868	t	10850	JDCORNEJO-PC
702	2018-08-06 18:02:38.671645	5869	t	10836	CAJAMARCA-PC
703	2018-08-06 18:07:05.2643	5863	t	73	ADMIN-PC
704	2018-08-06 18:10:15.517523	5867	t	68	CHONGOYAPE-PC
705	2018-08-06 18:14:02.743888	5864	t	70	PC-PUEBLONUEVO
706	2018-08-06 19:23:09.227199	5871	t	4758	EC-PC
707	2018-08-06 19:43:14.291656	5866	t	1	LAPTOP-71O3RE7I
708	2018-08-07 06:39:20.417149	5860	t	69	CHEPEN-PC
709	2018-08-07 16:46:19.045085	5881	t	9244	TUCUME-PC
710	2018-08-07 17:18:15.690849	5885	t	8404	CHOTA-PC
711	2018-08-07 17:19:05.779156	5877	t	67	CONTASTAANA-PC
712	2018-08-07 17:47:35.621298	5874	t	633	CPU-FSA-L05-051
713	2018-08-07 17:54:08.326721	5884	t	10836	CAJAMARCA-PC
714	2018-08-07 17:56:26.235973	5882	t	68	CHONGOYAPE-PC
715	2018-08-07 18:00:49.149918	5876	t	69	CHEPEN-PC
716	2018-08-07 18:03:54.058206	5878	t	70	PC-PUEBLONUEVO
717	2018-08-07 18:05:03.07635	5875	t	73	ADMIN-PC
718	2018-08-07 18:05:17.337585	5883	t	10850	JDCORNEJO-PC
719	2018-08-07 18:33:58.852386	5879	t	11037	BOLIVAR-PC
720	2018-08-07 19:22:27.793555	5880	t	4758	EC-PC
721	2018-08-08 16:48:34.901114	5893	t	9244	TUCUME-PC
722	2018-08-08 17:02:25.890565	5886	t	633	CPU-FSA-L05-051
723	2018-08-08 17:13:18.723853	5889	t	67	CONTASTAANA-PC
724	2018-08-08 17:30:12.502982	5897	t	8404	CHOTA-PC
725	2018-08-08 17:58:20.685058	5896	t	68	CHONGOYAPE-PC
726	2018-08-08 17:58:23.862055	5894	t	10850	JDCORNEJO-PC
727	2018-08-08 18:02:44.204175	5891	t	11461	BOLIVAR-PC
728	2018-08-08 18:05:20.188099	5888	t	70	PC-PUEBLONUEVO
729	2018-08-08 18:08:43.305525	5895	t	10836	CAJAMARCA-PC
730	2018-08-08 18:13:23.630784	5890	t	73	ADMIN-PC
731	2018-08-08 18:44:11.63416	5887	t	69	CHEPEN-PC
732	2018-08-08 20:10:53.825239	5892	t	4758	EC-PC
733	2018-08-09 17:02:17.14955	5905	t	9244	TUCUME-PC
734	2018-08-09 17:22:34.748882	5898	t	633	CPU-FSA-L05-051
735	2018-08-09 17:28:40.726453	5903	t	67	CONTASTAANA-PC
736	2018-08-09 18:03:52.390439	5907	t	10850	JDCORNEJO-PC
737	2018-08-09 18:04:53.193087	5908	t	10836	CAJAMARCA-PC
738	2018-08-09 18:06:55.570366	5904	t	68	CHONGOYAPE-PC
739	2018-08-09 18:07:54.997608	5900	t	69	CHEPEN-PC
740	2018-08-09 18:13:21.922689	5902	t	73	ADMIN-PC
741	2018-08-09 18:17:16.86357	5899	t	70	PC-PUEBLONUEVO
742	2018-08-09 18:21:45.252562	5901	t	11037	BOLIVAR-PC
743	2018-08-09 18:48:48.603041	5906	t	4758	EC-PC
744	2018-08-09 18:49:31.9851	5909	t	73	ADMIN-PC
745	2018-08-10 15:34:54.336072	5922	t	12	SLAMBAYEQUE
746	2018-08-10 16:58:35.333935	5915	t	9244	TUCUME-PC
747	2018-08-10 17:18:11.283083	5913	t	67	CONTASTAANA-PC
748	2018-08-10 17:21:48.668435	5923	t	8404	CHOTA-PC
749	2018-08-10 17:33:28.983443	5911	t	633	CPU-FSA-L05-051
750	2018-08-10 17:58:17.388531	5921	t	68	CHONGOYAPE-PC
751	2018-08-10 18:01:05.039604	5914	t	69	CHEPEN-PC
752	2018-08-10 18:03:09.803216	5912	t	70	PC-PUEBLONUEVO
753	2018-08-10 18:05:54.484705	5920	t	10836	CAJAMARCA-PC
754	2018-08-10 18:08:03.750092	5917	t	73	ADMIN-PC
755	2018-08-10 18:16:15.542627	5916	t	11037	BOLIVAR-PC
756	2018-08-10 18:26:22.027497	5918	t	10850	JDCORNEJO-PC
757	2018-08-10 19:15:17.741507	5873	t	10757	NBK-L01-72
758	2018-08-10 19:37:40.180331	5919	t	4758	EC-PC
759	2018-08-11 12:13:55.229633	5934	t	8404	CHOTA-PC
760	2018-08-11 12:18:31.024932	5928	t	9244	TUCUME-PC
761	2018-08-11 12:31:05.376973	5936	t	12	SULLVENTA2
762	2018-08-11 12:37:02.994641	5924	t	633	CPU-FSA-L05-051
763	2018-08-11 12:41:49.243365	5930	t	67	CONTASTAANA-PC
764	2018-08-11 12:59:27.699663	5932	t	10850	JDCORNEJO-PC
765	2018-08-11 13:04:12.294744	5925	t	70	PC-PUEBLONUEVO
766	2018-08-11 13:06:35.584214	5935	t	10836	CAJAMARCA-PC
767	2018-08-11 13:08:12.812976	5929	t	68	CHONGOYAPE-PC
768	2018-08-11 13:08:51.370939	5927	t	69	CHEPEN-PC
769	2018-08-11 13:10:56.999165	5931	t	11037	BOLIVAR-PC
770	2018-08-11 14:03:25.945863	5927	f	10757	NBK-L01-72
771	2018-08-11 14:05:23.175391	5926	t	10757	NBK-L01-72
772	2018-08-11 14:08:01.907678	5927	t	10757	NBK-L01-72
773	2018-08-11 15:19:19.862393	5933	t	4758	EC-PC
774	2018-08-13 16:59:41.084501	5942	t	9244	TUCUME-PC
775	2018-08-13 17:26:05.674071	5939	t	67	CONTASTAANA-PC
776	2018-08-13 17:37:24.577681	5947	t	10836	CAJAMARCA-PC
777	2018-08-13 17:41:18.239941	5937	t	633	CPU-FSA-L05-051
778	2018-08-13 17:59:54.296309	5944	t	68	CHONGOYAPE-PC
779	2018-08-13 18:00:32.041863	5941	t	73	ADMIN-PC
780	2018-08-13 18:00:48.325596	5946	t	10850	JDCORNEJO-PC
781	2018-08-13 18:01:55.425263	5940	t	69	CHEPEN-PC
782	2018-08-13 18:05:54.829972	5938	t	70	PC-PUEBLONUEVO
783	2018-08-13 18:17:11.279969	5943	t	11037	BOLIVAR-PC
784	2018-08-13 19:07:07.334385	5948	t	12	SULLVENTA2
785	2018-08-13 20:08:54.381469	5945	t	4758	EC-PC
786	2018-08-14 11:16:29.680765	5949	t	8404	CHOTA-PC
787	2018-08-14 17:04:35.850327	5956	t	9244	TUCUME-PC
788	2018-08-14 17:14:37.278767	5950	t	633	CPU-FSA-L05-051
789	2018-08-14 17:26:11.804277	5961	t	8404	CHOTA-PC
790	2018-08-14 17:30:02.629255	5953	t	67	CONTASTAANA-PC
791	2018-08-14 17:56:35.010116	5960	t	10836	CAJAMARCA-PC
792	2018-08-14 17:58:54.518331	5957	t	68	CHONGOYAPE-PC
793	2018-08-14 18:01:16.057787	5952	t	69	CHEPEN-PC
794	2018-08-14 18:03:18.674883	5955	t	11037	BOLIVAR-PC
795	2018-08-14 18:04:54.717594	5951	t	70	PC-PUEBLONUEVO
796	2018-08-14 18:05:48.725837	5954	t	73	ADMIN-PC
797	2018-08-14 18:25:09.757388	5959	t	10850	JDCORNEJO-PC
798	2018-08-14 19:09:14.53653	5958	t	4758	EC-PC
799	2018-08-15 17:20:40.2306	5974	t	8404	CHOTA-PC
800	2018-08-15 17:26:33.734083	5972	t	10836	CAJAMARCA-PC
801	2018-08-15 17:31:33.74483	5962	t	67	CONTASTAANA-PC
802	2018-08-15 17:39:52.752279	5963	t	9244	TUCUME-PC
803	2018-08-15 17:44:25.444494	5964	t	633	CPU-FSA-L05-051
804	2018-08-15 17:57:16.626647	5969	t	10850	JDCORNEJO-PC
805	2018-08-15 18:01:12.46686	5965	t	69	CHEPEN-PC
806	2018-08-15 18:02:38.106464	5971	t	68	CHONGOYAPE-PC
807	2018-08-15 18:09:44.910153	5967	t	70	PC-PUEBLONUEVO
808	2018-08-15 18:17:11.040094	5967	f	10757	NBK-L01-72
809	2018-08-15 18:25:17.911857	5966	t	73	ADMIN-PC
810	2018-08-15 18:26:17.732733	5967	t	70	PC-PUEBLONUEVO
811	2018-08-15 18:32:14.42251	5872	t	10795	SISTEMAS2-PC
812	2018-08-15 18:47:28.111032	5968	t	11037	BOLIVAR-PC
813	2018-08-15 19:13:41.022435	5970	t	4758	EC-PC
814	2018-08-16 17:36:18.506228	5975	t	67	CONTASTAANA-PC
815	2018-08-16 17:41:01.105465	5977	t	9244	TUCUME-PC
816	2018-08-16 17:44:03.941634	5976	t	633	CPU-FSA-L05-051
817	2018-08-16 17:56:13.842392	5981	t	68	CHONGOYAPE-PC
818	2018-08-16 17:59:56.831724	5986	t	11857	SANTAANITA-LIMA
819	2018-08-16 18:00:19.33992	5983	t	10850	JDCORNEJO-PC
820	2018-08-16 18:01:25.332295	5979	t	69	CHEPEN-PC
821	2018-08-16 18:02:20.555347	5980	t	70	PC-PUEBLONUEVO
822	2018-08-16 18:03:09.404997	5985	t	10836	CAJAMARCA-PC
823	2018-08-16 18:08:45.84113	5978	t	73	ADMIN-PC
824	2018-08-16 18:11:58.028439	5982	t	11037	BOLIVAR-PC
825	2018-08-16 18:39:21.903439	5984	t	4758	EC-PC
826	2018-08-16 19:49:46.573057	5982	f	10757	NBK-L01-72
827	2018-08-17 08:18:25.375102	5982	t	10757	NBK-L01-72
828	2018-08-17 10:53:33.268664	5973	t	1	SISTEMAS2-PC
829	2018-08-17 16:31:14.649182	6000	t	11891	SLAMBAYEQUE
830	2018-08-17 17:36:28.269806	5988	t	67	CONTASTAANA-PC
831	2018-08-17 17:39:30.159258	5990	t	9244	TUCUME-PC
832	2018-08-17 17:41:26.970143	5987	t	633	CPU-FSA-L05-051
833	2018-08-17 17:55:05.367081	5996	t	10836	CAJAMARCA-PC
834	2018-08-17 17:55:48.972025	5993	t	68	CHONGOYAPE-PC
835	2018-08-17 18:00:12.05269	5995	t	10850	JDCORNEJO-PC
836	2018-08-17 18:00:43.132081	5989	t	73	ADMIN-PC
837	2018-08-17 18:04:05.565193	5991	t	69	CHEPEN-PC
838	2018-08-17 18:10:31.085968	5992	t	70	PC-PUEBLONUEVO
839	2018-08-17 18:13:49.259976	5997	t	11037	BOLIVAR-PC
840	2018-08-17 18:17:55.370123	5999	t	8404	CHOTA-PC
841	2018-08-17 18:38:29.387467	5994	t	4758	EC-PC
842	2018-08-18 12:23:21.110894	6002	t	67	CONTASTAANA-PC
843	2018-08-18 12:24:26.610631	6005	t	9244	TUCUME-PC
844	2018-08-18 12:42:36.970796	6011	t	10836	CAJAMARCA-PC
845	2018-08-18 12:52:24.55493	6003	t	633	CPU-FSA-L05-051
846	2018-08-18 12:55:43.590853	6008	t	11037	BOLIVAR-PC
847	2018-08-18 13:01:01.59981	6007	t	68	CHONGOYAPE-PC
848	2018-08-18 13:02:38.896275	6006	t	69	CHEPEN-PC
849	2018-08-18 13:04:40.822053	6010	t	10850	JDCORNEJO-PC
850	2018-08-18 13:06:37.546107	6001	t	70	PC-PUEBLONUEVO
851	2018-08-18 13:11:54.555674	5998	t	11857	SANTAANITA-LIMA
852	2018-08-18 13:12:05.957977	6004	t	73	ADMIN-PC
853	2018-08-18 15:02:48.280773	6012	t	11891	SULLVENTA2
854	2018-08-18 16:16:51.290208	6009	t	4758	EC-PC
855	2018-08-20 16:21:15.491022	6022	t	11891	SLAMBAYEQUE
856	2018-08-20 17:20:16.018529	6025	t	8404	CHOTA-PC
857	2018-08-20 17:36:23.756808	6013	t	67	CONTASTAANA-PC
858	2018-08-20 17:40:44.796569	6014	t	633	CPU-FSA-L05-051
859	2018-08-20 17:56:15.374477	6017	t	9244	TUCUME-PC
860	2018-08-20 18:01:08.955599	6024	t	87	PACANGUILLA-PC
861	2018-08-20 18:01:18.486202	6027	t	11857	SANTAANITA-LIMA
862	2018-08-20 18:06:32.719227	6021	t	10850	JDCORNEJO-PC
863	2018-08-20 18:07:41.529481	6018	t	70	PC-PUEBLONUEVO
864	2018-08-20 18:10:54.915347	6019	t	68	CHONGOYAPE-PC
865	2018-08-20 18:17:26.426472	6016	t	69	CHEPEN-PC
866	2018-08-20 18:34:11.275791	6015	t	73	ADMIN-PC
867	2018-08-20 18:47:22.606202	6020	t	11037	BOLIVAR-PC
868	2018-08-20 19:01:05.159211	6026	t	10757	NBK-L01-72
869	2018-08-20 19:01:14.864715	5910	t	10757	NBK-L01-72
870	2018-08-20 19:03:32.978811	6023	t	4758	EC-PC
871	2018-08-21 17:16:38.112754	6040	t	8404	CHOTA-PC
872	2018-08-21 17:42:50.337575	6031	t	67	CONTASTAANA-PC
873	2018-08-21 17:55:56.741654	6033	t	68	CHONGOYAPE-PC
874	2018-08-21 17:58:26.725962	6028	t	633	CPU-FSA-L05-051
875	2018-08-21 18:00:51.314395	6029	t	69	CHEPEN-PC
876	2018-08-21 18:04:00.215836	6030	t	70	PC-PUEBLONUEVO
877	2018-08-21 18:04:46.221168	6034	t	73	ADMIN-PC
878	2018-08-21 18:07:27.114706	6041	t	11857	SANTAANITA-LIMA
879	2018-08-21 18:08:45.349705	6032	t	87	PACANGUILLA-PC
880	2018-08-21 18:13:22.331901	6035	t	9244	TUCUME-PC
881	2018-08-21 18:20:18.879922	6037	t	10850	JDCORNEJO-PC
882	2018-08-21 18:32:02.164991	6042	t	11891	SULLVENTA2
883	2018-08-21 19:13:53.438042	6036	t	11037	BOLIVAR-PC
884	2018-08-21 20:04:53.889068	6039	t	4758	EC-PC
885	2018-08-21 22:38:04.68827	6038	t	10836	CAJAMARCA-PC
886	2018-08-22 15:05:00.802769	6058	t	11891	SLAMBAYEQUE
887	2018-08-22 17:24:38.953787	6055	t	8404	CHOTA-PC
888	2018-08-22 17:30:39.670061	6044	t	633	CPU-FSA-L05-051
889	2018-08-22 17:41:45.365287	6050	t	9244	TUCUME-PC
890	2018-08-22 17:48:05.712913	6045	t	67	CONTASTAANA-PC
891	2018-08-22 18:00:17.622559	6047	t	69	CHEPEN-PC
892	2018-08-22 18:02:08.32745	6051	t	73	ADMIN-PC
893	2018-08-22 18:02:17.280603	6052	t	11037	BOLIVAR-PC
894	2018-08-22 18:03:00.493726	6046	t	70	PC-PUEBLONUEVO
895	2018-08-22 18:03:17.71821	6049	t	11857	SANTAANITA-LIMA
896	2018-08-22 18:04:26.788432	6048	t	87	PACANGUILLA-PC
897	2018-08-22 18:13:24.814816	6056	t	10850	JDCORNEJO-PC
898	2018-08-22 18:14:50.929952	6057	t	10836	CAJAMARCA-PC
899	2018-08-22 18:16:53.99957	6054	t	68	CHONGOYAPE-PC
900	2018-08-22 18:30:02.419465	6049	f	1	SISTEMAS2-PC
901	2018-08-22 18:36:27.593879	6049	t	11857	SANTAANITA-LIMA
902	2018-08-22 19:05:33.712988	6053	t	4758	EC-PC
903	2018-08-23 17:25:41.286727	6073	t	8404	CHOTA-PC
904	2018-08-23 17:31:21.544302	6060	t	67	CONTASTAANA-PC
905	2018-08-23 17:41:05.274184	6065	t	9244	TUCUME-PC
906	2018-08-23 17:54:44.380472	6072	t	10836	CAJAMARCA-PC
907	2018-08-23 17:58:16.834974	6070	t	633	CPU-FSA-L05-051
908	2018-08-23 18:00:11.769404	6063	t	73	ADMIN-PC
909	2018-08-23 18:00:17.679805	6064	t	69	CHEPEN-PC
910	2018-08-23 18:02:29.796	5969	f	1	SISTEMAS2-PC
911	2018-08-23 18:02:54.437947	5969	t	1	SISTEMAS2-PC
912	2018-08-23 18:03:22.808795	6062	t	87	PACANGUILLA-PC
913	2018-08-23 18:05:50.190518	6074	t	11857	SANTAANITA-LIMA
914	2018-08-23 18:12:55.67585	6071	t	10850	JDCORNEJO-PC
915	2018-08-23 18:31:32.239067	6067	t	11037	BOLIVAR-PC
916	2018-08-23 18:56:30.093804	6069	t	4758	EC-PC
917	2018-08-24 07:08:40.439768	6068	t	11891	SLAMBAYEQUE
918	2018-08-24 09:01:52.800524	6066	t	11125	EVY-LAPTOP
919	2018-08-24 09:03:24.68743	6061	t	11125	EVY-LAPTOP
920	2018-08-24 15:47:20.374663	6080	t	11891	SLAMBAYEQUE
921	2018-08-24 17:08:32.67885	6088	t	8404	CHOTA-PC
922	2018-08-24 17:36:15.201705	6083	t	9244	TUCUME-PC
923	2018-08-24 17:38:12.016239	6081	t	67	CONTASTAANA-PC
924	2018-08-24 17:57:30.447117	6087	t	633	CPU-FSA-L05-051
925	2018-08-24 18:00:05.504829	6085	t	10836	CAJAMARCA-PC
926	2018-08-24 18:00:35.404604	6084	t	10850	JDCORNEJO-PC
927	2018-08-24 18:01:53.162642	6090	t	68	CHONGOYAPE-PC
928	2018-08-24 18:05:29.268405	6089	t	70	PC-PUEBLONUEVO
929	2018-08-24 18:07:45.216104	6077	t	69	CHEPEN-PC
930	2018-08-24 18:07:57.342816	6076	t	87	PACANGUILLA-PC
931	2018-08-24 18:14:35.053638	6078	t	73	ADMIN-PC
932	2018-08-24 18:23:11.167002	6086	t	11857	SANTAANITA-LIMA
933	2018-08-24 18:35:16.278731	6079	t	11037	BOLIVAR-PC
934	2018-08-24 18:49:28.86916	6082	t	4758	EC-PC
935	2018-08-25 12:24:48.474507	6097	t	9244	TUCUME-PC
936	2018-08-25 12:41:36.405755	6091	t	633	CPU-FSA-L05-051
937	2018-08-25 12:44:54.610662	6092	t	67	CONTASTAANA-PC
938	2018-08-25 12:56:16.165146	6104	t	10836	CAJAMARCA-PC
939	2018-08-25 12:59:48.136594	6100	t	68	CHONGOYAPE-PC
940	2018-08-25 13:00:13.124734	6094	t	73	ADMIN-PC
941	2018-08-25 13:00:24.695946	6095	t	69	CHEPEN-PC
942	2018-08-25 13:01:49.316249	6102	t	10850	JDCORNEJO-PC
943	2018-08-25 13:02:02.294302	6093	t	70	PC-PUEBLONUEVO
944	2018-08-25 13:05:06.14474	6096	t	87	PACANGUILLA-PC
945	2018-08-25 13:05:11.78881	6105	t	8404	CHOTA-PC
946	2018-08-25 13:18:58.704567	6103	t	11857	SANTAANITA-LIMA
947	2018-08-25 13:33:02.12327	6099	t	11891	SLAMBAYEQUE
948	2018-08-27 07:48:49.624421	6098	t	11037	BOLIVAR-PC
949	2018-08-27 09:50:10.24108	6101	t	4758	EC-PC
950	2018-08-27 16:10:02.424063	6113	t	11891	SLAMBAYEQUE
951	2018-08-27 17:14:28.264498	6118	t	8404	CHOTA-PC
952	2018-08-27 17:34:41.033145	6108	t	67	CONTASTAANA-PC
953	2018-08-27 17:41:53.054119	6112	t	9244	TUCUME-PC
954	2018-08-27 18:00:33.521978	6109	t	69	CHEPEN-PC
955	2018-08-27 18:02:30.230685	6117	t	68	CHONGOYAPE-PC
956	2018-08-27 18:03:23.493012	6110	t	70	PC-PUEBLONUEVO
957	2018-08-27 18:04:29.387425	6107	t	87	PACANGUILLA-PC
958	2018-08-27 18:05:16.367078	6111	t	73	ADMIN-PC
959	2018-08-27 18:06:48.617226	6120	t	10836	CAJAMARCA-PC
960	2018-08-27 18:11:28.844055	6115	t	10850	JDCORNEJO-PC
961	2018-08-27 18:11:43.256296	6116	t	11857	SANTAANITA-LIMA
962	2018-08-27 18:29:30.011378	6106	t	11125	EVY-LAPTOP
963	2018-08-27 19:25:25.987313	6114	t	11037	BOLIVAR-PC
964	2018-08-27 19:36:10.100659	6119	t	10757	NBK-L01-72
965	2018-08-28 16:05:59.326948	6132	t	10836	CAJAMARCA-PC
966	2018-08-28 17:05:49.395806	6129	t	11891	SLAMBAYEQUE
967	2018-08-28 17:20:10.887226	6134	t	8404	CHOTA-PC
968	2018-08-28 17:39:47.348021	6123	t	67	CONTASTAANA-PC
969	2018-08-28 17:50:36.418505	6128	t	9244	TUCUME-PC
970	2018-08-28 17:53:38.476798	6127	t	68	CHONGOYAPE-PC
971	2018-08-28 18:00:30.65489	6131	t	10850	JDCORNEJO-PC
972	2018-08-28 18:00:36.356922	6126	t	69	CHEPEN-PC
973	2018-08-28 18:08:07.21398	6125	t	70	PC-PUEBLONUEVO
974	2018-08-28 18:08:59.758453	6122	t	73	ADMIN-PC
975	2018-08-28 18:11:00.93491	6124	t	87	PACANGUILLA-PC
976	2018-08-28 18:16:13.35284	6133	t	11857	SANTAANITA-LIMA
977	2018-08-28 18:16:39.099645	6121	t	633	CPU-FSA-L05-051
978	2018-08-28 18:17:45.874448	6130	t	11037	BOLIVAR-PC
979	2018-08-28 18:24:21.881958	6135	t	4758	EC-PC
980	2018-08-29 17:28:52.220921	6150	t	8404	CHOTA-PC
981	2018-08-29 17:33:44.084491	6139	t	67	CONTASTAANA-PC
982	2018-08-29 17:55:13.007621	6143	t	9244	TUCUME-PC
983	2018-08-29 17:58:19.928973	6145	t	68	CHONGOYAPE-PC
984	2018-08-29 18:01:33.089898	6148	t	10850	JDCORNEJO-PC
985	2018-08-29 18:03:41.829714	6141	t	87	PACANGUILLA-PC
986	2018-08-29 18:07:36.966701	6147	t	10836	CAJAMARCA-PC
987	2018-08-29 18:08:50.681915	6136	t	633	CPU-FSA-L05-051
988	2018-08-29 18:21:23.886119	6144	t	11891	SULLVENTA2
989	2018-08-29 18:24:07.863947	6137	t	73	ADMIN-PC
990	2018-08-29 18:24:45.315002	6146	t	4758	EC-PC
991	2018-08-29 18:25:54.158057	6140	t	69	CHEPEN-PC
992	2018-08-29 18:32:38.441017	6138	t	70	PC-PUEBLONUEVO
993	2018-08-29 18:44:22.960884	6149	t	11857	SANTAANITA-LIMA
994	2018-08-29 18:44:42.153882	6147	f	10757	NBK-L01-72
995	2018-08-29 18:49:09.866986	6142	t	11037	BOLIVAR-PC
996	2018-08-29 19:08:34.690031	6147	t	10836	CAJAMARCA-PC
997	2018-08-31 17:04:29.828811	6165	t	8404	CHOTA-PC
998	2018-08-31 17:45:58.298379	6153	t	67	CONTASTAANA-PC
999	2018-08-31 17:49:52.296313	6157	t	9244	TUCUME-PC
1000	2018-08-31 18:00:41.201289	6154	t	69	CHEPEN-PC
1001	2018-08-31 18:00:51.479856	6160	t	10850	JDCORNEJO-PC
1002	2018-08-31 18:04:08.614372	6155	t	70	PC-PUEBLONUEVO
1003	2018-08-31 18:05:46.607267	6162	t	11857	SANTAANITA-LIMA
1004	2018-08-31 18:07:42.614165	6161	t	68	CHONGOYAPE-PC
1005	2018-08-31 18:08:59.018441	6152	t	87	PACANGUILLA-PC
1006	2018-08-31 18:09:40.216205	6158	t	633	CPU-FSA-L05-051
1007	2018-08-31 18:11:40.251945	6151	t	73	ADMIN-PC
1008	2018-08-31 18:25:08.743333	6156	t	11037	BOLIVAR-PC
1009	2018-08-31 18:37:38.248335	6163	t	10836	CAJAMARCA-PC
1010	2018-08-31 18:38:47.171053	6164	t	4758	EC-PC
1011	2018-08-31 19:34:23.801463	6075	t	10757	NBK-L01-72
1012	2018-08-31 19:41:54.333364	6166	t	10757	NBK-L01-72
1013	2018-08-31 20:38:20.803399	6167	t	10757	NBK-L01-72
1014	2018-08-31 20:45:27.941478	6168	t	10757	NBK-L01-72
1015	2018-09-01 07:09:57.746828	6159	t	11891	SLAMBAYEQUE
1016	2018-09-01 12:11:34.605731	6175	t	9244	TUCUME-PC
1017	2018-09-01 12:13:08.014455	6180	t	10836	CAJAMARCA-PC
1018	2018-09-01 12:28:18.020325	6183	t	8404	CHOTA-PC
1019	2018-09-01 12:36:59.268013	6170	t	67	CONTASTAANA-PC
1020	2018-09-01 12:45:34.603294	6169	t	633	CPU-FSA-L05-051
1021	2018-09-01 12:55:32.975549	6182	t	68	CHONGOYAPE-PC
1022	2018-09-01 13:00:35.231759	6174	t	69	CHEPEN-PC
1023	2018-09-01 13:02:26.421947	6173	t	70	PC-PUEBLONUEVO
1024	2018-09-01 13:03:06.316026	6172	t	87	PACANGUILLA-PC
1025	2018-09-01 13:04:47.671489	6179	t	11857	SANTAANITA-LIMA
1026	2018-09-01 13:11:45.62516	6176	t	11037	BOLIVAR-PC
1027	2018-09-01 13:14:52.367151	6171	t	73	ADMIN-PC
1028	2018-09-01 13:23:14.257571	6181	t	10850	JDCORNEJO-PC
1029	2018-09-01 14:43:55.424438	6178	t	4758	EC-PC
1030	2018-09-01 15:35:16.348132	6177	t	11891	SULLVENTA2
1031	2018-09-03 16:07:40.576471	6191	t	11891	SLAMBAYEQUE
1032	2018-09-03 17:11:25.238337	6196	t	8404	CHOTA-PC
1033	2018-09-03 17:25:19.8178	6185	t	633	CPU-FSA-L05-051
1034	2018-09-03 17:30:39.9006	6192	t	67	CONTASTAANA-PC
1035	2018-09-03 17:34:01.780267	6194	t	9244	TUCUME-PC
1036	2018-09-03 17:56:22.355314	6195	t	68	CHONGOYAPE-PC
1037	2018-09-03 18:00:29.204486	6188	t	69	CHEPEN-PC
1038	2018-09-03 18:01:12.008655	6189	t	73	ADMIN-PC
1039	2018-09-03 18:03:27.991536	6190	t	11037	BOLIVAR-PC
1040	2018-09-03 18:03:44.028588	6197	t	10836	CAJAMARCA-PC
1041	2018-09-03 18:06:05.931486	6186	t	87	PACANGUILLA-PC
1042	2018-09-03 18:11:29.334945	6198	t	11857	SANTAANITA-LIMA
1043	2018-09-03 18:11:37.342314	6187	t	70	PC-PUEBLONUEVO
1044	2018-09-03 18:41:04.170154	6193	t	4758	EC-PC
1045	2018-09-04 08:39:55.907338	6184	t	12380	JDCORNEJO-PC
1046	2018-09-04 17:10:05.587785	6214	t	8404	CHOTA-PC
1047	2018-09-04 17:32:39.488872	6205	t	67	CONTASTAANA-PC
1048	2018-09-04 17:35:09.854742	6209	t	9244	TUCUME-PC
1049	2018-09-04 17:55:10.23815	6212	t	10836	CAJAMARCA-PC
1050	2018-09-04 17:57:22.373139	6211	t	11857	SANTAANITA-LIMA
1051	2018-09-04 18:00:25.078951	6203	t	69	CHEPEN-PC
1052	2018-09-04 18:01:47.496396	6201	t	87	PACANGUILLA-PC
1053	2018-09-04 18:01:49.791116	6202	t	73	ADMIN-PC
1054	2018-09-04 18:03:41.525511	6204	t	70	PC-PUEBLONUEVO
1055	2018-09-04 18:04:22.08697	6206	t	68	CHONGOYAPE-PC
1056	2018-09-04 18:07:48.42098	6207	t	11037	BOLIVAR-PC
1057	2018-09-04 18:15:07.078897	6200	t	633	CPU-FSA-L05-051
1058	2018-09-04 18:23:30.723366	6210	t	4758	EC-PC
1059	2018-09-04 18:25:41.561501	6213	t	12380	JDCORNEJO-PC
1060	2018-09-05 07:03:35.176369	6208	t	11891	SLAMBAYEQUE
1061	2018-09-05 15:41:05.082156	6222	t	11891	SLAMBAYEQUE
1062	2018-09-05 17:34:14.043685	6228	t	8404	CHOTA-PC
1063	2018-09-05 17:35:17.764934	6218	t	67	CONTASTAANA-PC
1064	2018-09-05 17:42:51.784757	6226	t	9244	TUCUME-PC
1065	2018-09-05 17:45:21.624059	6217	t	633	CPU-FSA-L05-051
1066	2018-09-05 18:01:48.289154	6223	t	68	CHONGOYAPE-PC
1067	2018-09-05 18:06:29.600966	6220	t	69	CHEPEN-PC
1068	2018-09-05 18:07:09.452985	6219	t	70	PC-PUEBLONUEVO
1069	2018-09-05 18:07:20.465802	6221	t	11037	BOLIVAR-PC
1070	2018-09-05 18:09:03.198545	6215	t	87	PACANGUILLA-PC
1071	2018-09-05 18:13:15.122861	6216	t	73	ADMIN-PC
1072	2018-09-05 18:13:31.910441	6227	t	11857	SANTAANITA-LIMA
1073	2018-09-05 18:17:42.33179	6225	t	10836	CAJAMARCA-PC
1074	2018-09-05 18:27:53.175533	6224	t	4758	EC-PC
1075	2018-09-05 18:39:04.515115	6229	t	12401	JDCORNEJO-PC
1076	2018-09-05 18:42:33.753518	6229	f	1	SISTEMAS2-PC
1077	2018-09-06 07:57:30.160836	6229	t	12401	JDCORNEJO-PC
1078	2018-09-06 15:39:02.530306	6237	t	11891	SLAMBAYEQUE
1079	2018-09-06 17:17:27.790021	6243	t	8404	CHOTA-PC
1080	2018-09-06 17:31:26.510985	6236	t	67	CONTASTAANA-PC
1081	2018-09-06 17:35:34.883509	6238	t	9244	TUCUME-PC
1082	2018-09-06 17:42:46.694661	6234	t	633	CPU-FSA-L05-051
1083	2018-09-06 17:53:49.004676	6244	t	68	CHONGOYAPE-PC
1084	2018-09-06 17:57:02.494379	6230	t	73	ADMIN-PC
1085	2018-09-06 17:57:52.942374	6242	t	10836	CAJAMARCA-PC
1086	2018-09-06 18:00:22.258536	6232	t	69	CHEPEN-PC
1087	2018-09-06 18:00:30.13766	6233	t	70	PC-PUEBLONUEVO
1088	2018-09-06 18:03:09.000922	6231	t	87	PACANGUILLA-PC
1089	2018-09-06 18:17:17.817975	6235	t	11037	BOLIVAR-PC
1090	2018-09-06 18:22:49.010955	6241	t	11857	SANTAANITA-LIMA
1091	2018-09-06 19:06:37.346934	6239	t	4758	EC-PC
1092	2018-09-06 19:31:57.098304	6240	t	12401	JDCORNEJO-PC
1093	2018-09-07 15:31:03.158064	6252	t	11891	SLAMBAYEQUE
1094	2018-09-07 17:17:29.229527	6259	t	8404	CHOTA-PC
1095	2018-09-07 17:31:28.334212	6254	t	67	CONTASTAANA-PC
1096	2018-09-07 17:36:09.898112	6257	t	10836	CAJAMARCA-PC
1097	2018-09-07 17:37:22.469814	6253	t	633	CPU-FSA-L05-051
1098	2018-09-07 17:39:03.888176	6249	t	9244	TUCUME-PC
1099	2018-09-07 18:01:39.736214	6256	t	11857	SANTAANITA-LIMA
1100	2018-09-07 18:03:28.093193	6250	t	68	CHONGOYAPE-PC
1101	2018-09-07 18:03:32.847214	6248	t	69	CHEPEN-PC
1102	2018-09-07 18:04:20.01276	6246	t	73	ADMIN-PC
1103	2018-09-07 18:04:41.252706	6245	t	87	PACANGUILLA-PC
1104	2018-09-07 18:07:57.450476	6258	t	12401	JDCORNEJO-PC
1105	2018-09-07 18:10:57.652446	6251	t	11037	BOLIVAR-PC
1106	2018-09-07 18:17:49.261009	6255	t	4758	EC-PC
1107	2018-09-07 18:21:51.870306	6247	t	70	PC-PUEBLONUEVO
1108	2018-09-08 12:01:25.020711	6258	f	1	SISTEMAS2-PC
1109	2018-09-08 12:01:40.507862	6258	t	1	SISTEMAS2-PC
1110	2018-09-08 12:07:10.376878	6273	t	8404	CHOTA-PC
1111	2018-09-08 12:07:42.143228	6258	f	1	SISTEMAS2-PC
1112	2018-09-08 12:09:40.936531	6258	t	1	SISTEMAS2-PC
1113	2018-09-08 12:39:11.006288	6270	t	9244	TUCUME-PC
1114	2018-09-08 12:39:29.969925	6267	t	633	CPU-FSA-L05-051
1115	2018-09-08 12:50:44.85204	6268	t	67	CONTASTAANA-PC
1116	2018-09-08 12:52:34.912846	6265	t	68	CHONGOYAPE-PC
1117	2018-09-08 13:00:03.297684	6271	t	12401	JDCORNEJO-PC
1118	2018-09-08 13:00:40.750571	6261	t	69	CHEPEN-PC
1119	2018-09-08 13:03:24.754799	6260	t	70	PC-PUEBLONUEVO
1120	2018-09-08 13:03:30.339126	6263	t	87	PACANGUILLA-PC
1121	2018-09-08 13:04:28.143603	6266	t	11891	SLAMBAYEQUE
1122	2018-09-08 13:06:39.256011	6261	f	11125	EVY-LAPTOP
1123	2018-09-08 13:06:46.426677	6272	t	11857	SANTAANITA-LIMA
1124	2018-09-08 13:13:30.324972	6264	t	11037	BOLIVAR-PC
1125	2018-09-08 13:17:06.193503	6262	t	73	ADMIN-PC
1126	2018-09-08 16:45:59.060699	6269	t	4758	EC-PC
1127	2018-09-10 06:36:35.764009	6261	t	69	CHEPEN-PC
1128	2018-09-10 15:53:17.534366	6280	t	11891	SLAMBAYEQUE
1129	2018-09-10 16:46:46.516917	6286	t	11857	SANTAANITA-LIMA
1130	2018-09-10 17:19:16.079822	6287	t	8404	CHOTA-PC
1131	2018-09-10 17:34:55.22913	6279	t	67	CONTASTAANA-PC
1132	2018-09-10 17:48:35.05555	6285	t	633	CPU-FSA-L05-051
1133	2018-09-10 18:00:57.39966	6277	t	73	ADMIN-PC
1134	2018-09-10 18:01:29.328426	6276	t	69	CHEPEN-PC
1135	2018-09-10 18:01:34.408297	6275	t	70	PC-PUEBLONUEVO
1136	2018-09-10 18:04:10.738977	6274	t	87	PACANGUILLA-PC
1137	2018-09-10 18:05:36.708776	6284	t	4758	EC-PC
1138	2018-09-10 18:06:35.798449	6281	t	11037	BOLIVAR-PC
1139	2018-09-10 18:06:55.156791	6278	t	10836	CAJAMARCA-PC
1140	2018-09-10 18:09:50.740463	6282	t	68	CHONGOYAPE-PC
1141	2018-09-10 18:11:59.163758	6288	t	12401	JDCORNEJO-PC
1142	2018-09-11 07:24:55.249163	6283	t	9244	TUCUME-PC
1143	2018-09-11 15:53:11.673388	6296	t	11891	SLAMBAYEQUE
1144	2018-09-11 17:23:53.123869	6303	t	8404	CHOTA-PC
1145	2018-09-11 17:27:43.721394	6297	t	9244	TUCUME-PC
1146	2018-09-11 17:33:02.609198	6294	t	67	CONTASTAANA-PC
1147	2018-09-11 17:50:49.857376	6292	t	633	CPU-FSA-L05-051
1148	2018-09-11 17:54:28.155264	6299	t	68	CHONGOYAPE-PC
1149	2018-09-11 17:59:49.844473	6293	t	73	ADMIN-PC
1150	2018-09-11 18:00:31.334208	6291	t	69	CHEPEN-PC
1151	2018-09-11 18:00:49.873267	6289	t	87	PACANGUILLA-PC
1152	2018-09-11 18:01:40.092938	6301	t	11857	SANTAANITA-LIMA
1153	2018-09-11 18:03:42.602692	6300	t	12401	JDCORNEJO-PC
1154	2018-09-11 18:04:26.084616	6302	t	10836	CAJAMARCA-PC
1155	2018-09-11 18:04:45.238407	6290	t	70	PC-PUEBLONUEVO
1156	2018-09-11 18:06:11.038466	6295	t	11037	BOLIVAR-PC
1157	2018-09-11 18:16:22.533094	6298	t	4758	EC-PC
1158	2018-09-12 16:01:04.296434	6311	t	11891	SLAMBAYEQUE
1159	2018-09-12 17:00:44.542745	6317	t	11857	SANTAANITA-LIMA
1160	2018-09-12 17:20:56.46356	6314	t	8404	CHOTA-PC
1161	2018-09-12 17:31:58.50262	6318	t	633	CPU-FSA-L05-051
1162	2018-09-12 17:32:07.209997	6308	t	9244	TUCUME-PC
1163	2018-09-12 17:41:11.94263	6304	t	67	CONTASTAANA-PC
1164	2018-09-12 17:53:53.412386	6315	t	10836	CAJAMARCA-PC
1165	2018-09-12 18:01:55.452715	6307	t	69	CHEPEN-PC
1166	2018-09-12 18:02:22.332414	6309	t	70	PC-PUEBLONUEVO
1167	2018-09-12 18:02:28.08659	6316	t	12401	JDCORNEJO-PC
1168	2018-09-12 18:03:09.851368	6312	t	68	CHONGOYAPE-PC
1169	2018-09-12 18:03:39.332855	6306	t	73	ADMIN-PC
1170	2018-09-12 18:05:34.715547	6305	t	87	PACANGUILLA-PC
1171	2018-09-12 18:12:22.051384	6310	t	11037	BOLIVAR-PC
1172	2018-09-12 18:18:08.576462	6313	t	4758	EC-PC
1173	2018-09-13 15:48:55.973977	6326	t	11891	SLAMBAYEQUE
1174	2018-09-13 17:18:44.718911	6333	t	8404	CHOTA-PC
1175	2018-09-13 17:28:02.760067	6324	t	9244	TUCUME-PC
1176	2018-09-13 17:31:49.847849	6319	t	67	CONTASTAANA-PC
1177	2018-09-13 17:36:43.194338	6329	t	633	CPU-FSA-L05-051
1178	2018-09-13 17:40:16.994436	6331	t	10836	CAJAMARCA-PC
1179	2018-09-13 17:42:44.696562	6332	t	11857	SANTAANITA-LIMA
1180	2018-09-13 17:55:53.360492	6327	t	68	CHONGOYAPE-PC
1181	2018-09-13 18:00:57.894519	6323	t	69	CHEPEN-PC
1182	2018-09-13 18:04:07.103466	6330	t	12401	JDCORNEJO-PC
1183	2018-09-13 18:05:08.588735	6328	t	4758	EC-PC
1184	2018-09-13 18:08:17.867868	5325	f	1	SISTEMAS2-PC
1185	2018-09-13 18:08:28.148342	6321	t	87	PACANGUILLA-PC
1186	2018-09-13 18:09:06.525059	5325	t	1	SISTEMAS2-PC
1187	2018-09-13 18:11:03.234329	6320	t	73	ADMIN-PC
1188	2018-09-13 18:18:26.189437	6322	t	70	PC-PUEBLONUEVO
1189	2018-09-13 18:25:45.689578	6325	t	11037	BOLIVAR-PC
1190	2018-09-13 18:48:03.37669	6334	t	73	ADMIN-PC
1191	2018-09-14 15:18:50.801593	6341	t	11891	SLAMBAYEQUE
1192	2018-09-14 16:40:16.586512	6034	f	1	SISTEMAS2-PC
1193	2018-09-14 16:40:42.033459	6034	t	1	SISTEMAS2-PC
1194	2018-09-14 17:10:54.055818	6241	f	1	SISTEMAS2-PC
1195	2018-09-14 17:11:51.004398	6348	t	8404	CHOTA-PC
1196	2018-09-14 17:17:30.930086	6241	t	1	SISTEMAS2-PC
1197	2018-09-14 17:25:27.89757	6343	t	633	CPU-FSA-L05-051
1198	2018-09-14 17:33:47.566725	6335	t	67	CONTASTAANA-PC
1199	2018-09-14 17:34:07.602574	6339	t	9244	TUCUME-PC
1200	2018-09-14 17:44:51.740854	6346	t	10836	CAJAMARCA-PC
1201	2018-09-14 17:56:27.864531	6340	t	68	CHONGOYAPE-PC
1202	2018-09-14 18:02:32.346761	6337	t	70	PC-PUEBLONUEVO
1203	2018-09-14 18:02:58.737578	6336	t	87	PACANGUILLA-PC
1204	2018-09-14 18:05:00.653607	6349	t	73	ADMIN-PC
1205	2018-09-14 18:06:24.214884	6347	t	12401	JDCORNEJO-PC
1206	2018-09-14 18:13:34.321058	6338	t	69	CHEPEN-PC
1207	2018-09-14 18:13:53.661997	6342	t	11037	BOLIVAR-PC
1208	2018-09-14 18:29:42.200643	6344	t	4758	EC-PC
1209	2018-09-14 18:32:59.434727	6345	t	11857	SANTAANITA-LIMA
1210	2018-09-15 10:15:52.108766	6345	f	10757	NBK-L01-72
1211	2018-09-15 10:16:40.519383	6345	t	10757	NBK-L01-72
1212	2018-09-15 11:08:08.857713	6345	f	10757	NBK-L01-72
1213	2018-09-15 11:10:33.160754	6345	t	10757	NBK-L01-72
1214	2018-09-15 12:10:20.443305	6354	t	9244	TUCUME-PC
1215	2018-09-15 12:18:14.681244	6363	t	8404	CHOTA-PC
1216	2018-09-15 12:28:42.361024	6351	t	67	CONTASTAANA-PC
1217	2018-09-15 12:41:37.970248	6356	t	11037	BOLIVAR-PC
1218	2018-09-15 12:46:39.391599	6364	t	633	CPU-FSA-L05-051
1219	2018-09-15 13:00:29.581202	6352	t	69	CHEPEN-PC
1220	2018-09-15 13:02:45.997471	6355	t	73	ADMIN-PC
1221	2018-09-15 13:03:52.641679	6350	t	87	PACANGUILLA-PC
1222	2018-09-15 13:03:52.831691	6358	t	68	CHONGOYAPE-PC
1223	2018-09-15 13:05:13.803324	6353	t	11125	EVY-LAPTOP
1224	2018-09-15 13:07:34.780618	6362	t	12401	JDCORNEJO-PC
1225	2018-09-15 13:37:36.229878	6361	t	11857	SANTAANITA-LIMA
1226	2018-09-15 13:41:32.948551	6043	t	10757	NBK-L01-72
1227	2018-09-15 13:41:44.719232	6360	t	10757	NBK-L01-72
1228	2018-09-15 15:46:22.001533	6359	t	4758	EC-PC
1229	2018-09-15 16:06:06.658238	6357	t	11891	SULLVENTA2
1230	2018-09-17 10:35:43.98054	5227	f	1	SISTEMAS2-PC
1231	2018-09-17 10:55:33.700384	5227	t	1	SISTEMAS2-PC
1232	2018-09-17 10:58:01.012408	5216	f	1	SISTEMAS2-PC
1233	2018-09-17 11:00:51.633101	5216	t	1	SISTEMAS2-PC
1234	2018-09-17 11:02:14.179738	5234	f	1	SISTEMAS2-PC
1235	2018-09-17 16:19:55.365829	5204	f	1	SISTEMAS2-PC
1236	2018-09-17 16:20:39.662296	5204	t	1	SISTEMAS2-PC
1237	2018-09-17 16:25:26.301957	5204	f	1	SISTEMAS2-PC
1238	2018-09-17 16:28:15.220289	5204	t	1	SISTEMAS2-PC
1239	2018-09-17 17:32:22.739186	5604	f	1	SISTEMAS2-PC
1240	2018-09-17 17:34:28.23777	5604	t	1	SISTEMAS2-PC
1241	2018-09-17 17:34:59.550189	6369	t	9244	TUCUME-PC
1242	2018-09-17 17:44:09.800843	6373	t	633	CPU-FSA-L05-051
1243	2018-09-17 17:55:47.532635	6365	t	67	CONTASTAANA-PC
1244	2018-09-17 18:00:39.66036	6368	t	69	CHEPEN-PC
1245	2018-09-17 18:01:20.470125	6375	t	11857	SANTAANITA-LIMA
1246	2018-09-17 18:03:57.620167	6367	t	73	ADMIN-PC
1247	2018-09-17 18:04:04.373875	5616	f	1	SISTEMAS2-PC
1248	2018-09-17 18:04:13.537459	6377	t	12401	JDCORNEJO-PC
1249	2018-09-17 18:04:18.247342	6378	t	68	CHONGOYAPE-PC
1250	2018-09-17 18:05:21.678096	6365	f	1	SISTEMAS2-PC
1251	2018-09-17 18:07:39.700459	5604	f	1	SISTEMAS2-PC
1252	2018-09-17 18:08:03.53291	5632	f	1	SISTEMAS2-PC
1253	2018-09-17 18:08:05.325389	5641	f	1	SISTEMAS2-PC
1254	2018-09-17 18:08:06.661513	5654	f	1	SISTEMAS2-PC
1255	2018-09-17 18:08:22.187034	6366	t	87	PACANGUILLA-PC
1256	2018-09-17 18:08:30.466522	6370	t	70	PC-PUEBLONUEVO
1257	2018-09-17 18:08:57.589511	5662	f	1	SISTEMAS2-PC
1258	2018-09-17 18:08:59.610002	5685	f	1	SISTEMAS2-PC
1259	2018-09-17 18:09:01.061912	5693	f	1	SISTEMAS2-PC
1260	2018-09-17 18:09:45.822675	5719	f	1	SISTEMAS2-PC
1261	2018-09-17 18:10:07.383504	5719	t	1	SISTEMAS2-PC
1262	2018-09-17 18:10:10.220618	5693	t	1	SISTEMAS2-PC
1263	2018-09-17 18:10:13.136034	5685	t	1	SISTEMAS2-PC
1264	2018-09-17 18:10:15.6008	5662	t	1	SISTEMAS2-PC
1265	2018-09-17 18:10:18.177947	5654	t	1	SISTEMAS2-PC
1266	2018-09-17 18:10:20.529404	5641	t	1	SISTEMAS2-PC
1267	2018-09-17 18:10:27.007633	5632	t	1	SISTEMAS2-PC
1268	2018-09-17 18:10:29.040029	5616	t	1	SISTEMAS2-PC
1269	2018-09-17 18:10:31.161312	5604	t	1	SISTEMAS2-PC
1270	2018-09-17 18:16:42.328192	6374	t	10836	CAJAMARCA-PC
1271	2018-09-17 18:27:20.311297	6365	t	11125	EVY-LAPTOP
1272	2018-09-17 18:28:32.991768	6371	t	11037	BOLIVAR-PC
1273	2018-09-17 18:50:11.235672	6380	t	8495	SANTAANASCHOOL
1274	2018-09-17 18:51:46.976557	6199	t	10757	NBK-L01-72
1275	2018-09-17 18:52:12.089889	6379	t	10757	NBK-L01-72
1276	2018-09-17 18:52:41.325033	5234	t	10757	NBK-L01-72
1277	2018-09-17 18:54:15.323955	6376	t	4758	EC-PC
1278	2018-09-17 19:10:26.186053	6372	t	10757	NBK-L01-72
1279	2018-09-18 09:35:59.057173	5604	f	1	SISTEMAS2-PC
1280	2018-09-18 09:37:19.108155	5604	t	1	SISTEMAS2-PC
1281	2018-09-18 09:44:57.494372	5632	f	1	SISTEMAS2-PC
1282	2018-09-18 09:45:02.90305	5641	f	1	SISTEMAS2-PC
1283	2018-09-18 09:45:55.294339	5632	t	1	SISTEMAS2-PC
1284	2018-09-18 09:45:59.178725	5641	t	1	SISTEMAS2-PC
1285	2018-09-18 15:32:31.935913	6388	t	11891	SLAMBAYEQUE
1286	2018-09-18 17:20:17.657224	6395	t	8404	CHOTA-PC
1287	2018-09-18 17:32:33.295424	6382	t	67	CONTASTAANA-PC
1288	2018-09-18 17:33:03.997449	6390	t	633	CPU-FSA-L05-051
1289	2018-09-18 17:47:07.280402	6387	t	11037	BOLIVAR-PC
1290	2018-09-18 17:50:54.071464	6385	t	9244	TUCUME-PC
1291	2018-09-18 17:58:54.261113	6393	t	10836	CAJAMARCA-PC
1292	2018-09-18 17:59:57.921428	6391	t	73	ADMIN-PC
1293	2018-09-18 18:00:37.583034	6392	t	11857	SANTAANITA-LIMA
1294	2018-09-18 18:00:38.109294	6383	t	69	CHEPEN-PC
1295	2018-09-18 18:02:25.416368	6381	t	87	PACANGUILLA-PC
1296	2018-09-18 18:05:30.348184	6394	t	12401	JDCORNEJO-PC
1297	2018-09-18 18:09:46.921743	6389	t	4758	EC-PC
1298	2018-09-18 18:10:14.390677	6384	t	70	PC-PUEBLONUEVO
1299	2018-09-18 18:48:25.922019	6396	t	2321	SISTEMA2018
1300	2018-09-19 07:37:58.863694	6386	t	68	CHONGOYAPE-PC
1301	2018-09-19 12:16:21.984906	6378	f	1	SISTEMAS2-PC
1302	2018-09-19 12:19:04.225619	6378	t	1	SISTEMAS2-PC
1303	2018-09-19 12:19:08.815045	6386	f	1	SISTEMAS2-PC
1304	2018-09-19 12:20:51.714981	6386	t	1	SISTEMAS2-PC
1305	2018-09-19 17:35:49.457019	6409	t	633	CPU-FSA-L05-051
1306	2018-09-19 17:43:12.709985	6401	t	67	CONTASTAANA-PC
1307	2018-09-19 17:56:01.858411	6407	t	68	CHONGOYAPE-PC
1308	2018-09-19 17:59:19.782142	6404	t	11037	BOLIVAR-PC
1309	2018-09-19 18:00:18.147598	6411	t	11857	SANTAANITA-LIMA
1310	2018-09-19 18:01:29.852061	6398	t	87	PACANGUILLA-PC
1311	2018-09-19 18:03:58.689845	6400	t	70	PC-PUEBLONUEVO
1312	2018-09-19 18:05:50.203021	6402	t	69	CHEPEN-PC
1313	2018-09-19 18:09:04.818192	6412	t	10836	CAJAMARCA-PC
1314	2018-09-19 18:11:40.910866	6399	t	73	ADMIN-PC
1315	2018-09-19 18:21:01.660096	6408	t	4758	EC-PC
1316	2018-09-19 18:30:53.335911	6406	t	9244	TUCUME-PC
1317	2018-09-19 18:35:49.778338	6403	t	12401	JDCORNEJO-PC
1318	2018-09-19 18:35:58.086833	6414	t	8495	SANTAANASCHOOL
1319	2018-09-19 18:44:50.199194	6413	t	2321	SISTEMA2018
1320	2018-09-19 19:18:11.890454	6405	t	11891	SULLVENTA2
1321	2018-09-20 08:57:57.215233	6410	t	8404	CHOTA-PC
1322	2018-09-20 08:59:09.6609	6415	t	73	ADMIN-PC
1323	2018-09-20 16:56:20.413724	6421	t	11891	SULLVENTA2
1324	2018-09-20 17:26:57.672437	6430	t	8404	CHOTA-PC
1325	2018-09-20 17:32:46.304579	6429	t	2321	SISTEMA2018
1326	2018-09-20 17:43:39.30469	6417	t	633	CPU-FSA-L05-051
1327	2018-09-20 17:48:31.601781	6427	t	9244	TUCUME-PC
1328	2018-09-20 17:55:40.544526	6428	t	11857	SANTAANITA-LIMA
1329	2018-09-20 18:02:42.335964	6419	t	69	CHEPEN-PC
1330	2018-09-20 18:03:19.944898	6424	t	68	CHONGOYAPE-PC
1331	2018-09-20 18:03:34.451874	6425	t	12401	JDCORNEJO-PC
1332	2018-09-20 18:03:54.83194	6416	t	87	PACANGUILLA-PC
1333	2018-09-20 18:04:16.694605	6426	t	10836	CAJAMARCA-PC
1334	2018-09-20 18:04:33.652694	6431	t	73	ADMIN-PC
1335	2018-09-20 18:05:32.267417	6418	t	70	PC-PUEBLONUEVO
1336	2018-09-20 18:08:29.685311	6420	t	8495	SANTAANASCHOOL
1337	2018-09-20 18:11:20.428694	6423	t	4758	EC-PC
1338	2018-09-20 19:03:00.988243	6422	t	11125	EVY-LAPTOP
1339	2018-09-21 17:33:09.571777	6439	t	1	SISTEMAS2-PC
1340	2018-09-21 17:39:24.311365	6440	t	633	CPU-FSA-L05-051
1341	2018-09-21 17:46:11.622011	6437	t	9244	TUCUME-PC
1342	2018-09-21 18:00:41.614842	6444	t	11857	SANTAANITA-LIMA
1343	2018-09-21 18:01:07.196174	6445	t	2321	SISTEMA2018
1344	2018-09-21 18:01:10.088719	6435	t	69	CHEPEN-PC
1345	2018-09-21 18:01:24.146502	6446	t	2321	SISTEMA2018
1346	2018-09-21 18:02:06.359698	6433	t	73	ADMIN-PC
1347	2018-09-21 18:03:21.126957	6432	t	87	PACANGUILLA-PC
1348	2018-09-21 18:05:56.844779	6441	t	12401	JDCORNEJO-PC
1349	2018-09-21 18:06:54.406775	6434	t	70	PC-PUEBLONUEVO
1350	2018-09-21 18:13:41.643767	6442	t	4758	EC-PC
1351	2018-09-21 18:48:52.908816	6438	t	11037	BOLIVAR-PC
1352	2018-09-21 19:14:08.314097	6443	t	10836	CAJAMARCA-PC
1353	2018-09-22 08:25:41.786698	6436	t	11125	EVY-LAPTOP
1354	2018-09-22 08:42:52.161862	6436	f	11125	EVY-LAPTOP
1355	2018-09-22 08:43:25.675298	6436	t	11125	EVY-LAPTOP
1356	2018-09-22 12:14:34.912105	6452	t	9244	TUCUME-PC
1357	2018-09-22 12:18:03.100082	6461	t	8404	CHOTA-PC
1358	2018-09-22 12:32:56.516559	6462	t	633	CPU-FSA-L05-051
1359	2018-09-22 12:56:49.458519	6447	t	73	ADMIN-PC
1360	2018-09-22 13:01:20.474411	6449	t	69	CHEPEN-PC
1361	2018-09-22 13:02:13.332853	6458	t	68	CHONGOYAPE-PC
1362	2018-09-22 13:03:25.128232	6448	t	87	PACANGUILLA-PC
1363	2018-09-22 13:03:42.536661	6455	t	12401	JDCORNEJO-PC
1364	2018-09-22 13:03:53.737617	6450	t	70	PC-PUEBLONUEVO
1365	2018-09-22 13:14:27.152208	6451	t	11037	BOLIVAR-PC
1366	2018-09-22 13:25:22.209059	6457	t	11891	SLAMBAYEQUE
1367	2018-09-22 13:29:28.607492	6456	t	11857	SANTAANITA-LIMA
1368	2018-09-22 14:10:44.236071	6453	t	10836	CAJAMARCA-PC
1369	2018-09-22 14:27:39.834733	6454	t	4758	EC-PC
1370	2018-09-24 09:34:54.011714	6459	t	2321	SISTEMA2018
1371	2018-09-24 09:35:02.253672	6460	t	2321	SISTEMA2018
1372	2018-09-24 09:42:20.12792	6469	t	11891	SLAMBAYEQUE
1373	2018-09-24 17:32:59.258901	6470	t	9244	TUCUME-PC
1374	2018-09-24 17:36:05.419541	6472	t	633	CPU-FSA-L05-051
1375	2018-09-24 17:54:36.071581	6471	t	10836	CAJAMARCA-PC
1376	2018-09-24 17:57:44.315655	6466	t	11857	SANTAANITA-LIMA
1377	2018-09-24 17:59:01.293796	6474	t	12401	JDCORNEJO-PC
1378	2018-09-24 18:02:27.701892	6465	t	69	CHEPEN-PC
1379	2018-09-24 18:02:29.920573	6475	t	2321	SISTEMA2018
1380	2018-09-24 18:02:35.37758	6476	t	2321	SISTEMA2018
1381	2018-09-24 18:02:41.204372	6463	t	87	PACANGUILLA-PC
1382	2018-09-24 18:02:48.647869	6468	t	11037	BOLIVAR-PC
1383	2018-09-24 18:03:09.18466	6467	t	70	PC-PUEBLONUEVO
1384	2018-09-24 18:05:07.76837	6464	t	73	ADMIN-PC
1385	2018-09-24 18:08:34.97834	6477	t	8404	CHOTA-PC
1386	2018-09-24 18:41:00.836813	6473	t	8495	SANTAANASCHOOL
1387	2018-09-24 18:41:41.470119	6478	t	11444	CPU-L01-53
1388	2018-09-25 15:32:28.28603	6483	t	11891	SLAMBAYEQUE
1389	2018-09-25 17:03:08.911788	6490	t	10836	CAJAMARCA-PC
1390	2018-09-25 17:18:27.503897	6492	t	8404	CHOTA-PC
1391	2018-09-25 17:32:49.536309	6485	t	9244	TUCUME-PC
1392	2018-09-25 17:53:09.674205	6487	t	68	CHONGOYAPE-PC
1393	2018-09-25 17:55:29.844254	6486	t	633	CPU-FSA-L05-051
1394	2018-09-25 17:59:23.574889	6491	t	12401	JDCORNEJO-PC
1395	2018-09-25 18:03:37.432551	6489	t	11857	SANTAANITA-LIMA
1396	2018-09-25 18:04:04.127626	6479	t	87	PACANGUILLA-PC
1397	2018-09-25 18:04:54.896367	6482	t	70	PC-PUEBLONUEVO
1398	2018-09-25 18:06:09.27429	6480	t	73	ADMIN-PC
1399	2018-09-25 18:09:59.529371	6484	t	11037	BOLIVAR-PC
1400	2018-09-25 18:10:08.286294	6481	t	69	CHEPEN-PC
1401	2018-09-25 18:39:07.604342	6493	t	2321	SISTEMA2018
1402	2018-09-25 18:39:13.371898	6494	t	2321	SISTEMA2018
1403	2018-09-25 19:55:06.942871	6488	t	4758	EC-PC
1404	2018-09-26 08:13:18.883627	6495	t	8495	SANTAANASCHOOL
1405	2018-09-26 17:23:25.512643	6509	t	8404	CHOTA-PC
1406	2018-09-26 17:44:40.343571	6501	t	9244	TUCUME-PC
1407	2018-09-26 18:00:38.972886	6504	t	68	CHONGOYAPE-PC
1408	2018-09-26 18:01:16.231347	6506	t	12401	JDCORNEJO-PC
1409	2018-09-26 18:03:36.816692	6496	t	87	PACANGUILLA-PC
1410	2018-09-26 18:04:58.303696	6497	t	69	CHEPEN-PC
1411	2018-09-26 18:05:24.31374	6499	t	70	PC-PUEBLONUEVO
1412	2018-09-26 18:08:57.878332	6498	t	73	ADMIN-PC
1413	2018-09-26 18:10:49.891188	6510	t	2321	SISTEMA2018
1414	2018-09-26 18:10:53.742274	6511	t	2321	SISTEMA2018
1415	2018-09-26 18:11:10.615446	6502	t	8495	SANTAANASCHOOL
1416	2018-09-26 18:12:44.064099	6503	t	11891	EC-PC
1417	2018-09-26 18:18:44.141018	6507	t	11857	SANTAANITA-LIMA
1418	2018-09-26 18:25:36.065811	6500	t	633	CPU-FSA-L05-051
1419	2018-09-26 18:40:20.004823	6505	t	4758	EC-PC
1420	2018-09-26 19:03:56.953336	6508	t	10836	CAJAMARCA-PC
1421	2018-09-27 08:38:04.958771	6521	t	11125	EVY-LAPTOP
1422	2018-09-27 15:41:02.038675	6513	t	11891	SLAMBAYEQUE
1423	2018-09-27 17:22:48.435921	6527	t	8404	CHOTA-PC
1424	2018-09-27 17:31:55.575493	6515	t	633	CPU-FSA-L05-051
1425	2018-09-27 17:34:35.404631	6514	t	9244	TUCUME-PC
1426	2018-09-27 17:49:27.779219	6524	t	8495	SANTAANASCHOOL
1427	2018-09-27 17:57:38.820413	6528	t	10836	CAJAMARCA-PC
1428	2018-09-27 17:59:24.156662	6516	t	12401	JDCORNEJO-PC
1429	2018-09-27 18:00:58.742804	6519	t	69	CHEPEN-PC
1430	2018-09-27 18:01:30.608347	6521	f	11125	EVY-LAPTOP
1431	2018-09-27 18:03:20.069514	6522	t	87	PACANGUILLA-PC
1432	2018-09-27 18:03:40.551413	6521	t	11125	EVY-LAPTOP
1433	2018-09-27 18:08:18.262166	6525	t	11037	BOLIVAR-PC
1434	2018-09-27 18:08:36.437872	6512	t	73	ADMIN-PC
1435	2018-09-27 18:09:43.267075	6520	t	1	SISTEMAS2-PC
1436	2018-09-27 18:11:06.056672	6523	t	2321	SISTEMA2018
1437	2018-09-27 18:44:02.107377	6526	t	11125	EVY-LAPTOP
1438	2018-09-27 18:44:10.20115	6529	t	11125	EVY-LAPTOP
1439	2018-09-27 19:25:13.034623	6518	t	11032	EC-PC
1440	2018-09-27 19:36:10.236822	6517	t	11857	SANTAANITA-LIMA
1441	2018-09-28 15:21:37.343175	6535	t	11891	SLAMBAYEQUE
1442	2018-09-28 17:24:08.332164	6542	t	8404	CHOTA-PC
1443	2018-09-28 17:33:18.597333	6536	t	9244	TUCUME-PC
1444	2018-09-28 17:51:51.175158	6538	t	633	CPU-FSA-L05-051
1445	2018-09-28 17:57:58.580854	6537	t	68	CHONGOYAPE-PC
1446	2018-09-28 17:58:41.088797	6543	t	10836	CAJAMARCA-PC
1447	2018-09-28 17:59:43.550865	6541	t	12401	JDCORNEJO-PC
1448	2018-09-28 18:02:29.997199	6530	t	87	PACANGUILLA-PC
1449	2018-09-28 18:04:11.812715	6532	t	73	ADMIN-PC
1450	2018-09-28 18:08:01.448338	6531	t	69	CHEPEN-PC
1451	2018-09-28 18:08:04.968757	6533	t	11125	EVY-LAPTOP
1452	2018-09-28 18:11:59.392295	6534	t	11037	BOLIVAR-PC
1453	2018-09-28 18:19:24.998761	6540	t	11857	SANTAANITA-LIMA
1454	2018-09-28 19:25:10.779436	6539	t	11032	EC-PC
1455	2018-09-29 12:19:22.115205	6554	t	633	CPU-FSA-L05-051
1456	2018-09-29 12:22:07.869753	6551	t	9244	TUCUME-PC
1457	2018-09-29 12:43:44.03721	6557	t	8404	CHOTA-PC
1458	2018-09-29 12:54:23.94654	6549	t	11037	BOLIVAR-PC
1459	2018-09-29 12:58:27.350797	6550	t	11891	SLAMBAYEQUE
1460	2018-09-29 12:58:46.372508	6545	t	73	ADMIN-PC
1461	2018-09-29 12:58:52.822565	6560	t	68	CHONGOYAPE-PC
1462	2018-09-29 13:00:57.887103	6546	t	87	PACANGUILLA-PC
1463	2018-09-29 13:04:30.08338	6556	t	11857	SANTAANITA-LIMA
1464	2018-09-29 13:06:13.148412	6548	t	70	PC-PUEBLONUEVO
1465	2018-09-29 13:20:55.397104	6552	t	12401	JDCORNEJO-PC
1466	2018-09-29 13:22:56.847901	6555	t	10836	CAJAMARCA-PC
1467	2018-09-29 13:50:38.509546	6547	t	10757	NBK-L01-72
1468	2018-09-29 13:50:42.790929	6559	t	10757	NBK-L01-72
1469	2018-09-29 13:50:48.927459	6558	t	10757	NBK-L01-72
1470	2018-09-29 13:50:56.324592	6544	t	10757	NBK-L01-72
1471	2018-09-29 15:10:55.550107	6553	t	11032	EC-PC
1472	2018-10-01 15:34:08.712037	6567	t	11891	SLAMBAYEQUE
1473	2018-10-01 17:19:45.172414	6573	t	8404	CHOTA-PC
1474	2018-10-01 17:22:43.621166	6572	t	10836	CAJAMARCA-PC
1475	2018-10-01 17:34:33.812651	6574	t	12736	CPU-FSA-L05-051
1476	2018-10-01 17:49:40.966723	6566	t	9244	TUCUME-PC
1477	2018-10-01 17:55:41.095529	6568	t	11037	BOLIVAR-PC
1478	2018-10-01 18:00:44.649873	6562	t	11857	SANTAANITA-LIMA
1479	2018-10-01 18:00:57.24296	6564	t	69	CHEPEN-PC
1480	2018-10-01 18:01:32.06961	6569	t	68	CHONGOYAPE-PC
1481	2018-10-01 18:03:05.429267	6565	t	70	PC-PUEBLONUEVO
1482	2018-10-01 18:05:19.197343	6571	t	12401	JDCORNEJO-PC
1483	2018-10-01 18:07:55.404821	6563	t	73	ADMIN-PC
1484	2018-10-01 18:09:21.750684	6561	t	87	PACANGUILLA-PC
1485	2018-10-01 18:18:05.407395	6570	t	11032	EC-PC
1486	2018-10-01 18:32:26.349299	6397	t	1	SISTEMAS2-PC
1487	2018-10-02 10:05:43.112025	6566	f	1	SISTEMAS2-PC
1488	2018-10-02 10:06:18.518129	6566	t	1	SISTEMAS2-PC
1489	2018-10-02 17:33:56.419748	6585	t	12736	CPU-FSA-L05-051
1490	2018-10-02 17:43:45.01423	6590	t	10836	CAJAMARCA-PC
1491	2018-10-02 17:48:09.653626	6583	t	9244	TUCUME-PC
1492	2018-10-02 17:49:14.104462	6591	t	8404	CHOTA-PC
1493	2018-10-02 17:56:02.202856	6582	t	68	CHONGOYAPE-PC
1494	2018-10-02 17:59:33.693445	6581	t	69	CHEPEN-PC
1495	2018-10-02 18:00:08.38656	6589	t	12401	JDCORNEJO-PC
1496	2018-10-02 18:01:50.209715	6588	t	11857	SANTAANITA-LIMA
1497	2018-10-02 18:02:01.199102	6578	t	87	PACANGUILLA-PC
1498	2018-10-02 18:02:01.257853	6579	t	73	ADMIN-PC
1499	2018-10-02 18:11:03.840735	6586	t	11037	BOLIVAR-PC
1500	2018-10-02 18:13:13.858469	6592	t	8495	SANTAANASCHOOL
1501	2018-10-02 18:14:08.682908	6591	f	11444	CPU-L01-53
1502	2018-10-02 18:19:01.778777	6587	t	11032	EC-PC
1503	2018-10-02 18:20:26.145484	6584	t	11891	SULLVENTA2
1504	2018-10-02 18:23:47.118724	6591	t	11444	CPU-L01-53
1505	2018-10-03 08:39:59.44084	6592	f	8495	SANTAANASCHOOL
1506	2018-10-03 08:40:31.742861	6592	t	8495	SANTAANASCHOOL
1507	2018-10-03 15:38:10.222532	6597	t	11891	SLAMBAYEQUE
1508	2018-10-03 17:49:26.769308	6596	t	9244	TUCUME-PC
1509	2018-10-03 17:54:57.808626	6601	t	12401	JDCORNEJO-PC
1510	2018-10-03 17:56:37.71145	6598	t	68	CHONGOYAPE-PC
1511	2018-10-03 18:00:44.050844	6594	t	69	CHEPEN-PC
1512	2018-10-03 18:02:04.921435	6595	t	73	ADMIN-PC
1513	2018-10-03 18:02:52.237534	6593	t	87	PACANGUILLA-PC
1514	2018-10-03 18:03:01.818716	6604	t	11857	SANTAANITA-LIMA
1515	2018-10-03 18:04:19.765857	6599	t	11037	BOLIVAR-PC
1516	2018-10-03 18:08:11.561697	6580	t	70	PC-PUEBLONUEVO
1517	2018-10-03 18:25:09.072346	6603	t	10836	CAJAMARCA-PC
1518	2018-10-03 19:00:34.20198	6602	t	11444	CPU-L01-53
1519	2018-10-03 19:12:28.256966	6600	t	11032	EC-PC
1520	2018-10-04 08:38:50.342309	6572	f	1	SISTEMAS2-PC
1521	2018-10-04 08:47:15.777616	6572	t	1	SISTEMAS2-PC
1522	2018-10-04 09:03:39.215475	6573	f	1	SISTEMAS2-PC
1523	2018-10-04 09:08:01.172217	6573	t	1	SISTEMAS2-PC
1524	2018-10-04 09:09:18.541286	6591	f	1	SISTEMAS2-PC
1525	2018-10-04 09:11:00.31588	6618	t	1	SISTEMAS2-PC
1526	2018-10-04 09:11:28.83828	6618	f	1	SISTEMAS2-PC
1527	2018-10-04 09:14:58.859686	6591	t	1	SISTEMAS2-PC
1528	2018-10-04 09:34:24.07059	6609	t	1	SISTEMAS2-PC
1529	2018-10-04 09:35:34.253669	6619	t	70	PC-PUEBLONUEVO
1530	2018-10-04 09:35:45.311628	6619	f	1	SISTEMAS2-PC
1531	2018-10-04 10:15:19.015872	6605	t	10757	CAJAMARCA-PC
1532	2018-10-04 15:06:16.730284	6610	t	11891	SLAMBAYEQUE
1533	2018-10-04 17:31:25.459496	6611	t	9244	TUCUME-PC
1534	2018-10-04 17:54:07.043928	6618	t	8404	CHOTA-PC
1535	2018-10-04 17:56:21.791524	6613	t	68	CHONGOYAPE-PC
1536	2018-10-04 17:57:40.766952	6616	t	12401	JDCORNEJO-PC
1537	2018-10-04 17:58:53.918962	6617	t	10836	CAJAMARCA-PC
1538	2018-10-04 18:00:36.988377	6614	t	11857	SANTAANITA-LIMA
1539	2018-10-04 18:01:34.198427	6608	t	69	CHEPEN-PC
1540	2018-10-04 18:06:00.558983	6619	t	70	PC-PUEBLONUEVO
1541	2018-10-04 18:06:02.278743	6607	t	73	ADMIN-PC
1542	2018-10-04 18:09:29.221759	6606	t	87	PACANGUILLA-PC
1543	2018-10-04 18:12:12.425154	6612	t	11037	BOLIVAR-PC
1544	2018-10-04 19:28:21.790078	6615	t	11032	EC-PC
1545	2018-10-05 08:01:54.593321	6620	t	8495	SANTAANASCHOOL
1546	2018-10-05 08:02:05.590443	6621	t	8495	SANTAANASCHOOL
1547	2018-10-05 09:29:41.626764	6614	f	1	SISTEMAS2-PC
1548	2018-10-05 09:30:27.337819	6614	t	1	SISTEMAS2-PC
1549	2018-10-05 09:33:57.188943	6575	t	10757	CAJAMARCA-PC
1550	2018-10-05 09:34:04.901272	6577	t	10757	CAJAMARCA-PC
1551	2018-10-05 17:32:25.332743	6628	t	9244	TUCUME-PC
1552	2018-10-05 17:50:59.377505	6634	t	10836	CAJAMARCA-PC
1553	2018-10-05 17:52:36.505714	6630	t	12401	JDCORNEJO-PC
1554	2018-10-05 17:55:34.553223	6627	t	11037	BOLIVAR-PC
1555	2018-10-05 18:00:37.160346	6624	t	69	CHEPEN-PC
1556	2018-10-05 18:02:33.087678	6633	t	8404	CHOTA-PC
1557	2018-10-05 18:02:48.700801	6635	t	12525	SANTAANITA-LIMA
1558	2018-10-05 18:02:55.437205	6631	t	11857	SANTAANITA-LIMA
1559	2018-10-05 18:03:18.764091	6625	t	70	PC-PUEBLONUEVO
1560	2018-10-05 18:07:57.989797	6622	t	73	ADMIN-PC
1561	2018-10-05 18:10:43.66523	6623	t	87	PACANGUILLA-PC
1562	2018-10-05 18:13:54.994946	6629	t	68	CHONGOYAPE-PC
1563	2018-10-05 20:28:42.507343	6626	t	11891	SULLVENTA2
1564	2018-10-05 20:29:36.618684	6632	t	11032	EC-PC
1565	2018-10-06 07:30:42.121965	6638	t	1	LAPTOP-71O3RE7I
1566	2018-10-06 12:03:02.540949	6642	t	9244	TUCUME-PC
1567	2018-10-06 12:38:29.691697	6641	t	11037	BOLIVAR-PC
1568	2018-10-06 12:58:33.084584	6644	t	68	CHONGOYAPE-PC
1569	2018-10-06 13:01:28.788845	6637	t	69	CHEPEN-PC
1570	2018-10-06 13:02:11.805054	6648	t	11857	SANTAANITA-LIMA
1571	2018-10-06 13:02:16.916511	6639	t	70	PC-PUEBLONUEVO
1572	2018-10-06 13:02:28.128983	6643	t	12736	PACANGUILLA-PC
1573	2018-10-06 13:03:05.709146	6651	t	12525	SANTAANITA-LIMA
1574	2018-10-06 13:03:42.252501	6647	t	8404	CHOTA-PC
1575	2018-10-06 13:09:21.471968	6650	t	10836	CAJAMARCA-PC
1576	2018-10-06 13:14:19.66488	6645	t	12401	JDCORNEJO-PC
1577	2018-10-06 13:17:57.065229	6647	f	10757	NBK-L01-72
1578	2018-10-06 13:19:02.927683	6636	t	10757	NBK-L01-72
1579	2018-10-06 13:20:21.85423	6649	t	10757	NBK-L01-72
1580	2018-10-06 13:30:41.201095	6645	f	10757	NBK-L01-72
1581	2018-10-06 13:59:12.109631	6647	t	11444	CPU-L01-53
1582	2018-10-06 14:00:52.842027	6645	t	10757	NBK-L01-72
1583	2018-10-06 17:16:28.366204	6646	t	11032	EC-PC
1584	2018-10-06 17:19:21.240178	6640	t	11891	SULLVENTA2
1585	2018-10-08 09:23:24.232414	6653	t	11891	SLAMBAYEQUE
1586	2018-10-09 17:43:39.894287	6668	t	8495	SANTAANASCHOOL
1587	2018-10-09 17:51:55.399468	6666	t	8404	CHOTA-PC
1588	2018-10-09 17:56:23.877419	6665	t	68	CHONGOYAPE-PC
1589	2018-10-09 17:58:53.474482	6662	t	11857	SANTAANITA-LIMA
1590	2018-10-09 18:00:43.023378	6656	t	69	CHEPEN-PC
1591	2018-10-09 18:00:52.642896	6663	t	12401	JDCORNEJO-PC
1592	2018-10-09 18:02:44.451067	6660	t	70	PC-PUEBLONUEVO
1593	2018-10-09 18:04:25.945872	6667	t	12525	SANTAANITA-LIMA
1594	2018-10-09 18:06:18.670026	6659	t	11037	BOLIVAR-PC
1595	2018-10-09 18:13:48.070501	6654	t	73	ADMIN-PC
1596	2018-10-09 18:20:50.882445	6655	t	12736	PACANGUILLA-PC
1597	2018-10-09 18:21:32.154121	6652	t	10757	NBK-L01-72
1598	2018-10-09 18:26:51.914803	6658	t	9244	TUCUME-PC
1599	2018-10-09 18:27:09.700637	6657	t	11125	EVY-LAPTOP
1600	2018-10-09 20:07:09.182905	6664	t	10836	CAJAMARCA-PC
1601	2018-10-10 08:42:09.614559	6661	t	10757	NBK-L01-72
1602	2018-10-10 08:53:51.422701	6659	f	10757	NBK-L01-72
1603	2018-10-10 08:59:59.155603	6659	t	10757	NBK-L01-72
1604	2018-10-10 17:40:49.99346	6681	t	10836	CAJAMARCA-PC
1605	2018-10-10 17:48:06.624073	6675	t	9244	TUCUME-PC
1606	2018-10-10 17:48:52.251033	6680	t	12525	SANTAANITA-LIMA
1607	2018-10-10 17:50:14.837789	6678	t	11857	SANTAANITA-LIMA
1608	2018-10-10 17:50:49.254895	6682	t	68	CHONGOYAPE-PC
1609	2018-10-10 17:58:45.651423	6676	t	8404	CHOTA-PC
1610	2018-10-10 17:59:51.251676	6677	t	12401	JDCORNEJO-PC
1611	2018-10-10 18:00:13.526828	6669	t	69	CHEPEN-PC
1612	2018-10-10 18:03:57.667438	6671	t	70	PC-PUEBLONUEVO
1613	2018-10-10 18:04:15.378026	6670	t	12736	PACANGUILLA-PC
1614	2018-10-10 18:12:47.949261	6672	t	11037	BOLIVAR-PC
1615	2018-10-10 20:02:31.372792	6674	t	11891	SULLVENTA2
1616	2018-10-10 20:21:27.349192	6679	t	11032	EC-PC
1617	2018-10-11 09:31:21.173223	6676	f	1	SISTEMAS2-PC
1618	2018-10-11 09:32:11.122629	6676	t	1	SISTEMAS2-PC
1619	2018-10-11 17:43:07.618563	6694	t	10836	CAJAMARCA-PC
1620	2018-10-11 17:51:05.610436	6689	t	68	CHONGOYAPE-PC
1621	2018-10-11 17:56:10.989687	6693	t	8404	CHOTA-PC
1622	2018-10-11 17:56:50.094121	6687	t	11037	BOLIVAR-PC
1623	2018-10-11 18:00:06.917408	6690	t	12401	JDCORNEJO-PC
1624	2018-10-11 18:00:16.557423	6684	t	69	CHEPEN-PC
1625	2018-10-11 18:02:44.517443	6683	t	70	PC-PUEBLONUEVO
1626	2018-10-11 18:06:12.811972	6673	t	73	ADMIN-PC
1627	2018-10-11 18:06:49.812701	6691	t	11857	SANTAANITA-LIMA
1628	2018-10-11 18:09:02.219816	6685	t	12736	PACANGUILLA-PC
1629	2018-10-11 18:13:31.9235	6695	t	12525	SANTAANITA-LIMA
1630	2018-10-11 18:30:20.53948	6686	t	11891	SULLVENTA2
1631	2018-10-11 18:31:07.444705	6696	t	11125	EVY-LAPTOP
1632	2018-10-11 18:44:16.348058	6692	t	11032	EC-PC
1633	2018-10-11 19:13:18.234398	6688	t	9244	TUCUME-PC
1634	2018-10-12 17:30:44.997556	6701	t	9244	TUCUME-PC
1635	2018-10-12 17:45:52.582735	6702	t	68	CHONGOYAPE-PC
1636	2018-10-12 17:56:32.394029	6707	t	8495	SANTAANASCHOOL
1637	2018-10-12 17:57:36.422367	6703	t	8404	CHOTA-PC
1638	2018-10-12 18:00:21.097636	6697	t	70	PC-PUEBLONUEVO
1639	2018-10-12 18:00:42.608263	6706	t	11857	SANTAANITA-LIMA
1640	2018-10-12 18:01:14.344451	6699	t	69	CHEPEN-PC
1641	2018-10-12 18:01:52.922939	6704	t	12401	JDCORNEJO-PC
1642	2018-10-12 18:02:09.895038	6698	t	12736	PACANGUILLA-PC
1643	2018-10-12 18:04:29.805857	6700	t	11037	BOLIVAR-PC
1644	2018-10-12 18:04:30.231005	6708	t	73	ADMIN-PC
1645	2018-10-12 18:35:41.271736	6709	t	12	SULLVENTA2
1646	2018-10-12 19:14:46.450158	6705	t	11032	EC-PC
1647	2018-10-13 08:18:43.546499	6720	t	12525	SANTAANITA-LIMA
1648	2018-10-13 12:27:58.631846	6715	t	9244	TUCUME-PC
1649	2018-10-13 12:53:09.239147	6716	t	68	CHONGOYAPE-PC
1650	2018-10-13 12:57:43.308677	6723	t	8404	CHOTA-PC
1651	2018-10-13 13:00:11.891381	6712	t	12736	PACANGUILLA-PC
1652	2018-10-13 13:02:18.890237	6717	t	12401	JDCORNEJO-PC
1653	2018-10-13 13:06:00.267465	6722	t	73	ADMIN-PC
1654	2018-10-13 13:06:51.562425	6710	t	70	PC-PUEBLONUEVO
1655	2018-10-13 13:11:20.692175	6714	t	10757	NBK-L01-72
1656	2018-10-13 13:20:49.06942	6711	t	11125	EVY-LAPTOP
1657	2018-10-13 13:32:10.888365	5822	t	10757	NBK-L01-72
1658	2018-10-13 13:33:28.782683	6721	t	12525	SANTAANITA-LIMA
1659	2018-10-13 13:37:51.439804	6718	t	11857	SANTAANITA-LIMA
1660	2018-10-13 16:41:31.365013	6719	t	11032	EC-PC
1661	2018-10-15 06:58:53.716182	6713	t	11891	SLAMBAYEQUE
1662	2018-10-15 09:02:49.693268	6718	f	10757	NBK-L01-72
1663	2018-10-15 09:15:11.218738	6718	t	10757	NBK-L01-72
1664	2018-10-15 17:27:12.776516	6728	t	11891	SULLVENTA2
1665	2018-10-15 17:30:21.655656	6731	t	9244	TUCUME-PC
1666	2018-10-15 17:49:20.249073	6737	t	8404	CHOTA-PC
1667	2018-10-15 17:59:18.080546	6729	t	11037	BOLIVAR-PC
1668	2018-10-15 18:00:02.910913	6724	t	73	ADMIN-PC
1669	2018-10-15 18:00:42.58734	6726	t	69	CHEPEN-PC
1670	2018-10-15 18:01:00.9566	6734	t	11857	SANTAANITA-LIMA
1671	2018-10-15 18:02:16.516498	6727	t	12736	PACANGUILLA-PC
1672	2018-10-15 18:07:43.63658	6725	t	70	PC-PUEBLONUEVO
1673	2018-10-15 18:26:20.625417	6732	t	12401	JDCORNEJO-PC
1674	2018-10-15 18:29:07.390394	6736	t	10757	NBK-L01-72
1675	2018-10-15 18:29:20.741176	6738	t	10757	NBK-L01-72
1676	2018-10-15 18:29:31.739457	6738	f	10757	NBK-L01-72
1677	2018-10-15 18:31:48.212893	6730	t	11125	EVY-LAPTOP
1678	2018-10-15 18:34:56.935562	6735	t	10757	NBK-L01-72
1679	2018-10-15 18:53:34.927373	6738	t	8495	SANTAANASCHOOL
1680	2018-10-15 19:32:48.085731	6733	t	11032	EC-PC
1681	2018-10-16 09:26:01.677703	6725	f	11125	EVY-LAPTOP
1682	2018-10-16 09:31:37.369772	6725	t	11125	EVY-LAPTOP
1683	2018-10-16 16:25:14.549293	6744	t	11891	SULLVENTA2
1684	2018-10-16 17:48:57.970244	6745	t	9244	TUCUME-PC
1685	2018-10-16 17:55:56.003469	6743	t	11037	BOLIVAR-PC
1686	2018-10-16 17:59:55.839649	6741	t	69	CHEPEN-PC
1687	2018-10-16 18:00:06.774552	6746	t	12401	JDCORNEJO-PC
1688	2018-10-16 18:00:29.074897	6739	t	73	ADMIN-PC
1689	2018-10-16 18:04:14.168238	6752	t	68	CHONGOYAPE-PC
1690	2018-10-16 18:05:22.764645	6740	t	12736	PACANGUILLA-PC
1691	2018-10-16 18:23:51.023524	6752	f	11125	EVY-LAPTOP
1692	2018-10-16 19:40:31.692134	6748	t	11032	EC-PC
1693	2018-10-16 19:40:51.326045	6742	t	70	PC-PUEBLONUEVO
1694	2018-10-17 08:04:49.246038	6752	t	68	CHONGOYAPE-PC
1695	2018-10-17 08:09:00.648447	6749	t	8495	SANTAANASCHOOL
1696	2018-10-17 08:18:00.178542	6747	t	10757	NBK-L01-72
1697	2018-10-17 08:57:48.74931	6750	t	8495	SANTAANASCHOOL
1698	2018-10-17 16:50:35.381691	6757	t	11891	SULLVENTA2
1699	2018-10-17 17:27:54.753533	6766	t	8495	SANTAANASCHOOL
1700	2018-10-17 17:31:55.529215	6759	t	9244	TUCUME-PC
1701	2018-10-17 17:49:23.943734	6760	t	68	CHONGOYAPE-PC
1702	2018-10-17 17:52:22.275642	6765	t	8404	CHOTA-PC
1703	2018-10-17 17:58:20.037976	6764	t	12525	SANTAANITA-LIMA
1704	2018-10-17 18:00:45.400323	6754	t	69	CHEPEN-PC
1705	2018-10-17 18:00:55.788751	6762	t	12401	JDCORNEJO-PC
1706	2018-10-17 18:01:29.693949	6763	t	11857	SANTAANITA-LIMA
1707	2018-10-17 18:02:01.080086	6755	t	12736	PACANGUILLA-PC
1708	2018-10-17 18:02:21.57161	6758	t	11037	BOLIVAR-PC
1709	2018-10-17 18:04:31.979064	6753	t	73	ADMIN-PC
1710	2018-10-17 18:09:41.746156	6756	t	70	PC-PUEBLONUEVO
1711	2018-10-17 18:41:07.847328	6761	t	4758	EC-PC
1712	2018-10-18 16:23:58.546155	6771	t	12	LAPTOP-7QME5H23
1713	2018-10-18 16:38:52.743972	6780	t	11444	CPU-L01-53
1714	2018-10-18 17:30:19.0453	6773	t	9244	TUCUME-PC
1715	2018-10-18 17:48:18.815308	6778	t	8404	CHOTA-PC
1716	2018-10-18 17:55:54.134712	6775	t	68	CHONGOYAPE-PC
1717	2018-10-18 17:59:05.739878	6772	t	11037	BOLIVAR-PC
1718	2018-10-18 17:59:29.371489	6779	t	12525	SANTAANITA-LIMA
1719	2018-10-18 18:00:16.139979	6768	t	69	CHEPEN-PC
1720	2018-10-18 18:00:38.096427	6767	t	73	ADMIN-PC
1721	2018-10-18 18:00:49.040575	6770	t	12736	PACANGUILLA-PC
1722	2018-10-18 18:03:24.060572	6769	t	70	PC-PUEBLONUEVO
1723	2018-10-18 18:03:50.861088	6777	t	12401	JDCORNEJO-PC
1724	2018-10-18 18:06:53.05492	6776	t	11857	SANTAANITA-LIMA
1725	2018-10-18 18:16:48.841667	6774	t	4758	EC-PC
1726	2018-10-18 18:17:37.77292	6781	t	12809	TRANSA01
1727	2018-10-18 18:33:17.422271	6782	t	10757	NBK-L01-72
1728	2018-10-18 18:37:49.187998	6777	f	10757	NBK-L01-72
1729	2018-10-18 18:42:10.550123	6777	t	10757	NBK-L01-72
1730	2018-10-19 15:31:47.5619	6788	t	11891	SLAMBAYEQUE
1731	2018-10-19 17:52:19.935558	6789	t	68	CHONGOYAPE-PC
1732	2018-10-19 17:53:56.318169	6792	t	11857	SANTAANITA-LIMA
1733	2018-10-19 17:55:12.158776	6796	t	12525	SANTAANITA-LIMA
1734	2018-10-19 17:57:34.493461	6787	t	11037	BOLIVAR-PC
1735	2018-10-19 18:01:50.145021	6783	t	73	ADMIN-PC
1736	2018-10-19 18:02:22.035018	6786	t	12736	PACANGUILLA-PC
1737	2018-10-19 18:04:25.394608	6794	t	8404	CHOTA-PC
1738	2018-10-19 18:05:47.332054	6785	t	69	CHEPEN-PC
1739	2018-10-19 18:13:05.940994	6793	t	12401	JDCORNEJO-PC
1740	2018-10-19 18:15:48.408951	6795	t	11125	EVY-LAPTOP
1741	2018-10-19 18:16:39.818676	6797	t	8495	SANTAANASCHOOL
1742	2018-10-19 18:18:45.611036	6790	t	9244	TUCUME-PC
1743	2018-10-19 18:19:37.967351	6791	t	4758	EC-PC
1744	2018-10-19 18:25:04.517518	6784	t	70	PC-PUEBLONUEVO
1745	2018-10-20 08:24:12.885695	6746	f	1	LAPTOP-71O3RE7I
1746	2018-10-20 08:25:00.193652	6746	t	1	LAPTOP-71O3RE7I
1747	2018-10-20 08:50:22.433228	6795	f	11125	EVY-LAPTOP
1748	2018-10-20 08:55:35.849254	6795	t	11125	EVY-LAPTOP
1749	2018-10-20 08:57:44.591928	6795	f	11125	EVY-LAPTOP
1750	2018-10-20 09:06:51.276594	6795	t	11125	EVY-LAPTOP
1751	2018-10-20 09:33:45.97896	6809	t	12809	TRANSA01
1752	2018-10-20 12:25:21.937485	6805	t	9244	TUCUME-PC
1753	2018-10-20 13:00:19.161971	6799	t	73	ADMIN-PC
1754	2018-10-20 13:00:19.517569	6802	t	12736	PACANGUILLA-PC
1755	2018-10-20 13:00:41.158622	6800	t	69	CHEPEN-PC
1756	2018-10-20 13:02:17.495658	6810	t	12525	SANTAANITA-LIMA
1757	2018-10-20 13:03:16.226797	6798	t	68	CHONGOYAPE-PC
1758	2018-10-20 13:03:56.608491	6808	t	12401	JDCORNEJO-PC
1759	2018-10-20 13:06:12.360151	6804	t	11037	BOLIVAR-PC
1760	2018-10-20 13:06:36.039223	6801	t	70	PC-PUEBLONUEVO
1761	2018-10-20 13:09:56.795371	6807	t	11857	SANTAANITA-LIMA
1762	2018-10-20 13:16:32.632008	6811	t	8495	SANTAANASCHOOL
1763	2018-10-20 13:27:24.082819	6803	t	11891	SLAMBAYEQUE
1764	2018-10-20 13:46:53.314877	6814	t	11444	CPU-L01-53
1765	2018-10-20 13:54:23.194358	6815	t	11444	CPU-L01-53
1766	2018-10-20 14:42:09.511566	6806	t	12	EC-PC
1767	2018-10-22 08:05:45.512102	6813	t	12401	JDCORNEJO-PC
1768	2018-10-22 11:33:41.929242	6812	t	8404	CHOTA-PC
1769	2018-10-22 15:31:16.859094	6820	t	11891	SLAMBAYEQUE
1770	2018-10-22 16:59:49.609664	6823	t	12401	JDCORNEJO-PC
1771	2018-10-22 17:31:34.11975	6821	t	9244	TUCUME-PC
1772	2018-10-22 17:50:58.564227	6826	t	68	CHONGOYAPE-PC
1773	2018-10-22 17:57:17.158449	6824	t	11857	SANTAANITA-LIMA
1774	2018-10-22 17:57:54.668896	6825	t	12525	SANTAANITA-LIMA
1775	2018-10-22 18:00:22.097958	6817	t	69	CHEPEN-PC
1776	2018-10-22 18:01:49.136838	6819	t	12736	PACANGUILLA-PC
1777	2018-10-22 18:16:03.640365	6818	t	70	PC-PUEBLONUEVO
1778	2018-10-22 18:18:50.695087	6827	t	8404	CHOTA-PC
1779	2018-10-22 18:27:52.940464	6816	t	73	ADMIN-PC
1780	2018-10-22 19:09:33.580289	6822	t	4758	EC-PC
1781	2018-10-23 08:46:16.689993	6834	t	11037	BOLIVAR-PC
1782	2018-10-23 15:38:41.9759	6832	t	11891	SLAMBAYEQUE
1783	2018-10-23 17:05:16.172185	6832	f	10757	NBK-L01-72
1784	2018-10-23 17:30:59.048417	6833	t	9244	TUCUME-PC
1785	2018-10-23 17:50:35.371495	6835	t	68	CHONGOYAPE-PC
1786	2018-10-23 17:53:32.411646	6840	t	12525	SANTAANITA-LIMA
1787	2018-10-23 17:55:02.26651	6832	t	11891	SULLVENTA2
1788	2018-10-23 17:55:38.143387	6837	t	11857	SANTAANITA-LIMA
1789	2018-10-23 17:59:53.01173	6831	t	12736	PACANGUILLA-PC
1790	2018-10-23 18:00:24.437344	6830	t	69	CHEPEN-PC
1791	2018-10-23 18:00:53.03424	6838	t	12401	JDCORNEJO-PC
1792	2018-10-23 18:01:07.336868	6841	t	12809	TRANSA01
1793	2018-10-23 18:01:37.469107	6828	t	73	ADMIN-PC
1794	2018-10-23 18:08:46.163654	6829	t	70	PC-PUEBLONUEVO
1795	2018-10-23 18:14:46.060206	6839	t	8495	SANTAANASCHOOL
1796	2018-10-23 18:17:43.680902	6836	t	4758	EC-PC
1797	2018-10-24 09:35:14.630767	6838	f	11444	EVY-LAPTOP
1798	2018-10-24 09:50:31.151488	6838	t	12401	JDCORNEJO-PC
1799	2018-10-24 17:44:48.487272	6847	t	9244	TUCUME-PC
1800	2018-10-24 17:47:16.603734	6852	t	12525	SANTAANITA-LIMA
1801	2018-10-24 17:54:16.296222	6850	t	11857	SANTAANITA-LIMA
1802	2018-10-24 18:01:56.980976	6843	t	69	CHEPEN-PC
1803	2018-10-24 18:02:20.838824	6842	t	73	ADMIN-PC
1804	2018-10-24 18:04:33.484975	6845	t	70	PC-PUEBLONUEVO
1805	2018-10-24 18:04:57.586879	6851	t	8404	CHOTA-PC
1806	2018-10-24 18:06:05.426567	6848	t	68	CHONGOYAPE-PC
1807	2018-10-24 18:07:19.893274	6854	t	12401	JDCORNEJO-PC
1808	2018-10-24 18:07:43.553244	6844	t	12736	PACANGUILLA-PC
1809	2018-10-24 18:09:11.507148	6855	t	11037	BOLIVAR-PC
1810	2018-10-24 18:21:47.108089	6846	t	11891	SULLVENTA2
1811	2018-10-24 18:28:14.636239	6849	t	4758	EC-PC
1812	2018-10-24 19:12:15.241105	6853	t	8495	SANTAANASCHOOL
1813	2018-10-25 08:12:25.346221	6808	f	1	LAPTOP-71O3RE7I
1814	2018-10-25 08:26:54.536444	6853	f	10757	NBK-L01-72
1815	2018-10-25 08:50:14.292966	6841	f	10757	NBK-L01-72
1816	2018-10-25 08:52:23.33467	6841	t	10757	NBK-L01-72
1817	2018-10-25 08:52:37.961735	6853	t	10757	NBK-L01-72
1818	2018-10-25 11:00:11.60847	6808	t	1	SISTEMAS2-PC
1819	2018-10-25 15:17:45.034481	6859	t	11891	SLAMBAYEQUE
1820	2018-10-25 17:35:36.483206	6861	t	9244	TUCUME-PC
1821	2018-10-25 17:49:54.739092	6867	t	8404	CHOTA-PC
1822	2018-10-25 17:57:16.715327	6866	t	12401	JDCORNEJO-PC
1823	2018-10-25 17:57:47.538822	6860	t	68	CHONGOYAPE-PC
1824	2018-10-25 17:59:21.5901	6858	t	69	CHEPEN-PC
1825	2018-10-25 18:01:45.303542	6865	t	12525	SANTAANITA-LIMA
1826	2018-10-25 18:02:38.444252	6856	t	73	ADMIN-PC
1827	2018-10-25 18:03:10.22925	6863	t	11857	SANTAANITA-LIMA
1828	2018-10-25 18:03:17.176941	6857	t	70	PC-PUEBLONUEVO
1829	2018-10-25 18:06:04.252575	6864	t	12736	PACANGUILLA-PC
1830	2018-10-25 18:07:34.540511	6862	t	4758	EC-PC
1831	2018-10-26 15:14:42.301611	6871	t	11891	SLAMBAYEQUE
1832	2018-10-26 17:35:31.382114	6873	t	9244	TUCUME-PC
1833	2018-10-26 17:49:02.917088	6872	t	68	CHONGOYAPE-PC
1834	2018-10-26 17:58:39.772847	6878	t	8404	CHOTA-PC
1835	2018-10-26 18:04:53.894624	6869	t	69	CHEPEN-PC
1836	2018-10-26 18:06:03.466714	6874	t	4758	EC-PC
1837	2018-10-26 18:09:39.889659	6868	t	73	ADMIN-PC
1838	2018-10-26 18:11:46.834235	6870	t	70	PC-PUEBLONUEVO
1839	2018-10-26 18:18:42.768648	6875	t	12401	JDCORNEJO-PC
1840	2018-10-26 18:19:39.820784	6876	t	11857	SANTAANITA-LIMA
1841	2018-10-26 18:25:57.318558	6877	t	10757	NBK-L01-72
1842	2018-10-26 18:31:20.236216	6880	t	10757	NBK-L01-72
1843	2018-10-26 19:02:36.999819	6879	t	12809	TRANSA01
1844	2018-10-27 12:15:32.795034	6884	t	9244	TUCUME-PC
1845	2018-10-27 12:38:20.971843	6883	t	11891	SLAMBAYEQUE
1846	2018-10-27 12:47:19.373094	6892	t	8404	CHOTA-PC
1847	2018-10-27 12:56:05.87475	6885	t	68	CHONGOYAPE-PC
1848	2018-10-27 12:59:45.835904	6881	t	73	ADMIN-PC
1849	2018-10-27 13:00:32.608838	6888	t	12401	JDCORNEJO-PC
1850	2018-10-27 13:01:53.289971	6891	t	10757	NBK-L01-72
1851	2018-10-27 13:03:21.802506	6882	t	70	PC-PUEBLONUEVO
1852	2018-10-27 13:08:49.710977	6890	t	12525	SANTAANITA-LIMA
1853	2018-10-27 13:12:58.952292	6887	t	10757	NBK-L01-72
1854	2018-10-27 13:15:32.24154	6889	t	11857	SANTAANITA-LIMA
1855	2018-10-27 13:22:21.471869	6886	t	4758	EC-PC
1856	2018-10-27 13:26:03.931739	6889	f	10757	LAPTOP-7QME5H23
1857	2018-10-27 13:26:58.186121	6889	t	11857	SANTAANITA-LIMA
1858	2018-10-29 08:17:30.109239	6889	f	10757	NBK-L01-72
1859	2018-10-29 08:30:51.380932	6889	t	10757	NBK-L01-72
1860	2018-10-29 17:30:06.198717	6897	t	9244	TUCUME-PC
1861	2018-10-29 17:41:27.038036	6904	t	12809	TRANSA01
1862	2018-10-29 17:52:15.926955	6898	t	68	CHONGOYAPE-PC
1863	2018-10-29 17:53:06.222236	6902	t	8404	CHOTA-PC
1864	2018-10-29 17:57:58.526675	6893	t	73	ADMIN-PC
1865	2018-10-29 18:00:54.620821	6900	t	12401	JDCORNEJO-PC
1866	2018-10-29 18:01:01.282143	6895	t	12736	CHEPEN-PC
1867	2018-10-29 18:05:35.778233	6896	t	12	SULLVENTA2
1868	2018-10-29 18:05:55.578624	6894	t	70	PC-PUEBLONUEVO
1869	2018-10-29 18:07:22.817531	6899	t	4758	EC-PC
1870	2018-10-30 08:10:36.821877	6901	t	8495	SANTAANASCHOOL
1871	2018-10-30 16:12:30.857323	6903	t	12525	SANTAANITA-LIMA
1872	2018-10-30 17:32:22.969939	6909	t	9244	TUCUME-PC
1873	2018-10-30 17:39:58.481847	6914	t	12809	TRANSA01
1874	2018-10-30 17:46:17.657039	6910	t	68	CHONGOYAPE-PC
1875	2018-10-30 17:51:47.630259	6913	t	8404	CHOTA-PC
1876	2018-10-30 18:00:26.538052	6912	t	4758	EC-PC
1877	2018-10-30 18:01:14.865684	6905	t	73	ADMIN-PC
1878	2018-10-30 18:03:14.836789	6911	t	12401	JDCORNEJO-PC
1879	2018-10-30 18:03:48.715434	6907	t	12736	CHEPEN-PC
1880	2018-10-30 18:07:33.297897	6906	t	70	PC-PUEBLONUEVO
1881	2018-10-31 08:14:53.323324	6908	t	11891	SLAMBAYEQUE
1882	2018-10-31 08:17:47.595381	6915	t	8495	SANTAANASCHOOL
1883	2018-10-31 08:18:05.554056	6916	t	8495	SANTAANASCHOOL
1884	2018-10-31 08:18:30.691365	6917	t	8495	SANTAANASCHOOL
1885	2018-10-31 16:24:57.858468	6900	f	1	SISTEMAS2-PC
1886	2018-10-31 16:25:26.070565	6900	t	1	SISTEMAS2-PC
1887	2018-10-31 17:19:36.885907	6920	t	11891	SULLVENTA2
1888	2018-10-31 17:30:08.229259	6919	t	9244	TUCUME-PC
1889	2018-10-31 17:41:55.030942	6929	t	67	STA-PUNTO9
1890	2018-10-31 17:51:22.186164	6925	t	8404	CHOTA-PC
1891	2018-10-31 18:00:10.036221	6923	t	12736	CHEPEN-PC
1892	2018-10-31 18:01:22.661395	6918	t	73	ADMIN-PC
1893	2018-10-31 18:01:23.009078	6922	t	70	PC-PUEBLONUEVO
1894	2018-10-31 18:10:05.727777	6926	t	12401	JDCORNEJO-PC
1895	2018-10-31 18:12:58.56174	6921	t	4758	EC-PC
1896	2018-10-31 18:18:28.130913	6928	t	8495	SANTAANASCHOOL
1897	2018-10-31 18:18:43.641506	6927	t	8495	SANTAANASCHOOL
1898	2018-10-31 18:22:02.124408	6924	t	8495	SANTAANASCHOOL
1899	2018-11-02 17:27:57.736472	6936	t	9244	TUCUME-PC
1900	2018-11-02 17:32:58.888275	6933	t	67	STA-PUNTO9
1901	2018-11-02 17:44:47.467496	6939	t	8404	CHOTA-PC
1902	2018-11-02 17:52:02.298918	6940	t	68	CHONGOYAPE-PC
1903	2018-11-02 18:00:14.381265	6930	t	73	ADMIN-PC
1904	2018-11-02 18:00:23.352254	6931	t	12736	CHEPEN-PC
1905	2018-11-02 18:00:43.289346	6937	t	12401	JDCORNEJO-PC
1906	2018-11-02 18:05:40.045458	6932	t	70	PC-PUEBLONUEVO
1907	2018-11-02 18:09:33.89976	6938	t	4758	EC-PC
1908	2018-11-02 18:10:14.210245	6934	t	11891	SULLVENTA2
1909	2018-11-02 18:20:35.944431	6935	t	10757	NBK-L01-72
1910	2018-11-03 10:27:46.751373	6844	f	11125	EVY-LAPTOP
1911	2018-11-03 10:31:49.132641	6844	t	11125	EVY-LAPTOP
1912	2018-11-03 12:13:35.871583	6945	t	9244	TUCUME-PC
1913	2018-11-03 12:41:00.845677	6944	t	67	STA-PUNTO9
1914	2018-11-03 12:54:58.476918	6925	f	11125	EVY-LAPTOP
1915	2018-11-03 12:59:01.946427	6925	t	11444	CPU-L01-53
1916	2018-11-03 13:00:39.258084	6941	t	73	ADMIN-PC
1917	2018-11-03 13:01:00.369371	6943	t	12736	CHEPEN-PC
1918	2018-11-03 13:04:20.800903	6946	t	12401	JDCORNEJO-PC
1919	2018-11-03 13:09:19.354319	6942	t	70	PC-PUEBLONUEVO
1920	2018-11-03 13:15:30.798399	6948	t	12809	TRANSA01
1921	2018-11-03 13:27:02.609675	6947	t	4758	EC-PC
1922	2018-11-05 08:29:04.07153	6949	t	8495	SANTAANASCHOOL
1923	2018-11-05 17:24:22.464872	6954	t	9244	TUCUME-PC
1924	2018-11-05 17:32:43.633508	6952	t	67	STA-PUNTO9
1925	2018-11-05 18:00:21.596028	6950	t	73	ADMIN-PC
1926	2018-11-05 18:00:31.486172	6956	t	12401	JDCORNEJO-PC
1927	2018-11-05 18:03:11.713539	6953	t	12736	CHEPEN-PC
1928	2018-11-05 18:03:47.959917	6958	t	8404	CHOTA-PC
1929	2018-11-05 18:05:24.205476	6951	t	70	PC-PUEBLONUEVO
1930	2018-11-05 18:35:30.877727	6952	f	11125	EVY-LAPTOP
1931	2018-11-05 18:36:28.84004	6952	t	11125	EVY-LAPTOP
1932	2018-11-05 18:36:46.252349	6959	t	8495	SANTAANASCHOOL
1933	2018-11-05 18:39:56.246591	6957	t	68	CHONGOYAPE-PC
1934	2018-11-06 08:36:13.22037	6955	t	11032	EC-PC
1935	2018-11-06 08:44:35.280571	6967	t	1	SISTEMAS2-PC
1936	2018-11-06 08:44:50.109901	6955	f	1	SISTEMAS2-PC
1937	2018-11-06 08:45:22.403334	6955	t	1	SISTEMAS2-PC
1938	2018-11-06 08:45:25.262203	6967	f	1	SISTEMAS2-PC
1939	2018-11-06 09:26:23.26724	6796	f	8495	SANTAANASCHOOL
1940	2018-11-06 09:26:40.775962	6796	t	8495	SANTAANASCHOOL
1941	2018-11-06 10:15:53.720144	6751	t	11667	TRANSA01
1942	2018-11-06 17:33:16.71946	6969	t	8495	SANTAANASCHOOL
1943	2018-11-06 17:36:10.283458	6963	t	67	STA-PUNTO9
1944	2018-11-06 17:43:37.911375	6965	t	9244	TUCUME-PC
1945	2018-11-06 17:53:21.495682	6964	t	68	CHONGOYAPE-PC
1946	2018-11-06 18:00:27.519692	6966	t	12401	JDCORNEJO-PC
1947	2018-11-06 18:00:36.77491	6962	t	12736	CHEPEN-PC
1948	2018-11-06 18:00:40.746067	6960	t	73	ADMIN-PC
1949	2018-11-06 18:01:57.447985	6961	t	70	PC-PUEBLONUEVO
1950	2018-11-06 19:24:31.19079	6967	t	11032	EC-PC
1951	2018-11-07 09:48:25.029437	6968	t	11667	TRANSA01
1952	2018-11-07 17:42:10.977789	6973	t	67	STA-PUNTO9
1953	2018-11-07 17:49:45.200656	6979	t	11857	SANTAANITA-LIMA
1954	2018-11-07 17:50:07.12681	6984	t	12525	SANTAANITA-LIMA
1955	2018-11-07 17:51:05.120744	6976	t	68	CHONGOYAPE-PC
1956	2018-11-07 17:52:19.994867	6982	t	8404	CHOTA-PC
1957	2018-11-07 17:56:45.406541	6975	t	9244	TUCUME-PC
1958	2018-11-07 18:00:24.346966	6980	t	11667	TRANSA01
1959	2018-11-07 18:01:27.015137	6978	t	12401	JDCORNEJO-PC
1960	2018-11-07 18:02:41.040732	6974	t	11037	BOLIVAR-PC
1961	2018-11-07 18:03:19.728893	6971	t	12736	CHEPEN-PC
1962	2018-11-07 18:03:30.02119	6972	t	70	PC-PUEBLONUEVO
1963	2018-11-07 18:06:25.996351	6970	t	73	ADMIN-PC
1964	2018-11-07 18:20:07.19181	6981	t	8495	SANTAANASCHOOL
1965	2018-11-07 19:53:20.552267	6977	t	11891	EC-PC
1966	2018-11-08 08:10:54.560442	6983	t	8495	SANTAANASCHOOL
1967	2018-11-08 17:20:21.774564	6989	t	9244	TUCUME-PC
1968	2018-11-08 17:43:24.698787	6988	t	67	STA-PUNTO9
1969	2018-11-08 17:45:44.609925	6992	t	68	CHONGOYAPE-PC
1970	2018-11-08 17:59:11.374791	6993	t	11857	SANTAANITA-LIMA
1971	2018-11-08 17:59:16.93159	6996	t	11037	BOLIVAR-PC
1972	2018-11-08 18:00:36.63386	6990	t	12401	JDCORNEJO-PC
1973	2018-11-08 18:00:57.528205	6987	t	12736	CHEPEN-PC
1974	2018-11-08 18:02:10.244423	6985	t	73	ADMIN-PC
1975	2018-11-08 18:02:42.545122	6986	t	70	PC-PUEBLONUEVO
1976	2018-11-08 18:21:28.009759	6995	t	10763	TRANSA02
1977	2018-11-08 18:40:50.537889	6991	t	11891	OPERACIONES02
1978	2018-11-09 08:10:30.936822	6994	t	8404	CHOTA-PC
1979	2018-11-09 15:29:04.151709	6994	f	11444	OP-DAYSI
1980	2018-11-09 15:36:34.896489	6994	t	11444	OP-DAYSI
1981	2018-11-09 17:39:50.43202	7002	t	9244	TUCUME-PC
1982	2018-11-09 17:44:45.20602	7009	t	12525	SANTAANITA-LIMA
1983	2018-11-09 17:48:32.563618	7005	t	11857	SANTAANITA-LIMA
1984	2018-11-09 17:50:33.897424	7004	t	8404	CHOTA-PC
1985	2018-11-09 18:01:18.616588	6997	t	73	ADMIN-PC
1986	2018-11-09 18:02:06.474911	6998	t	70	PC-PUEBLONUEVO
1987	2018-11-09 18:02:54.035781	7003	t	12401	JDCORNEJO-PC
1988	2018-11-09 18:19:07.372499	7000	t	11037	BOLIVAR-PC
1989	2018-11-09 18:35:09.099388	7010	t	11125	EVY-LAPTOP
1990	2018-11-09 18:35:21.224341	6999	t	11125	EVY-LAPTOP
1991	2018-11-09 18:35:27.636153	7001	t	11125	EVY-LAPTOP
1992	2018-11-09 18:46:56.531487	7007	t	11125	TRANSA02
1993	2018-11-09 18:47:03.585606	7008	t	11125	TRANSA02
1994	2018-11-09 19:24:33.006792	7006	t	11891	EC-PC
1995	2018-11-10 11:49:38.82478	7015	t	9244	TUCUME-PC
1996	2018-11-10 12:40:08.992818	7014	t	67	STA-PUNTO9
1997	2018-11-10 12:43:27.655453	7021	t	12525	SANTAANITA-LIMA
1998	2018-11-10 12:46:51.547814	7018	t	8404	CHOTA-PC
1999	2018-11-10 12:54:22.051536	7022	t	11037	BOLIVAR-PC
2000	2018-11-10 13:00:33.985415	7013	t	12736	CHEPEN-PC
2001	2018-11-10 13:04:26.445538	7011	t	73	ADMIN-PC
2002	2018-11-10 13:04:56.126707	7016	t	12401	JDCORNEJO-PC
2003	2018-11-10 13:05:35.63819	7012	t	70	PC-PUEBLONUEVO
2004	2018-11-10 13:28:53.425034	7019	t	11857	SANTAANITA-LIMA
2005	2018-11-10 16:50:40.998273	7017	t	11891	EC-PC
2006	2018-11-12 08:19:53.590497	7023	t	8495	SANTAANASCHOOL
2007	2018-11-12 08:26:59.876463	7020	t	8495	SANTAANASCHOOL
2008	2018-11-12 17:32:47.892308	7027	t	67	STA-PUNTO9
2009	2018-11-12 17:47:10.112339	7028	t	68	CHONGOYAPE-PC
2010	2018-11-12 17:47:10.761845	7029	t	9244	TUCUME-PC
2011	2018-11-12 17:52:56.888319	7030	t	8404	CHOTA-PC
2012	2018-11-12 17:58:57.913368	7024	t	73	ADMIN-PC
2013	2018-11-12 18:01:19.520364	7032	t	12401	JDCORNEJO-PC
2014	2018-11-12 18:01:50.965931	7025	t	12736	CHEPEN-PC
2015	2018-11-12 18:09:56.787264	7026	t	12809	TRANSA01
2016	2018-11-12 18:13:59.471502	7034	t	12525	SANTAANITA-LIMA
2017	2018-11-12 18:15:08.481374	7035	t	10763	TRANSA02
2018	2018-11-12 18:15:28.892122	7036	t	10763	TRANSA02
2019	2018-11-12 18:40:23.443348	6286	f	8495	SANTAANASCHOOL
2020	2018-11-12 18:45:09.309322	6286	t	1	SISTEMAS2-PC
2021	2018-11-12 18:51:59.036385	7033	t	11857	SANTAANITA-LIMA
2022	2018-11-12 19:29:12.945145	7031	t	11891	EC-PC
2023	2018-11-13 17:39:04.80781	7041	t	67	STA-PUNTO9
2024	2018-11-13 17:48:59.380129	7040	t	68	CHONGOYAPE-PC
2025	2018-11-13 17:53:14.914445	7049	t	8404	CHOTA-PC
2026	2018-11-13 17:59:15.884776	7043	t	11857	SANTAANITA-LIMA
2027	2018-11-13 17:59:37.836148	7046	t	12525	SANTAANITA-LIMA
2028	2018-11-13 18:00:45.537101	7045	t	12401	JDCORNEJO-PC
2029	2018-11-13 18:01:26.19414	7039	t	70	PC-PUEBLONUEVO
2030	2018-11-13 18:02:11.900743	7037	t	73	ADMIN-PC
2031	2018-11-13 18:11:35.121321	7047	t	11667	TRANSA01
2032	2018-11-13 18:11:50.115676	7048	t	11667	TRANSA01
2033	2018-11-13 18:14:27.693018	7050	t	8495	SANTAANASCHOOL
2034	2018-11-13 18:15:43.290446	7038	t	12736	CHEPEN-PC
2035	2018-11-13 19:43:43.027862	7044	t	11891	EC-PC
2036	2018-11-14 07:49:13.03862	7042	t	9244	TUCUME-PC
2037	2018-11-14 09:12:36.153817	7043	f	8495	SANTAANASCHOOL
2038	2018-11-14 09:13:04.181273	7043	t	8495	SANTAANASCHOOL
2039	2018-11-14 17:28:27.479621	7055	t	9244	TUCUME-PC
2040	2018-11-14 17:38:25.256074	7054	t	67	STA-PUNTO9
2041	2018-11-14 17:55:52.609814	7059	t	12525	SANTAANITA-LIMA
2042	2018-11-14 17:58:17.288363	7058	t	11857	SANTAANITA-LIMA
2043	2018-11-14 18:00:36.062185	7052	t	12736	CHEPEN-PC
2044	2018-11-14 18:00:48.316466	7063	t	73	ADMIN-PC
2045	2018-11-14 18:01:34.84576	7056	t	12401	JDCORNEJO-PC
2046	2018-11-14 18:06:40.634795	7051	t	70	PC-PUEBLONUEVO
2047	2018-11-14 18:17:27.323133	7053	t	11125	EVY-LAPTOP
2048	2018-11-14 18:20:24.338515	7060	t	8495	SANTAANASCHOOL
2049	2018-11-14 19:14:53.444836	7057	t	11891	EC-PC
2050	2018-11-15 08:56:44.202049	7061	t	11667	TRANSA01
2051	2018-11-15 08:56:49.565305	7062	t	11667	TRANSA01
2052	2018-11-15 17:31:47.363129	7069	t	9244	TUCUME-PC
2053	2018-11-15 17:32:00.678692	7068	t	67	STA-PUNTO9
2054	2018-11-15 17:48:48.295065	7077	t	8404	CHOTA-PC
2055	2018-11-15 17:50:54.043171	7071	t	68	CHONGOYAPE-PC
2056	2018-11-15 17:53:24.053178	7067	t	11037	BOLIVAR-PC
2057	2018-11-15 18:00:16.781242	7070	t	12401	JDCORNEJO-PC
2058	2018-11-15 18:01:27.920033	7065	t	70	PC-PUEBLONUEVO
2059	2018-11-15 18:03:28.548055	7064	t	73	ADMIN-PC
2060	2018-11-15 18:06:40.995491	7066	t	12736	CHEPEN-PC
2061	2018-11-15 18:10:31.495308	7078	t	8495	SANTAANASCHOOL
2062	2018-11-15 18:17:47.845862	7075	t	11667	TRANSA01
2063	2018-11-15 18:17:52.282805	7076	t	11667	TRANSA01
2064	2018-11-15 18:29:21.418658	7073	t	11857	SANTAANITA-LIMA
2065	2018-11-15 18:30:57.669873	7074	t	12525	SANTAANITA-LIMA
2066	2018-11-15 19:23:34.223874	7072	t	11891	EC-PC
2067	2018-11-16 17:26:15.556379	7084	t	9244	TUCUME-PC
2068	2018-11-16 17:33:34.56712	7083	t	67	STA-PUNTO9
2069	2018-11-16 17:35:53.26586	7084	f	1	CONTROL02
2070	2018-11-16 17:38:22.697664	7084	t	9244	TUCUME-PC
2071	2018-11-16 17:45:26.046204	7082	t	68	CHONGOYAPE-PC
2072	2018-11-16 18:00:21.285688	7079	t	73	ADMIN-PC
2073	2018-11-16 18:01:39.291433	7086	t	12401	JDCORNEJO-PC
2074	2018-11-16 18:04:44.390606	7080	t	70	PC-PUEBLONUEVO
2075	2018-11-16 18:13:45.852628	7085	t	11857	SANTAANITA-LIMA
2076	2018-11-16 18:14:05.243275	7081	t	12736	CHEPEN-PC
2077	2018-11-16 18:19:13.510479	7088	t	12525	SANTAANITA-LIMA
2078	2018-11-16 19:18:17.228723	7087	t	11891	EC-PC
2079	2018-11-17 08:30:41.498007	7089	t	11667	TRANSA01
2080	2018-11-17 08:30:55.034978	7090	t	11667	TRANSA01
2081	2018-11-17 09:19:36.7752	7080	f	11125	EVY-LAPTOP
2082	2018-11-17 09:26:23.811662	7080	t	11125	EVY-LAPTOP
2083	2018-11-17 09:50:55.35439	7080	f	11125	EVY-LAPTOP
2084	2018-11-17 09:51:26.611979	7080	t	11125	EVY-LAPTOP
2085	2018-11-17 09:55:26.963825	7080	f	11125	EVY-LAPTOP
2086	2018-11-17 09:58:30.921109	7080	t	11125	EVY-LAPTOP
2087	2018-11-17 11:32:19.134652	7085	f	11444	OP-DAYSI
2088	2018-11-17 11:34:11.003948	7085	t	11444	OP-DAYSI
2089	2018-11-17 11:55:33.081812	7094	t	67	STA-PUNTO9
2090	2018-11-17 12:18:09.233157	7102	t	12525	SANTAANITA-LIMA
2091	2018-11-17 12:39:02.976222	7095	t	9244	TUCUME-PC
2092	2018-11-17 12:47:05.069517	7103	t	8404	CHOTA-PC
2093	2018-11-17 12:56:42.972722	7096	t	68	CHONGOYAPE-PC
2094	2018-11-17 13:01:39.852791	7091	t	73	ADMIN-PC
2095	2018-11-17 13:02:02.321544	7093	t	12736	CHEPEN-PC
2096	2018-11-17 13:02:46.072507	7092	t	70	PC-PUEBLONUEVO
2097	2018-11-17 13:02:53.759041	7098	t	12401	JDCORNEJO-PC
2098	2018-11-17 14:34:39.86239	7097	t	11891	EC-PC
2099	2018-11-17 16:00:29.499696	7099	t	10763	TRANSA02
2100	2018-11-17 16:00:34.87681	7100	t	10763	TRANSA02
2101	2018-11-17 16:00:40.52147	7101	t	10763	TRANSA02
2102	2018-11-19 17:37:37.619597	7107	t	67	STA-PUNTO9
2103	2018-11-19 17:43:37.693572	7108	t	9244	TUCUME-PC
2104	2018-11-19 17:48:04.409804	7114	t	8404	CHOTA-PC
2105	2018-11-19 17:53:32.677639	7109	t	68	CHONGOYAPE-PC
2106	2018-11-19 18:00:32.179613	7105	t	12736	CHEPEN-PC
2107	2018-11-19 18:01:01.074659	7111	t	12401	JDCORNEJO-PC
2108	2018-11-19 18:03:01.48018	7104	t	73	ADMIN-PC
2109	2018-11-19 18:04:25.661469	7106	t	70	PC-PUEBLONUEVO
2110	2018-11-19 18:04:28.289507	7115	t	11037	BOLIVAR-PC
2111	2018-11-19 18:07:09.943807	7112	t	10763	TRANSA02
2112	2018-11-19 18:07:16.648525	7113	t	10763	TRANSA02
2113	2018-11-19 18:26:50.256133	7110	t	11891	EC-PC
2114	2018-11-19 18:37:49.323493	7116	t	8495	SANTAANASCHOOL
2115	2018-11-20 13:10:05.601351	7130	t	12525	SANTAANITA-LIMA
2116	2018-11-20 17:26:04.557892	7121	t	9244	TUCUME-PC
2117	2018-11-20 17:37:16.807717	7120	t	67	STA-PUNTO9
2118	2018-11-20 17:54:25.164509	7127	t	68	CHONGOYAPE-PC
2119	2018-11-20 17:58:48.805746	7123	t	8404	CHOTA-PC
2120	2018-11-20 18:00:09.908887	7122	t	12401	JDCORNEJO-PC
2121	2018-11-20 18:02:05.025562	7117	t	73	ADMIN-PC
2122	2018-11-20 18:03:13.719642	7119	t	12736	CHEPEN-PC
2123	2018-11-20 18:03:46.11775	7118	t	70	PC-PUEBLONUEVO
2124	2018-11-20 18:25:56.337322	7125	t	11667	TRANSA01
2125	2018-11-20 18:26:01.548942	7126	t	11667	TRANSA01
2126	2018-11-20 18:27:49.517787	7128	t	8495	SANTAANASCHOOL
2127	2018-11-20 18:46:11.862911	7124	t	11891	EC-PC
2128	2018-11-21 08:35:00.048439	7129	t	8495	SANTAANASCHOOL
2129	2018-11-21 17:16:33.060861	7140	t	8495	SANTAANASCHOOL
2130	2018-11-21 17:33:10.603043	7133	t	67	STA-PUNTO9
2131	2018-11-21 17:37:51.164143	7137	t	9244	TUCUME-PC
2132	2018-11-21 17:48:45.144639	7139	t	68	CHONGOYAPE-PC
2133	2018-11-21 17:49:16.067317	7138	t	8404	CHOTA-PC
2134	2018-11-21 17:56:04.963049	7143	t	11037	BOLIVAR-PC
2135	2018-11-21 18:00:14.214041	7136	t	12401	JDCORNEJO-PC
2136	2018-11-21 18:04:22.856238	7132	t	12736	CHEPEN-PC
2137	2018-11-21 18:05:55.652183	7134	t	70	PC-PUEBLONUEVO
2138	2018-11-21 18:06:03.027057	7131	t	73	ADMIN-PC
2139	2018-11-21 18:18:25.099283	7135	t	4758	EC-PC
2140	2018-11-21 18:21:01.588104	7141	t	11667	TRANSA01
2141	2018-11-21 18:21:05.865438	7142	t	11667	TRANSA01
2142	2018-11-22 10:05:08.916591	6925	f	1	SISTEMAS2-PC
2143	2018-11-22 10:06:11.364113	6925	t	1	SISTEMAS2-PC
2144	2018-11-22 17:36:01.235877	7147	t	67	STA-PUNTO9
2145	2018-11-22 17:54:53.404411	7150	t	68	CHONGOYAPE-PC
2146	2018-11-22 17:57:44.529341	7148	t	9244	TUCUME-PC
2147	2018-11-22 17:59:11.517476	7153	t	11667	TRANSA01
2148	2018-11-22 17:59:17.691537	7154	t	11667	TRANSA01
2149	2018-11-22 18:00:17.748727	7151	t	12401	JDCORNEJO-PC
2150	2018-11-22 18:05:33.806412	7146	t	70	PC-PUEBLONUEVO
2151	2018-11-22 18:05:42.068187	7145	t	12736	CHEPEN-PC
2152	2018-11-22 18:05:52.401791	7144	t	73	ADMIN-PC
2153	2018-11-22 18:09:32.529837	7149	t	4758	EC-PC
2154	2018-11-23 11:03:47.384745	7152	t	8404	CHOTA-PC
2155	2018-11-23 17:16:05.101161	7159	t	9244	TUCUME-PC
2156	2018-11-23 17:34:05.770931	7158	t	67	STA-PUNTO9
2157	2018-11-23 17:39:21.957028	7158	f	11125	EVY-LAPTOP
2158	2018-11-23 17:46:06.64836	7158	t	67	STA-PUNTO9
2159	2018-11-23 18:00:24.329633	7162	t	12401	JDCORNEJO-PC
2160	2018-11-23 18:01:18.302405	7161	t	12809	TRANSA01
2161	2018-11-23 18:02:19.85911	7157	t	12736	CHEPEN-PC
2162	2018-11-23 18:03:44.316963	7156	t	70	PC-PUEBLONUEVO
2163	2018-11-23 18:07:56.737573	7163	t	10763	TRANSA02
2164	2018-11-23 18:08:03.396076	7160	t	4758	EC-PC
2165	2018-11-23 18:11:35.744012	7155	t	73	ADMIN-PC
2166	2018-11-23 18:24:40.963191	7166	t	8495	SANTAANASCHOOL
2167	2018-11-24 08:40:41.263807	7165	t	8495	SANTAANASCHOOL
2168	2018-11-24 08:43:16.625527	7164	t	8495	SANTAANASCHOOL
2169	2018-11-24 12:05:15.641751	7171	t	9244	TUCUME-PC
2170	2018-11-24 12:40:52.969755	7170	t	67	STA-PUNTO9
2171	2018-11-24 12:53:52.534606	7175	t	8404	CHOTA-PC
2172	2018-11-24 13:02:55.549609	7167	t	73	ADMIN-PC
2173	2018-11-24 13:02:57.918214	7173	t	12401	JDCORNEJO-PC
2174	2018-11-24 13:03:09.02903	7172	t	70	PC-PUEBLONUEVO
2175	2018-11-24 13:04:14.907329	7168	t	12736	CHEPEN-PC
2176	2018-11-24 13:15:20.914661	7176	t	8495	SANTAANASCHOOL
2177	2018-11-24 13:28:50.378686	7174	t	4758	EC-PC
2178	2018-11-24 13:36:43.653967	7169	t	68	CHONGOYAPE-PC
2179	2018-11-25 10:29:07.401525	7178	t	11857	SANTAANITA-LIMA
2180	2018-11-26 09:14:32.051948	7177	t	8495	SANTAANASCHOOL
2181	2018-11-26 17:31:38.905259	7184	t	9244	TUCUME-PC
2182	2018-11-26 17:32:08.696216	7182	t	67	STA-PUNTO9
2183	2018-11-26 17:52:32.621782	7185	t	68	CHONGOYAPE-PC
2184	2018-11-26 17:57:44.415928	7190	t	8495	SANTAANASCHOOL
2185	2018-11-26 17:59:23.68398	7186	t	12401	JDCORNEJO-PC
2186	2018-11-26 18:02:32.450988	7180	t	70	PC-PUEBLONUEVO
2187	2018-11-26 18:02:50.257265	7179	t	73	ADMIN-PC
2188	2018-11-26 18:05:45.824424	7183	t	4758	EC-PC
2189	2018-11-26 18:11:25.133605	7188	t	8495	SANTAANASCHOOL
2190	2018-11-26 18:11:30.881709	7181	t	12736	CHEPEN-PC
2191	2018-11-26 18:11:37.86336	7189	t	8495	SANTAANASCHOOL
2192	2018-11-26 18:16:32.223324	7187	t	11857	SANTAANITA-LIMA
2193	2018-11-27 08:21:34.2928	7191	t	8495	SANTAANASCHOOL
2194	2018-11-27 10:24:13.399495	7192	t	8404	CHOTA-PC
2195	2018-11-27 11:57:46.493561	7202	t	1	SISTEMAS2-PC
2196	2018-11-27 17:27:34.808155	7197	t	9244	TUCUME-PC
2197	2018-11-27 17:31:31.597054	7195	t	67	STA-PUNTO9
2198	2018-11-27 17:49:51.829504	7200	t	68	CHONGOYAPE-PC
2199	2018-11-27 17:56:40.347461	7201	t	11857	SANTAANITA-LIMA
2200	2018-11-27 18:01:10.854455	7194	t	12736	CHEPEN-PC
2201	2018-11-27 18:01:14.370882	7193	t	73	ADMIN-PC
2202	2018-11-27 18:01:21.242638	7199	t	12401	JDCORNEJO-PC
2203	2018-11-27 18:03:39.340468	7196	t	70	PC-PUEBLONUEVO
2204	2018-11-27 18:04:59.163544	7198	t	4758	EC-PC
2205	2018-11-27 18:13:23.699272	7203	t	8495	SANTAANASCHOOL
2206	2018-11-27 18:13:44.066072	7206	t	8495	SANTAANASCHOOL
2207	2018-11-27 18:15:52.686212	7207	t	73	ADMIN-PC
2208	2018-11-28 08:18:42.404322	7205	t	8495	SANTAANASCHOOL
2209	2018-11-28 08:26:39.00022	7208	t	8495	SANTAANASCHOOL
2210	2018-11-28 10:26:26.489956	7204	t	8404	CHOTA-PC
2211	2018-11-28 17:32:49.301073	7212	t	67	STA-PUNTO9
2212	2018-11-28 17:34:15.665558	7213	t	9244	TUCUME-PC
2213	2018-11-28 17:42:12.263658	7222	t	8495	SANTAANASCHOOL
2214	2018-11-28 17:52:24.706399	7214	t	12401	JDCORNEJO-PC
2215	2018-11-28 17:55:33.80383	7217	t	68	CHONGOYAPE-PC
2216	2018-11-28 17:57:12.553449	7216	t	11857	SANTAANITA-LIMA
2217	2018-11-28 17:58:40.388864	7209	t	73	ADMIN-PC
2218	2018-11-28 18:02:41.911153	7210	t	12736	CHEPEN-PC
2219	2018-11-28 18:05:35.986358	7211	t	70	PC-PUEBLONUEVO
2220	2018-11-28 18:20:05.571754	7218	t	11667	TRANSA02
2221	2018-11-28 18:20:09.38004	7221	t	11667	TRANSA02
2222	2018-11-28 18:20:12.852697	7219	t	11667	TRANSA02
2223	2018-11-28 18:51:59.996639	7215	t	4758	EC-PC
2224	2018-11-29 08:17:16.427837	7220	t	8404	CHOTA-PC
2225	2018-11-29 17:32:38.324893	7226	t	67	STA-PUNTO9
2226	2018-11-29 17:37:11.810327	7235	t	8495	SANTAANASCHOOL
2227	2018-11-29 17:38:02.653569	7227	t	9244	TUCUME-PC
2228	2018-11-29 17:50:52.332914	7230	t	68	CHONGOYAPE-PC
2229	2018-11-29 17:55:32.691606	7229	t	12401	JDCORNEJO-PC
2230	2018-11-29 17:56:09.24681	7233	t	11667	TRANSA02
2231	2018-11-29 17:56:13.033556	7234	t	11667	TRANSA02
2232	2018-11-29 18:00:16.235616	7231	t	11857	SANTAANITA-LIMA
2233	2018-11-29 18:01:34.214229	7225	t	70	PC-PUEBLONUEVO
2234	2018-11-29 18:03:47.931634	7223	t	73	ADMIN-PC
2235	2018-11-29 18:13:02.883915	7228	t	4758	EC-PC
2236	2018-11-29 18:44:48.758547	7224	t	12736	CHEPEN-PC
2237	2018-11-30 08:03:42.207576	7232	t	8404	CHOTA-PC
2238	2018-11-30 15:38:41.720286	7220	f	1	SISTEMAS2-PC
2239	2018-11-30 15:39:01.676336	7220	t	1	SISTEMAS2-PC
2240	2018-11-30 17:43:46.133974	7238	t	67	STA-PUNTO9
2241	2018-11-30 17:55:12.255623	7244	t	68	CHONGOYAPE-PC
2242	2018-11-30 17:56:19.711807	7239	t	9244	TUCUME-PC
2243	2018-11-30 17:58:51.014555	7243	t	12401	JDCORNEJO-PC
2244	2018-11-30 17:59:43.450915	7242	t	8404	CHOTA-PC
2245	2018-11-30 18:02:30.149578	7241	t	70	PC-PUEBLONUEVO
2246	2018-11-30 18:02:33.755322	7245	t	11857	SANTAANITA-LIMA
2247	2018-11-30 18:03:56.50575	7236	t	73	ADMIN-PC
2248	2018-11-30 18:06:10.543814	7240	t	4758	EC-PC
2249	2018-11-30 18:54:26.76823	7237	t	1	CPU-L01-64
2250	2018-12-01 12:15:44.062634	7253	t	9244	TUCUME-PC
2251	2018-12-01 12:31:29.932431	7250	t	67	STA-PUNTO9
2252	2018-12-01 12:51:37.875144	7247	t	68	CHONGOYAPE-PC
2253	2018-12-01 12:57:49.040973	7251	t	12401	JDCORNEJO-PC
2254	2018-12-01 12:58:43.525302	7252	t	4758	EC-PC
2255	2018-12-01 13:01:17.746855	7256	t	11667	TRANSA02
2256	2018-12-01 13:01:22.794067	7257	t	11667	TRANSA02
2257	2018-12-01 13:01:36.150019	7249	t	12736	CHEPEN-PC
2258	2018-12-01 13:02:44.841218	7248	t	70	PC-PUEBLONUEVO
2259	2018-12-01 13:15:08.861882	7246	t	73	ADMIN-PC
2260	2018-12-01 13:19:23.304515	7254	t	11857	SANTAANITA-LIMA
2261	2018-12-03 08:02:39.568993	7255	t	8495	SANTAANASCHOOL
2262	2018-12-03 09:57:00.579362	7258	t	8495	SANTAANASCHOOL
2263	2018-12-03 11:43:10.569935	7120	f	1	SISTEMAS2-PC
2264	2018-12-03 11:43:36.455172	7120	t	1	SISTEMAS2-PC
2265	2018-12-03 17:34:36.018379	7263	t	67	STA-PUNTO9
2266	2018-12-03 17:38:47.328134	7262	t	9244	TUCUME-PC
2267	2018-12-03 17:50:53.772189	7268	t	68	CHONGOYAPE-PC
2268	2018-12-03 17:55:09.701571	7270	t	8404	CHOTA-PC
2269	2018-12-03 17:57:59.899094	7265	t	11857	SANTAANITA-LIMA
2270	2018-12-03 18:01:07.97582	7264	t	12401	JDCORNEJO-PC
2271	2018-12-03 18:04:32.123553	7260	t	12736	CHEPEN-PC
2272	2018-12-03 18:05:02.191685	7261	t	70	PC-PUEBLONUEVO
2273	2018-12-03 18:05:31.276479	7259	t	73	ADMIN-PC
2274	2018-12-03 18:16:09.649126	7266	t	11667	TRANSA01
2275	2018-12-03 18:16:13.51056	7267	t	11667	TRANSA01
2276	2018-12-03 18:16:28.571358	7269	t	4758	EC-PC
2277	2018-12-04 10:38:20.934689	7252	f	1	SISTEMAS2-PC
2278	2018-12-04 10:39:16.878699	7252	t	1	SISTEMAS2-PC
2279	2018-12-04 10:39:28.341304	7228	f	1	SISTEMAS2-PC
2280	2018-12-04 10:42:24.688586	7228	t	1	SISTEMAS2-PC
2281	2018-12-04 10:42:46.192391	7240	f	1	SISTEMAS2-PC
2282	2018-12-04 10:44:11.294125	7240	t	1	SISTEMAS2-PC
2283	2018-12-04 17:34:12.578196	7277	t	9244	TUCUME-PC
2284	2018-12-04 17:34:34.031417	7275	t	67	STA-PUNTO9
2285	2018-12-04 17:53:49.909531	7279	t	68	CHONGOYAPE-PC
2286	2018-12-04 18:01:58.288608	7272	t	12736	CHEPEN-PC
2287	2018-12-04 18:02:24.892553	7278	t	11857	SANTAANITA-LIMA
2288	2018-12-04 18:03:12.195631	7274	t	12401	JDCORNEJO-PC
2289	2018-12-04 18:03:57.827572	7271	t	73	ADMIN-PC
2290	2018-12-04 18:10:51.173764	7273	t	70	PC-PUEBLONUEVO
2291	2018-12-04 18:12:32.521541	7276	t	4758	EC-PC
2292	2018-12-04 18:14:23.632083	7283	t	8495	SANTAANASCHOOL
2293	2018-12-04 18:21:37.684338	7281	t	11667	TRANSA01
2294	2018-12-04 18:21:40.993313	7282	t	11667	TRANSA01
2295	2018-12-05 09:31:47.909425	7280	t	8404	CHOTA-PC
2296	2018-12-05 13:12:12.148257	6751	f	315	CONTAB-M
2297	2018-12-05 13:13:08.796467	6751	t	315	CONTAB-M
2298	2018-12-05 17:12:37.409177	7291	t	11857	SANTAANITA-LIMA
2299	2018-12-05 17:24:56.076944	7288	t	9244	TUCUME-PC
2300	2018-12-05 17:34:24.173676	7287	t	67	STA-PUNTO9
2301	2018-12-05 17:41:12.858655	7294	t	68	CHONGOYAPE-PC
2302	2018-12-05 17:44:43.319885	7295	t	8404	CHOTA-PC
2303	2018-12-05 18:03:33.663477	7296	t	8495	SANTAANASCHOOL
2304	2018-12-05 18:05:41.957608	7284	t	1	SISTEMAS2-PC
2305	2018-12-05 18:05:54.541321	7286	t	70	PC-PUEBLONUEVO
2306	2018-12-05 18:06:37.331166	7292	t	11667	TRANSA01
2307	2018-12-05 18:06:38.556796	7289	t	12401	JDCORNEJO-PC
2308	2018-12-05 18:06:41.78261	7293	t	11667	TRANSA01
2309	2018-12-05 18:09:54.871894	7290	t	4758	EC-PC
2310	2018-12-05 18:23:48.992153	7272	f	11125	EVY-LAPTOP
2311	2018-12-05 18:26:41.487984	7272	t	11125	EVY-LAPTOP
2312	2018-12-05 18:33:44.828026	7285	t	12736	CHEPEN-PC
2313	2018-12-05 18:48:23.425504	7289	f	11444	OP-DAYSI
2314	2018-12-05 18:49:22.487236	7289	t	11444	OP-DAYSI
2315	2018-12-06 12:42:53.202782	7240	f	11125	EVY-LAPTOP
2316	2018-12-06 12:43:33.09381	7240	t	11125	EVY-LAPTOP
2317	2018-12-06 12:48:04.655627	7228	f	11125	EVY-LAPTOP
2318	2018-12-06 12:58:14.780322	7228	t	11125	EVY-LAPTOP
2319	2018-12-06 12:58:21.858975	7240	f	11125	EVY-LAPTOP
2320	2018-12-06 13:12:13.839857	7240	t	11125	EVY-LAPTOP
2321	2018-12-06 17:35:59.062853	7300	t	67	STA-PUNTO9
2322	2018-12-06 17:44:58.582685	7301	t	9244	TUCUME-PC
2323	2018-12-06 17:46:03.308391	7303	t	11857	SANTAANITA-LIMA
2324	2018-12-06 17:48:01.31836	7308	t	8404	CHOTA-PC
2325	2018-12-06 17:51:23.314153	7304	t	68	CHONGOYAPE-PC
2326	2018-12-06 18:02:00.811614	7297	t	12736	CHEPEN-PC
2327	2018-12-06 18:02:20.277256	7307	t	73	ADMIN-PC
2328	2018-12-06 18:04:58.830474	7302	t	4758	EC-PC
2329	2018-12-06 18:06:52.851728	7298	t	70	PC-PUEBLONUEVO
2330	2018-12-06 18:08:26.278783	7299	t	12401	JDCORNEJO-PC
2331	2018-12-06 18:16:15.498222	7305	t	11667	TRANSA01
2332	2018-12-06 18:16:23.758036	7306	t	11667	TRANSA01
2333	2018-12-06 18:19:25.289419	7309	t	11444	OP-DAYSI
2334	2018-12-07 17:23:22.342305	7320	t	8495	SANTAANASCHOOL
2335	2018-12-07 17:31:01.841387	7313	t	67	STA-PUNTO9
2336	2018-12-07 17:32:41.442945	7317	t	11857	SANTAANITA-LIMA
2337	2018-12-07 17:35:42.997707	7315	t	9244	TUCUME-PC
2338	2018-12-07 17:50:31.504487	7318	t	68	CHONGOYAPE-PC
2339	2018-12-07 17:59:47.775858	7310	t	73	ADMIN-PC
2340	2018-12-07 18:00:30.671922	7316	t	4758	EC-PC
2341	2018-12-07 18:02:01.396911	7311	t	70	PC-PUEBLONUEVO
2342	2018-12-07 18:02:44.014861	7314	t	12401	JDCORNEJO-PC
2343	2018-12-07 18:05:59.16365	7312	t	12736	CHEPEN-PC
2344	2018-12-07 18:17:06.090026	7319	t	8404	CHOTA-PC
2345	2018-12-10 17:34:34.78471	7324	t	67	STA-PUNTO9
2346	2018-12-10 17:48:56.251903	7330	t	11857	SANTAANITA-LIMA
2347	2018-12-10 17:56:03.789344	7331	t	68	CHONGOYAPE-PC
2348	2018-12-10 18:00:12.625235	7321	t	73	ADMIN-PC
2349	2018-12-10 18:04:35.157774	7326	t	4758	EC-PC
2350	2018-12-10 18:05:39.220399	7327	t	12401	JDCORNEJO-PC
2351	2018-12-10 18:18:44.257002	7328	t	11667	TRANSA01
2352	2018-12-10 18:18:50.902588	7329	t	11667	TRANSA01
2353	2018-12-10 18:27:05.885125	7322	t	70	PC-PUEBLONUEVO
2354	2018-12-10 18:48:57.566736	7323	t	12736	CHEPEN-PC
2355	2018-12-10 18:51:26.130102	7332	t	8404	CHOTA-PC
2356	2018-12-10 19:00:01.547038	7325	t	11444	OP-DAYSI
2357	2018-12-11 17:43:50.635913	7341	t	11857	SANTAANITA-LIMA
2358	2018-12-11 17:49:18.555724	7336	t	67	STA-PUNTO9
2359	2018-12-11 17:53:12.680581	7338	t	68	CHONGOYAPE-PC
2360	2018-12-11 17:57:39.36433	7344	t	13280	DESKTOP-UG2O4HR
2361	2018-12-11 18:00:40.493087	7335	t	12736	CHEPEN-PC
2362	2018-12-11 18:02:07.62392	7339	t	4758	EC-PC
2363	2018-12-11 18:02:22.798953	7334	t	73	ADMIN-PC
2364	2018-12-11 18:03:21.623697	7340	t	12401	JDCORNEJO-PC
2365	2018-12-11 18:03:29.270429	7333	t	70	PC-PUEBLONUEVO
2366	2018-12-11 18:05:06.398574	7346	t	13280	DESKTOP-UG2O4HR
2367	2018-12-11 18:11:18.016635	7342	t	11667	TRANSA01
2368	2018-12-11 18:11:25.292788	7343	t	11667	TRANSA01
2369	2018-12-11 18:16:33.470554	7345	t	8404	CHOTA-PC
2370	2018-12-11 18:45:36.000626	7337	t	12809	TRANSA01
2371	2018-12-12 17:20:52.418629	7353	t	9244	TUCUME-PC
2372	2018-12-12 17:27:48.006541	7350	t	67	STA-PUNTO9
2373	2018-12-12 17:44:52.426269	7354	t	68	CHONGOYAPE-PC
2374	2018-12-12 18:00:31.825995	7351	t	4758	EC-PC
2375	2018-12-12 18:03:08.869109	7347	t	73	ADMIN-PC
2376	2018-12-12 18:03:12.601072	7352	t	12401	JDCORNEJO-PC
2377	2018-12-12 18:05:40.524334	7348	t	12736	CHEPEN-PC
2378	2018-12-12 18:07:14.006689	7349	t	70	PC-PUEBLONUEVO
2379	2018-12-13 17:28:27.135538	7358	t	67	STA-PUNTO9
2380	2018-12-13 17:31:40.072538	7359	t	9244	TUCUME-PC
2381	2018-12-13 17:48:01.852209	7362	t	68	CHONGOYAPE-PC
2382	2018-12-13 18:00:00.313686	7355	t	73	ADMIN-PC
2383	2018-12-13 18:00:37.02047	7360	t	4758	EC-PC
2384	2018-12-13 18:01:17.571775	7361	t	12401	JDCORNEJO-PC
2385	2018-12-13 18:06:36.42137	7356	t	12736	CHEPEN-PC
2386	2018-12-13 18:11:48.457047	7357	t	70	PC-PUEBLONUEVO
2387	2018-12-14 17:16:48.995655	7368	t	9244	TUCUME-PC
2388	2018-12-14 17:31:48.10878	7366	t	67	STA-PUNTO9
2389	2018-12-14 17:47:27.252316	7370	t	68	CHONGOYAPE-PC
2390	2018-12-14 18:00:19.440622	7367	t	12401	JDCORNEJO-PC
2391	2018-12-14 18:00:30.667521	7369	t	4758	EC-PC
2392	2018-12-14 18:02:24.00083	7363	t	73	ADMIN-PC
2393	2018-12-14 18:05:47.962967	7364	t	70	PC-PUEBLONUEVO
2394	2018-12-14 18:07:24.176916	7365	t	12736	CHEPEN-PC
2395	2018-12-15 12:04:35.186267	7376	t	9244	TUCUME-PC
2396	2018-12-15 12:05:48.468726	7375	t	67	STA-PUNTO9
2397	2018-12-15 12:52:06.759939	7380	t	68	CHONGOYAPE-PC
2398	2018-12-15 12:59:15.839455	7377	t	4758	EC-PC
2399	2018-12-15 13:02:03.298848	7371	t	11667	TRANSA01
2400	2018-12-15 13:02:09.78821	7379	t	11667	TRANSA01
2401	2018-12-15 13:04:01.167932	7372	t	73	ADMIN-PC
2402	2018-12-15 13:04:16.481256	7374	t	12736	CHEPEN-PC
2403	2018-12-17 06:25:38.059192	7373	t	70	PC-PUEBLONUEVO
2404	2018-12-17 08:02:22.800118	7378	t	12401	JDCORNEJO-PC
2405	2018-12-17 17:28:36.77015	7384	t	9244	TUCUME-PC
2406	2018-12-17 17:48:08.666394	7383	t	67	STA-PUNTO9
2407	2018-12-17 17:57:11.212616	7374	f	11125	EVY-LAPTOP
2408	2018-12-17 18:01:07.976011	7381	t	73	ADMIN-PC
2409	2018-12-17 18:01:18.618811	7386	t	4758	EC-PC
2410	2018-12-17 18:01:57.765643	7387	t	12401	JDCORNEJO-PC
2411	2018-12-17 18:02:53.989994	7382	t	70	PC-PUEBLONUEVO
2412	2018-12-17 18:14:58.224341	7385	t	11125	EVY-LAPTOP
2413	2018-12-17 18:17:09.68789	7385	f	11125	EVY-LAPTOP
2414	2018-12-17 18:17:46.454055	7385	t	11125	EVY-LAPTOP
2415	2018-12-17 18:22:11.932492	7374	t	11125	EVY-LAPTOP
2416	2018-12-17 18:26:32.006221	7390	t	10763	TRANSA02
2417	2018-12-17 18:38:43.277912	7388	t	68	CHONGOYAPE-PC
2418	2018-12-17 22:41:55.149259	7391	t	73	ADMIN-PC
2419	2018-12-18 09:39:26.507119	7389	t	10836	CAJAMARCA-PC
2420	2018-12-18 17:28:45.429404	7396	t	9244	TUCUME-PC
2421	2018-12-18 17:37:31.215048	7395	t	67	STA-PUNTO9
2422	2018-12-18 17:47:59.218837	7399	t	68	CHONGOYAPE-PC
2423	2018-12-18 18:00:37.727465	7394	t	12736	CHEPEN-PC
2424	2018-12-18 18:00:44.432661	7397	t	4758	EC-PC
2425	2018-12-18 18:01:45.076046	7392	t	73	ADMIN-PC
2426	2018-12-18 18:03:53.124319	7393	t	70	PC-PUEBLONUEVO
2427	2018-12-18 18:04:57.840222	7398	t	12401	JDCORNEJO-PC
2428	2018-12-19 17:27:31.739253	7406	t	9244	TUCUME-PC
2429	2018-12-19 17:38:19.103667	7404	t	67	STA-PUNTO9
2430	2018-12-19 17:48:38.565805	7403	t	68	CHONGOYAPE-PC
2431	2018-12-19 18:00:26.79057	7407	t	12401	JDCORNEJO-PC
2432	2018-12-19 18:01:53.612821	7400	t	73	ADMIN-PC
2433	2018-12-19 18:02:16.559046	7405	t	4758	EC-PC
2434	2018-12-19 18:10:02.7917	7401	t	70	PC-PUEBLONUEVO
2435	2018-12-19 18:10:29.422927	7402	t	12736	CHEPEN-PC
2436	2018-12-19 18:13:38.231995	7408	t	11667	TRANSA01
2437	2018-12-19 18:13:45.966317	7409	t	11667	TRANSA01
2438	2018-12-20 12:25:23.04027	7418	t	13280	DESKTOP-UG2O4HR
2439	2018-12-20 17:33:41.606782	7414	t	9244	TUCUME-PC
2440	2018-12-20 17:37:48.541224	7413	t	67	STA-PUNTO9
2441	2018-12-20 17:58:49.688175	7416	t	68	CHONGOYAPE-PC
2442	2018-12-20 18:00:34.655607	7415	t	4758	EC-PC
2443	2018-12-20 18:00:56.147234	7417	t	12401	JDCORNEJO-PC
2444	2018-12-20 18:02:41.396302	7411	t	70	PC-PUEBLONUEVO
2445	2018-12-20 18:03:09.741849	7410	t	73	ADMIN-PC
2446	2018-12-20 18:04:29.737327	7412	t	12736	CHEPEN-PC
2447	2018-12-20 19:12:13.524126	7419	t	10763	TRANSA02
2448	2018-12-21 08:59:20.799702	7421	t	10836	CAJAMARCA-PC
2449	2018-12-21 17:27:03.450744	7425	t	9244	TUCUME-PC
2450	2018-12-21 17:40:29.262843	7429	t	67	STA-PUNTO9
2451	2018-12-21 17:51:23.541052	7427	t	68	CHONGOYAPE-PC
2452	2018-12-21 17:59:41.863819	7428	t	12401	JDCORNEJO-PC
2453	2018-12-21 17:59:56.52944	7422	t	73	ADMIN-PC
2454	2018-12-21 18:01:09.331572	7426	t	4758	EC-PC
2455	2018-12-21 18:22:41.685056	7423	t	70	PC-PUEBLONUEVO
2456	2018-12-21 18:41:22.348538	7430	t	10836	CAJAMARCA-PC
2457	2018-12-21 18:46:01.470884	7424	t	12736	CHEPEN-PC
2458	2018-12-22 12:10:30.941808	7435	t	9244	TUCUME-PC
2459	2018-12-22 12:33:17.616559	7434	t	67	STA-PUNTO9
2460	2018-12-22 12:54:44.832854	7439	t	68	CHONGOYAPE-PC
2461	2018-12-22 13:01:03.848305	7436	t	4758	EC-PC
2462	2018-12-22 13:02:07.490095	7432	t	12736	CHEPEN-PC
2463	2018-12-22 13:03:30.276366	7431	t	73	ADMIN-PC
2464	2018-12-22 13:12:16.370056	7433	t	70	PC-PUEBLONUEVO
2465	2018-12-22 13:18:57.512194	7437	t	12401	JDCORNEJO-PC
2466	2018-12-22 13:20:53.690455	7420	t	11667	TRANSA01
2467	2018-12-22 13:20:59.853678	7438	t	11667	TRANSA01
2468	2018-12-22 13:34:14.81857	7440	t	11667	TRANSA01
2469	2018-12-24 14:56:41.595491	7448	t	68	CHONGOYAPE-PC
2470	2018-12-24 15:07:34.959446	7445	t	9244	TUCUME-PC
2471	2018-12-24 15:21:04.006823	7444	t	67	STA-PUNTO9
2472	2018-12-24 16:00:45.76661	7447	t	4758	EC-PC
2473	2018-12-24 16:03:18.004833	7446	t	12401	JDCORNEJO-PC
2474	2018-12-24 16:05:45.623174	7443	t	12736	CHEPEN-PC
2475	2018-12-24 16:08:44.125421	7442	t	70	PC-PUEBLONUEVO
2476	2018-12-24 16:18:57.775438	7441	t	73	ADMIN-PC
2477	2018-12-24 16:32:49.733556	7449	t	10763	TRANSA02
2478	2018-12-26 17:26:37.931514	7454	t	9244	TUCUME-PC
2479	2018-12-26 17:39:41.959666	7453	t	67	STA-PUNTO9
2480	2018-12-26 18:00:11.720058	7456	t	12401	JDCORNEJO-PC
2481	2018-12-26 18:01:48.321387	7451	t	73	ADMIN-PC
2482	2018-12-26 18:02:10.088157	7455	t	4758	EC-PC
2483	2018-12-26 18:11:04.421544	7452	t	12736	CHEPEN-PC
2484	2018-12-26 18:16:29.206571	7450	t	70	PC-PUEBLONUEVO
2485	2018-12-26 18:18:02.317825	7458	t	11667	TRANSA01
2486	2018-12-27 07:51:08.173116	7457	t	68	CHONGOYAPE-PC
2487	2018-12-27 17:27:54.784549	7463	t	9244	TUCUME-PC
2488	2018-12-27 17:45:00.032366	7462	t	67	STA-PUNTO9
2489	2018-12-27 17:51:56.441862	7464	t	68	CHONGOYAPE-PC
2490	2018-12-27 18:00:42.088211	7459	t	73	ADMIN-PC
2491	2018-12-27 18:00:49.734303	7461	t	12736	CHEPEN-PC
2492	2018-12-27 18:00:56.899846	7466	t	12401	JDCORNEJO-PC
2493	2018-12-27 18:05:58.780193	7460	t	70	PC-PUEBLONUEVO
2494	2018-12-27 18:16:13.686756	7465	t	11125	EVY-LAPTOP
2495	2018-12-27 18:16:55.058264	7467	t	11667	TRANSA01
2496	2018-12-27 18:16:58.657874	7468	t	11667	TRANSA01
2497	2018-12-28 17:11:32.90771	7472	t	67	STA-PUNTO9
2498	2018-12-28 17:28:49.69314	7473	t	9244	TUCUME-PC
2499	2018-12-28 17:53:54.421988	7479	t	13280	DESKTOP-UG2O4HR
2500	2018-12-28 17:56:56.318404	7474	t	68	CHONGOYAPE-PC
2501	2018-12-28 18:00:48.392395	7471	t	12736	CHEPEN-PC
2502	2018-12-28 18:01:19.115971	7475	t	11891	EC-PC
2503	2018-12-28 18:01:57.96473	7476	t	12401	JDCORNEJO-PC
2504	2018-12-28 18:02:44.914853	7470	t	73	ADMIN-PC
2505	2018-12-28 18:09:55.776677	7469	t	70	PC-PUEBLONUEVO
2506	2018-12-28 18:13:09.840169	7477	t	11667	TRANSA01
2507	2018-12-28 18:13:15.677713	7478	t	11667	TRANSA01
2508	2018-12-29 09:49:01.334694	7488	t	13280	DESKTOP-UG2O4HR
2509	2018-12-29 12:10:38.727264	7483	t	67	STA-PUNTO9
2510	2018-12-29 12:19:28.479998	7473	f	11444	OP-DAYSI
2511	2018-12-29 12:30:49.696156	7473	t	9244	TUCUME-PC
2512	2018-12-29 12:31:04.755088	7484	t	9244	TUCUME-PC
2513	2018-12-29 12:45:17.375164	7487	t	68	CHONGOYAPE-PC
2514	2018-12-29 12:58:47.014419	7486	t	12401	JDCORNEJO-PC
2515	2018-12-29 13:00:25.214435	7482	t	73	ADMIN-PC
2516	2018-12-29 13:00:51.116793	7485	t	11891	EC-PC
2517	2018-12-29 13:04:51.686654	7481	t	12736	CHEPEN-PC
2518	2018-12-29 13:11:06.748017	7480	t	70	PC-PUEBLONUEVO
2519	2018-12-31 13:39:25.451598	7498	t	1	SISTEMAS2-PC
2520	2018-12-31 13:49:12.881808	7499	t	1	SISTEMAS2-PC
2521	2018-12-31 13:58:05.904811	7495	t	9244	TUCUME-PC
2522	2018-12-31 14:03:07.106012	7492	t	67	STA-PUNTO9
2523	2018-12-31 14:05:40.621729	7500	t	1	SISTEMAS2-PC
2524	2018-12-31 14:30:34.577513	7501	t	1	SISTEMAS2-PC
2525	2018-12-31 14:47:21.18818	7502	t	1	SISTEMAS2-PC
2526	2018-12-31 14:52:25.060267	7497	t	68	CHONGOYAPE-PC
2527	2018-12-31 15:00:49.924348	7496	t	11891	EC-PC
2528	2018-12-31 15:00:51.858644	7494	t	12401	JDCORNEJO-PC
2529	2018-12-31 15:01:38.812594	7493	t	73	ADMIN-PC
2530	2018-12-31 15:05:11.513617	7503	t	1	SISTEMAS2-PC
2531	2018-12-31 15:08:40.159547	7490	t	70	PC-PUEBLONUEVO
2532	2018-12-31 15:11:42.979798	7491	t	12736	CHEPEN-PC
2533	2018-12-31 15:20:01.156154	7504	t	1	SISTEMAS2-PC
2534	2019-01-02 17:03:34.650766	7508	t	67	STA-PUNTO9
2535	2019-01-02 17:06:36.761457	7509	t	9244	TUCUME-PC
2536	2019-01-02 17:50:10.62291	7512	t	68	CHONGOYAPE-PC
2537	2019-01-02 17:55:17.009119	7506	t	70	PC-PUEBLONUEVO
2538	2019-01-02 18:00:47.93302	7507	t	12736	CHEPEN-PC
2539	2019-01-02 18:00:51.494034	7511	t	12401	JDCORNEJO-PC
2540	2019-01-02 18:00:53.270834	7505	t	73	ADMIN-PC
2541	2019-01-02 18:02:55.228983	7510	t	11891	EC-PC
2542	2019-01-03 16:57:16.093192	7517	t	9244	TUCUME-PC
2543	2019-01-03 17:02:29.048448	7516	t	67	STA-PUNTO9
2544	2019-01-03 17:49:54.573107	7520	t	68	CHONGOYAPE-PC
2545	2019-01-03 18:02:03.53789	7515	t	12736	CHEPEN-PC
2546	2019-01-03 18:02:08.946558	7518	t	12401	JDCORNEJO-PC
2547	2019-01-03 18:02:52.44236	7519	t	11891	EC-PC
2548	2019-01-03 18:04:25.62696	7514	t	70	PC-PUEBLONUEVO
2549	2019-01-03 18:05:20.973636	7513	t	73	ADMIN-PC
2550	2019-01-04 17:00:46.945413	7521	t	67	STA-PUNTO9
2551	2019-01-04 17:09:02.367818	7491	f	11125	EVY-LAPTOP
2552	2019-01-04 17:14:19.029019	7491	t	11125	EVY-LAPTOP
2553	2019-01-04 17:14:21.208073	7522	t	9244	TUCUME-PC
2554	2019-01-04 17:51:58.253343	7526	t	68	CHONGOYAPE-PC
2555	2019-01-04 18:01:54.709972	7523	t	12401	JDCORNEJO-PC
2556	2019-01-04 18:02:22.690472	7527	t	12736	CHEPEN-PC
2557	2019-01-04 18:03:59.549349	7524	t	70	PC-PUEBLONUEVO
2558	2019-01-04 18:04:29.770954	7528	t	73	ADMIN-PC
2559	2019-01-04 18:05:57.608828	7525	t	11891	EC-PC
2560	2019-01-05 11:57:44.258853	7533	t	9244	TUCUME-PC
2561	2019-01-05 12:03:28.034554	7532	t	67	STA-PUNTO9
2562	2019-01-05 12:44:02.949873	7536	t	68	CHONGOYAPE-PC
2563	2019-01-05 12:59:36.796988	7530	t	73	ADMIN-PC
2564	2019-01-05 13:00:44.25591	7535	t	12401	JDCORNEJO-PC
2565	2019-01-05 13:01:12.915756	7531	t	12736	CHEPEN-PC
2566	2019-01-05 13:02:20.980496	7529	t	70	PC-PUEBLONUEVO
2567	2019-01-05 13:10:57.424805	7534	t	11891	EC-PC
2568	2019-01-07 17:06:26.369341	7540	t	67	STA-PUNTO9
2569	2019-01-07 17:34:00.091634	7541	t	9244	TUCUME-PC
2570	2019-01-07 17:48:11.562228	7544	t	68	CHONGOYAPE-PC
2571	2019-01-07 18:01:08.300036	7542	t	12401	JDCORNEJO-PC
2572	2019-01-07 18:01:44.356328	7538	t	70	PC-PUEBLONUEVO
2573	2019-01-07 18:07:00.42296	7537	t	73	ADMIN-PC
2574	2019-01-07 18:07:05.172322	7543	t	11891	EC-PC
2575	2019-01-07 18:12:15.551834	7491	f	11125	EVY-LAPTOP
2576	2019-01-07 18:12:50.49111	7491	t	11125	EVY-LAPTOP
2577	2019-01-07 18:12:57.827662	7507	f	11125	EVY-LAPTOP
2578	2019-01-07 18:13:14.10587	7507	t	11125	EVY-LAPTOP
2579	2019-01-07 18:13:29.513736	7515	f	11125	EVY-LAPTOP
2580	2019-01-07 18:13:50.653647	7515	t	11125	EVY-LAPTOP
2581	2019-01-07 18:18:37.899828	7545	t	13280	DESKTOP-UG2O4HR
2582	2019-01-07 18:19:18.450936	7539	t	12736	CHEPEN-PC
2583	2019-01-08 16:05:10.516978	7555	t	13280	DESKTOP-UG2O4HR
2584	2019-01-08 17:00:43.92992	7549	t	67	STA-PUNTO9
2585	2019-01-08 17:18:33.918695	7550	t	9244	TUCUME-PC
2586	2019-01-08 17:32:58.027875	7556	t	13280	DESKTOP-UG2O4HR
2587	2019-01-08 17:49:21.132662	7553	t	68	CHONGOYAPE-PC
2588	2019-01-08 18:01:06.505011	7552	t	12401	JDCORNEJO-PC
2589	2019-01-08 18:02:07.839979	7546	t	73	ADMIN-PC
2590	2019-01-08 18:02:09.242017	7548	t	12736	CHEPEN-PC
2591	2019-01-08 18:03:07.047983	7547	t	70	PC-PUEBLONUEVO
2592	2019-01-08 18:08:10.997859	7551	t	11891	EC-PC
2593	2019-01-09 08:15:11.495903	7554	t	10931	LUCIANA-LAPTOP
2594	2019-01-09 17:15:15.324359	7561	t	9244	TUCUME-PC
2595	2019-01-09 17:44:09.650539	7564	t	68	CHONGOYAPE-PC
2596	2019-01-09 18:00:49.750239	7563	t	11891	EC-PC
2597	2019-01-09 18:00:58.424451	7559	t	12736	CHEPEN-PC
2598	2019-01-09 18:01:44.468569	7558	t	73	ADMIN-PC
2599	2019-01-09 18:02:23.951103	7557	t	70	PC-PUEBLONUEVO
2600	2019-01-09 18:02:24.593172	7562	t	12401	JDCORNEJO-PC
2601	2019-01-09 18:10:51.926825	7560	t	11125	EVY-LAPTOP
2602	2019-01-10 10:29:10.260064	7489	t	10763	TRANSA02
2603	2019-01-10 17:07:50.953703	7568	t	67	STA-PUNTO9
2604	2019-01-10 17:22:56.805899	7569	t	9244	TUCUME-PC
2605	2019-01-10 17:49:40.462313	7573	t	68	CHONGOYAPE-PC
2606	2019-01-10 18:00:47.791901	7570	t	11891	EC-PC
2607	2019-01-10 18:01:34.352024	7571	t	12401	JDCORNEJO-PC
2608	2019-01-10 18:01:48.815743	7565	t	70	PC-PUEBLONUEVO
2609	2019-01-10 18:02:05.845632	7567	t	12736	CHEPEN-PC
2610	2019-01-10 18:02:17.533159	7566	t	73	ADMIN-PC
2611	2019-01-10 18:18:37.226707	7572	t	10763	TRANSA02
2612	2019-01-11 17:07:58.098492	7579	t	67	STA-PUNTO9
2613	2019-01-11 17:13:56.243252	7577	t	9244	TUCUME-PC
2614	2019-01-11 17:57:19.402063	7575	t	70	PC-PUEBLONUEVO
2615	2019-01-11 18:01:15.505269	7580	t	11891	EC-PC
2616	2019-01-11 18:01:28.966677	7578	t	12401	JDCORNEJO-PC
2617	2019-01-11 18:01:42.516591	7574	t	12736	CHEPEN-PC
2618	2019-01-11 18:03:01.354642	7576	t	73	ADMIN-PC
2619	2019-01-11 18:28:17.912636	7581	t	10763	TRANSA02
2620	2019-01-12 08:30:51.531923	7582	t	13280	DESKTOP-UG2O4HR
2621	2019-01-12 11:58:20.714428	7588	t	9244	TUCUME-PC
2622	2019-01-12 12:05:51.277377	7587	t	67	STA-PUNTO9
2623	2019-01-12 12:49:33.680995	7583	t	68	CHONGOYAPE-PC
2624	2019-01-12 12:57:41.106713	7585	t	70	PC-PUEBLONUEVO
2625	2019-01-12 13:00:46.502363	7589	t	11891	EC-PC
2626	2019-01-12 13:02:35.346926	7590	t	12401	JDCORNEJO-PC
2627	2019-01-12 13:04:03.595297	7586	t	12736	CHEPEN-PC
2628	2019-01-12 13:20:39.034347	7584	t	73	ADMIN-PC
2629	2019-01-14 17:14:17.513203	7594	t	67	STA-PUNTO9
2630	2019-01-14 17:35:27.5937	7597	t	68	CHONGOYAPE-PC
2631	2019-01-14 17:36:28.545985	7593	t	9244	TUCUME-PC
2632	2019-01-14 17:59:55.919431	7599	t	73	ADMIN-PC
2633	2019-01-14 18:00:49.09434	7595	t	11891	EC-PC
2634	2019-01-14 18:02:45.278547	7596	t	12401	JDCORNEJO-PC
2635	2019-01-14 18:11:54.148377	7591	t	70	PC-PUEBLONUEVO
2636	2019-01-14 18:18:17.553758	7592	t	12736	CHEPEN-PC
2637	2019-01-14 18:21:04.650286	7598	t	10763	TRANSA02
2638	2019-01-15 16:54:56.726251	7604	t	9244	TUCUME-PC
2639	2019-01-15 17:04:05.26998	7602	t	67	STA-PUNTO9
2640	2019-01-15 18:01:24.542697	7605	t	12401	JDCORNEJO-PC
2641	2019-01-15 18:04:49.923203	7600	t	73	ADMIN-PC
2642	2019-01-15 18:12:19.691415	7606	t	11891	EC-PC
2643	2019-01-15 18:17:00.218864	7603	t	70	PC-PUEBLONUEVO
2644	2019-01-15 18:21:08.632682	7601	t	12736	CHEPEN-PC
2645	2019-01-15 18:42:27.206929	7607	t	68	CHONGOYAPE-PC
2646	2019-01-16 17:11:36.752813	7613	t	67	STA-PUNTO9
2647	2019-01-16 17:55:05.195787	7611	t	70	PC-PUEBLONUEVO
2648	2019-01-16 17:55:33.178784	7610	t	68	CHONGOYAPE-PC
2649	2019-01-16 17:57:38.353844	7612	t	73	ADMIN-PC
2650	2019-01-16 18:01:50.355447	7615	t	12401	JDCORNEJO-PC
2651	2019-01-16 18:02:20.610738	7616	t	11891	EC-PC
2652	2019-01-16 18:12:55.078322	7609	t	12736	CHEPEN-PC
2653	2019-01-17 07:07:21.302198	7614	t	13280	TUCUME-PC
2654	2019-01-17 17:03:29.169089	7622	t	9244	TUCUME-PC
2655	2019-01-17 17:06:11.975781	7619	t	67	STA-PUNTO9
2656	2019-01-17 18:01:43.766731	7623	t	12401	JDCORNEJO-PC
2657	2019-01-17 18:01:50.519284	7617	t	12736	CHEPEN-PC
2658	2019-01-17 18:03:04.016021	7624	t	11891	EC-PC
2659	2019-01-17 18:03:09.400101	7618	t	70	PC-PUEBLONUEVO
2660	2019-01-17 18:03:09.727784	7620	t	73	ADMIN-PC
2661	2019-01-17 18:11:09.1496	7621	t	68	CHONGOYAPE-PC
2662	2019-01-18 15:17:26.417758	7634	t	13280	DESKTOP-UG2O4HR
2663	2019-01-18 17:03:36.50822	7626	t	67	STA-PUNTO9
2664	2019-01-18 17:04:47.605483	7630	t	9244	TUCUME-PC
2665	2019-01-18 18:01:20.454587	7627	t	70	PC-PUEBLONUEVO
2666	2019-01-18 18:01:27.33917	7632	t	11891	EC-PC
2667	2019-01-18 18:02:07.304791	7625	t	12736	CHEPEN-PC
2668	2019-01-18 18:02:55.637497	7631	t	12401	JDCORNEJO-PC
2669	2019-01-18 18:02:57.214649	7628	t	68	CHONGOYAPE-PC
2670	2019-01-18 18:03:58.283337	7629	t	73	ADMIN-PC
2671	2019-01-18 18:38:45.403324	7625	f	1	SISTEMAS-PC
2672	2019-01-18 18:53:54.17564	7625	t	12736	CHEPEN-PC
2673	2019-01-19 11:52:15.188223	7638	t	68	CHONGOYAPE-PC
2674	2019-01-19 11:59:22.559324	7640	t	9244	TUCUME-PC
2675	2019-01-19 12:01:17.60668	7635	t	12736	CHEPEN-PC
2676	2019-01-19 12:04:47.661214	7639	t	67	STA-PUNTO9
2677	2019-01-19 12:57:43.469811	7636	t	70	PC-PUEBLONUEVO
2678	2019-01-19 13:00:49.316708	7641	t	11891	EC-PC
2679	2019-01-19 13:25:24.824673	7637	t	73	ADMIN-PC
2680	2019-01-19 13:32:07.567804	7642	t	12401	JDCORNEJO-PC
2681	2019-01-21 17:00:19.047138	7643	t	9244	TUCUME-PC
2682	2019-01-21 17:03:42.624286	7650	t	67	STA-PUNTO9
2683	2019-01-21 17:56:05.352363	7647	t	68	CHONGOYAPE-PC
2684	2019-01-21 18:00:51.561604	7646	t	12736	CHEPEN-PC
2685	2019-01-21 18:01:02.105501	7648	t	11891	EC-PC
2686	2019-01-21 18:01:26.779739	7645	t	73	ADMIN-PC
2687	2019-01-21 18:01:46.705	7649	t	12401	JDCORNEJO-PC
2688	2019-01-21 18:01:48.0031	7644	t	70	PC-PUEBLONUEVO
2689	2019-01-21 18:15:46.583509	7649	f	8495	SANTAANASCHOOL
2690	2019-01-21 18:19:04.301611	7649	t	8495	SANTAANASCHOOL
2691	2019-01-21 18:33:03.715723	7608	t	10763	TRANSA02
2692	2019-01-22 17:03:12.843958	7656	t	13280	DESKTOP-UG2O4HR
2693	2019-01-22 17:03:43.225463	7658	t	13280	DESKTOP-UG2O4HR
2694	2019-01-22 17:59:32.220646	7652	t	73	ADMIN-PC
2695	2019-01-22 18:01:48.139961	7655	t	12401	JDCORNEJO-PC
2696	2019-01-22 18:01:53.181069	7657	t	11891	EC-PC
2697	2019-01-22 18:05:14.550509	7653	t	70	PC-PUEBLONUEVO
2698	2019-01-22 18:07:54.690665	7651	t	12736	CHEPEN-PC
2699	2019-01-22 18:10:23.574101	7654	t	68	CHONGOYAPE-PC
2700	2019-01-22 18:18:11.961644	7659	t	10763	TRANSA02
2701	2019-01-23 14:42:53.213737	7665	t	67	STA-PUNTO9
2702	2019-01-23 16:56:31.183932	7668	t	9244	TUCUME-PC
2703	2019-01-23 18:01:19.744689	7660	t	12736	CHEPEN-PC
2704	2019-01-23 18:03:28.154128	7666	t	12401	JDCORNEJO-PC
2705	2019-01-23 18:04:40.528591	7662	t	73	ADMIN-PC
2706	2019-01-23 18:05:26.013445	7663	t	68	CHONGOYAPE-PC
2707	2019-01-23 18:10:56.938265	7664	t	8495	SANTAANASCHOOL
2708	2019-01-23 18:28:21.681805	7661	t	70	PC-PUEBLONUEVO
2709	2019-01-23 18:29:44.773924	7667	t	10763	TRANSA02
2710	2019-01-24 10:40:39.929647	7678	t	13280	DESKTOP-UG2O4HR
2711	2019-01-24 17:00:20.592273	7671	t	9244	TUCUME-PC
2712	2019-01-24 17:14:07.713838	7679	t	11037	BOLIVAR-PC
2713	2019-01-24 17:16:52.180576	7670	t	67	STA-PUNTO9
2714	2019-01-24 18:01:56.398561	7669	t	12736	CHEPEN-PC
2715	2019-01-24 18:02:18.348669	7674	t	68	CHONGOYAPE-PC
2716	2019-01-24 18:03:39.783156	7676	t	12401	JDCORNEJO-PC
2717	2019-01-24 18:03:41.113523	7672	t	70	PC-PUEBLONUEVO
2718	2019-01-24 18:04:15.574054	7673	t	73	ADMIN-PC
2719	2019-01-24 18:10:15.306902	7677	t	10763	TRANSA02
2720	2019-01-24 18:10:37.50438	7675	t	11891	EC-PC
2721	2019-01-25 17:01:33.706144	7684	t	9244	TUCUME-PC
2722	2019-01-25 17:02:06.692167	7682	t	67	STA-PUNTO9
2723	2019-01-25 18:00:48.466476	7686	t	68	CHONGOYAPE-PC
2724	2019-01-25 18:01:00.279993	7687	t	12401	JDCORNEJO-PC
2725	2019-01-25 18:02:21.134313	7680	t	12736	CHEPEN-PC
2726	2019-01-25 18:02:34.741469	7681	t	73	ADMIN-PC
2727	2019-01-25 18:03:06.174935	7683	t	70	PC-PUEBLONUEVO
2728	2019-01-25 18:20:56.145042	7685	t	11891	EC-PC
2729	2019-01-25 18:26:29.16475	7689	t	10763	TRANSA02
2730	2019-01-26 08:21:32.438498	7688	t	11037	BOLIVAR-PC
2731	2019-01-26 11:59:04.56684	7693	t	9244	TUCUME-PC
2732	2019-01-26 12:01:59.348723	7690	t	12736	CHEPEN-PC
2733	2019-01-26 12:05:14.079742	7695	t	13280	DESKTOP-UG2O4HR
2734	2019-01-26 12:09:18.853933	7690	f	1	SISTEMAS-PC
2735	2019-01-26 12:15:44.392572	7690	t	12736	CHEPEN-PC
2736	2019-01-26 12:15:59.796255	7692	t	67	STA-PUNTO9
2737	2019-01-26 13:04:50.095088	7694	t	70	PC-PUEBLONUEVO
2738	2019-01-26 13:05:03.923648	7696	t	12401	JDCORNEJO-PC
2739	2019-01-26 13:11:49.644623	7691	t	73	ADMIN-PC
2740	2019-01-26 13:23:12.085691	7697	t	11891	EC-PC
2741	2019-01-28 15:40:51.567788	7701	t	13280	DESKTOP-UG2O4HR
2742	2019-01-28 16:49:57.400693	7698	t	9244	TUCUME-PC
2743	2019-01-28 18:00:22.573261	7707	t	13280	DESKTOP-UG2O4HR
2744	2019-01-28 18:01:01.93622	7705	t	11891	EC-PC
2745	2019-01-28 18:01:42.922038	7703	t	12736	CHEPEN-PC
2746	2019-01-28 18:02:08.978561	7700	t	70	PC-PUEBLONUEVO
2747	2019-01-28 18:05:55.895193	7699	t	73	ADMIN-PC
2748	2019-01-28 18:19:34.837094	7706	t	10763	TRANSA02
2749	2019-01-28 18:22:35.897462	7704	t	13280	DESKTOP-UG2O4HR
2750	2019-01-28 18:22:47.485635	7702	t	13280	DESKTOP-UG2O4HR
2751	2019-01-29 17:04:46.405231	7708	t	67	STA-PUNTO9
2752	2019-01-29 17:11:16.339313	7712	t	9244	TUCUME-PC
2753	2019-01-29 17:57:26.314095	7715	t	68	CHONGOYAPE-PC
2754	2019-01-29 18:00:58.512654	7710	t	12736	CHEPEN-PC
2755	2019-01-29 18:01:03.456349	7714	t	12401	JDCORNEJO-PC
2756	2019-01-29 18:03:22.483993	7709	t	70	PC-PUEBLONUEVO
2757	2019-01-29 18:04:13.16583	7713	t	11891	EC-PC
2758	2019-01-29 18:09:47.951009	7711	t	73	ADMIN-PC
2759	2019-01-29 18:13:34.940827	7716	t	13280	DESKTOP-UG2O4HR
2760	2019-01-29 18:17:19.05668	7717	t	10763	TRANSA02
2761	2019-01-30 16:53:13.106442	7726	t	13280	DESKTOP-UG2O4HR
2762	2019-01-30 17:04:27.534629	7719	t	67	STA-PUNTO9
2763	2019-01-30 17:35:52.971178	7721	t	9244	TUCUME-PC
2764	2019-01-30 18:01:39.519542	7724	t	11891	EC-PC
2765	2019-01-30 18:03:03.280555	7723	t	68	CHONGOYAPE-PC
2766	2019-01-30 18:04:38.336347	7722	t	73	ADMIN-PC
2767	2019-01-30 18:05:33.857748	7720	t	70	PC-PUEBLONUEVO
2768	2019-01-30 18:11:51.995984	7718	t	12736	CHEPEN-PC
2769	2019-01-30 18:17:15.257636	7727	t	10763	TRANSA02
2770	2019-01-30 18:18:09.284425	7725	t	12401	JDCORNEJO-PC
2771	2019-01-30 18:25:12.292398	7728	t	10763	TRANSA02
2772	2019-01-31 17:02:49.54778	7738	t	67	STA-PUNTO9
2773	2019-01-31 17:04:06.107718	7732	t	9244	TUCUME-PC
2774	2019-01-31 17:32:45.109939	7737	t	10763	TRANSA02
2775	2019-01-31 17:37:28.238535	7739	t	13280	DESKTOP-UG2O4HR
2776	2019-01-31 18:01:21.293778	7734	t	12401	JDCORNEJO-PC
2777	2019-01-31 18:01:51.675664	7729	t	12736	CHEPEN-PC
2778	2019-01-31 18:02:28.777103	7730	t	73	ADMIN-PC
2779	2019-01-31 18:12:46.762929	7735	t	11891	EC-PC
2780	2019-02-01 06:20:45.559885	7731	t	70	PC-PUEBLONUEVO
2781	2019-02-01 06:45:28.535854	7733	t	68	CHONGOYAPE-PC
2782	2019-02-01 17:01:06.944978	7741	t	9244	TUCUME-PC
2783	2019-02-01 17:05:07.517831	7744	t	67	STA-PUNTO9
2784	2019-02-01 18:01:00.848118	7745	t	73	ADMIN-PC
2785	2019-02-01 18:01:01.362898	7747	t	12401	JDCORNEJO-PC
2786	2019-02-01 18:02:14.775798	7743	t	12736	CHEPEN-PC
2787	2019-02-01 18:03:48.563913	7742	t	70	PC-PUEBLONUEVO
2788	2019-02-01 18:08:38.311865	7740	t	1	SISTEMAS-PC
2789	2019-02-01 18:18:23.318155	7746	t	13280	DESKTOP-UG2O4HR
2790	2019-02-01 18:51:34.061827	7748	t	12	OPERACIONES02
2791	2019-02-02 12:01:38.677456	7752	t	68	CHONGOYAPE-PC
2792	2019-02-02 12:02:41.594599	7749	t	12736	CHEPEN-PC
2793	2019-02-02 12:02:47.753433	7750	t	9244	TUCUME-PC
2794	2019-02-02 12:09:02.360401	7751	t	67	STA-PUNTO9
2795	2019-02-02 12:45:42.284098	7754	t	70	PC-PUEBLONUEVO
2796	2019-02-02 13:02:22.068321	7753	t	73	ADMIN-PC
2797	2019-02-02 13:04:59.64658	7756	t	12401	JDCORNEJO-PC
2798	2019-02-02 14:29:14.446906	7755	t	11891	EC-PC
2799	2019-02-04 17:02:21.451834	7757	t	9244	TUCUME-PC
2800	2019-02-04 17:13:56.877727	7763	t	67	STA-PUNTO9
2801	2019-02-04 17:46:19.828983	7762	t	10836	CAJAMARCA-PC
2802	2019-02-04 17:53:56.680341	7758	t	68	CHONGOYAPE-PC
2803	2019-02-04 18:01:36.784181	7760	t	12736	CHEPEN-PC
2804	2019-02-04 18:02:01.412344	7764	t	12401	JDCORNEJO-PC
2805	2019-02-04 18:02:36.004113	7759	t	70	PC-PUEBLONUEVO
2806	2019-02-04 18:08:45.355869	7765	t	11891	EC-PC
2807	2019-02-04 18:12:54.728613	7736	t	10763	TRANSA02
2808	2019-02-05 06:47:12.618793	7761	t	73	ADMIN-PC
2809	2019-02-05 16:47:31.212668	7771	t	1	SISTEMAS-PC
2810	2019-02-05 16:51:18.241664	7776	t	1	SISTEMAS-PC
2811	2019-02-05 16:53:00.035688	7771	f	1	SISTEMAS-PC
2812	2019-02-05 17:00:57.559675	7767	t	9244	TUCUME-PC
2813	2019-02-05 17:05:34.163809	7769	t	67	STA-PUNTO9
2814	2019-02-05 18:00:23.493118	7772	t	11037	BOLIVAR-PC
2815	2019-02-05 18:01:09.092744	7771	t	12401	JDCORNEJO-PC
2816	2019-02-05 18:01:50.372924	7766	t	12736	CHEPEN-PC
2817	2019-02-05 18:03:26.701085	7770	t	73	ADMIN-PC
2818	2019-02-05 18:04:30.082589	7768	t	70	PC-PUEBLONUEVO
2819	2019-02-05 18:16:50.570332	7775	t	8495	SANTAANASCHOOL
2820	2019-02-05 18:18:57.024025	7774	t	10763	TRANSA02
2821	2019-02-05 18:21:13.746826	7773	t	11891	EC-PC
2822	2019-02-06 12:58:59.860389	7786	t	10836	CAJAMARCA-PC
2823	2019-02-06 16:59:58.807882	7777	t	9244	TUCUME-PC
2824	2019-02-06 17:19:29.466667	7779	t	67	STA-PUNTO9
2825	2019-02-06 17:53:16.156302	7782	t	68	CHONGOYAPE-PC
2826	2019-02-06 18:01:50.129965	7783	t	12401	JDCORNEJO-PC
2827	2019-02-06 18:02:47.220944	7784	t	11037	BOLIVAR-PC
2828	2019-02-06 18:04:00.504369	7781	t	73	ADMIN-PC
2829	2019-02-06 18:04:32.149741	7780	t	70	PC-PUEBLONUEVO
2830	2019-02-06 18:13:23.987764	7785	t	11891	EC-PC
2831	2019-02-06 18:18:14.220343	7787	t	10763	TRANSA02
2832	2019-02-06 20:32:52.419649	7778	t	12736	CHEPEN-PC
2833	2019-02-07 16:54:08.141619	7797	t	12401	JDCORNEJO-PC
2834	2019-02-07 17:08:36.911278	7790	t	67	STA-PUNTO9
2835	2019-02-07 17:09:38.432613	7789	t	9244	TUCUME-PC
2836	2019-02-07 17:18:59.802865	7794	t	10836	CAJAMARCA-PC
2837	2019-02-07 17:46:47.772341	7792	t	68	CHONGOYAPE-PC
2838	2019-02-07 17:54:10.955407	7796	t	11037	BOLIVAR-PC
2839	2019-02-07 18:01:22.322949	7791	t	73	ADMIN-PC
2840	2019-02-07 18:01:39.718304	7788	t	12736	CHEPEN-PC
2841	2019-02-07 18:21:52.263964	7793	t	70	PC-PUEBLONUEVO
2842	2019-02-07 19:29:15.527158	7795	t	12	OPERACIONES02
2843	2019-02-08 16:49:56.91983	7800	t	9244	TUCUME-PC
2844	2019-02-08 17:12:10.73753	7803	t	67	STA-PUNTO9
2845	2019-02-08 17:44:36.230205	7805	t	10836	CAJAMARCA-PC
2846	2019-02-08 18:02:41.108051	7801	t	70	PC-PUEBLONUEVO
2847	2019-02-08 18:05:39.474999	7802	t	73	ADMIN-PC
2848	2019-02-08 18:06:43.202572	7807	t	11037	BOLIVAR-PC
2849	2019-02-08 18:07:44.909139	7799	t	12736	CHEPEN-PC
2850	2019-02-08 18:23:20.34007	7804	t	68	CHONGOYAPE-PC
2851	2019-02-08 19:04:05.299217	7806	t	11891	EC-PC
2852	2019-02-09 12:05:29.591708	7813	t	9244	TUCUME-PC
2853	2019-02-09 12:06:13.863307	7808	t	12736	CHEPEN-PC
2854	2019-02-09 12:16:11.948356	7809	t	67	STA-PUNTO9
2855	2019-02-09 12:34:53.626229	7815	t	10836	CAJAMARCA-PC
2856	2019-02-09 12:54:11.943998	7810	t	70	PC-PUEBLONUEVO
2857	2019-02-09 13:00:51.625969	7811	t	73	ADMIN-PC
2858	2019-02-09 13:06:15.728749	7812	t	68	CHONGOYAPE-PC
2859	2019-02-09 14:05:24.120612	7816	t	11037	BOLIVAR-PC
2860	2019-02-09 15:49:07.324772	7814	t	11891	EC-PC
2861	2019-02-10 19:06:29.855933	7817	t	12685	JDCORNEJO-PC
2862	2019-02-11 17:00:32.211356	7819	t	9244	TUCUME-PC
2863	2019-02-11 17:04:33.864398	7818	t	67	STA-PUNTO9
2864	2019-02-11 17:09:33.62317	7819	f	1	SISTEMAS-PC
2865	2019-02-11 17:13:32.540838	7819	t	9244	TUCUME-PC
2866	2019-02-11 17:58:08.4725	7823	t	73	ADMIN-PC
2867	2019-02-11 17:59:40.87546	7820	t	68	CHONGOYAPE-PC
2868	2019-02-11 18:04:52.909181	7825	t	11891	EC-PC
2869	2019-02-11 18:07:04.21498	7822	t	12736	CHEPEN-PC
2870	2019-02-11 18:07:33.376102	7827	t	11037	BOLIVAR-PC
2871	2019-02-11 18:09:42.471228	7821	t	70	PC-PUEBLONUEVO
2872	2019-02-11 18:13:17.08143	7828	t	13280	DESKTOP-UG2O4HR
2873	2019-02-11 18:28:17.793024	7826	t	12685	JDCORNEJO-PC
2874	2019-02-11 19:17:08.903032	7824	t	10836	CAJAMARCA-PC
2875	2019-02-12 15:46:36.033039	7837	t	10836	CAJAMARCA-PC
2876	2019-02-12 15:57:12.896396	7839	t	13280	DESKTOP-UG2O4HR
2877	2019-02-12 17:05:17.004961	7833	t	9244	TUCUME-PC
2878	2019-02-12 17:06:28.860522	7831	t	67	STA-PUNTO9
2879	2019-02-12 18:01:55.232919	7830	t	12736	CHEPEN-PC
2880	2019-02-12 18:03:53.305635	7829	t	12685	JDCORNEJO-PC
2881	2019-02-12 18:17:56.317079	7832	t	73	ADMIN-PC
2882	2019-02-12 18:27:48.583865	7838	t	11037	BOLIVAR-PC
2883	2019-02-12 18:30:35.757079	7835	t	8495	SANTAANASCHOOL
2884	2019-02-12 18:46:07.14669	7836	t	68	CHONGOYAPE-PC
2885	2019-02-12 18:56:20.010367	7834	t	11891	EC-PC
2886	2019-02-13 10:05:22.667059	7849	t	13280	DESKTOP-UG2O4HR
2887	2019-02-13 17:00:31.637433	7842	t	9244	TUCUME-PC
2888	2019-02-13 17:02:50.882436	7840	t	67	STA-PUNTO9
2889	2019-02-13 17:40:12.104346	7848	t	10836	CAJAMARCA-PC
2890	2019-02-13 18:01:14.524777	7843	t	12685	JDCORNEJO-PC
2891	2019-02-13 18:01:24.512232	7850	t	11037	BOLIVAR-PC
2892	2019-02-13 18:01:40.354632	7841	t	12736	CHEPEN-PC
2893	2019-02-13 18:03:10.751059	7846	t	70	PC-PUEBLONUEVO
2894	2019-02-13 18:03:59.24679	7845	t	73	ADMIN-PC
2895	2019-02-13 18:50:27.132951	7844	t	13280	DESKTOP-UG2O4HR
2896	2019-02-13 19:10:59.015466	7847	t	11891	EC-PC
2897	2019-02-14 16:59:53.653928	7853	t	9244	TUCUME-PC
2898	2019-02-14 17:06:23.726165	7852	t	67	STA-PUNTO9
2899	2019-02-14 17:51:13.762777	7859	t	8495	SANTAANASCHOOL
2900	2019-02-14 17:55:38.856488	7855	t	70	PC-PUEBLONUEVO
2901	2019-02-14 17:55:50.67317	7857	t	68	CHONGOYAPE-PC
2902	2019-02-14 18:01:13.946472	7851	t	12736	CHEPEN-PC
2903	2019-02-14 18:03:11.153968	7854	t	12685	JDCORNEJO-PC
2904	2019-02-14 18:04:20.409462	7859	f	8495	SANTAANASCHOOL
2905	2019-02-14 18:04:59.013683	7860	t	11037	BOLIVAR-PC
2906	2019-02-14 18:09:14.401553	7859	t	8495	SANTAANASCHOOL
2907	2019-02-14 18:10:23.950915	7856	t	73	ADMIN-PC
2908	2019-02-14 18:12:41.996981	7858	t	11891	EC-PC
2909	2019-02-14 18:38:35.428646	7858	f	11444	OP-DAYSI
2910	2019-02-14 18:41:07.786526	7798	t	11444	OP-DAYSI
2911	2019-02-15 08:31:48.154716	7858	t	12	OPERACIONES02
2912	2019-02-15 17:03:58.649527	7863	t	9244	TUCUME-PC
2913	2019-02-15 17:11:43.295128	7861	t	67	STA-PUNTO9
2914	2019-02-15 17:58:06.190315	7867	t	68	CHONGOYAPE-PC
2915	2019-02-15 18:01:21.33921	7868	t	12736	CHEPEN-PC
2916	2019-02-15 18:02:33.289935	7864	t	73	ADMIN-PC
2917	2019-02-15 18:03:33.142864	7862	t	12685	JDCORNEJO-PC
2918	2019-02-15 18:05:46.072618	7865	t	70	PC-PUEBLONUEVO
2919	2019-02-15 18:32:16.371156	7866	t	12	OPERACIONES02
2920	2019-02-16 11:23:52.400658	7872	t	12685	JDCORNEJO-PC
2921	2019-02-16 12:00:43.171903	7875	t	68	CHONGOYAPE-PC
2922	2019-02-16 12:02:58.986487	7870	t	67	STA-PUNTO9
2923	2019-02-16 12:05:04.82536	7869	t	12736	CHEPEN-PC
2924	2019-02-16 12:18:05.513281	7871	t	66	TUCUME-PC
2925	2019-02-16 12:54:53.619332	7873	t	73	ADMIN-PC
2926	2019-02-16 12:59:47.814676	7874	t	70	PC-PUEBLONUEVO
2927	2019-02-16 13:02:08.037451	7876	t	11037	BOLIVAR-PC
2928	2019-02-16 16:22:57.332035	7878	t	67	STA-PUNTO9
2929	2019-02-16 18:12:55.333079	7877	t	10763	TRANSA02
2930	2019-02-18 10:42:01.225075	7879	t	1	SISTEMAS-PC
2931	2019-02-18 10:42:17.311724	7878	f	1	SISTEMAS-PC
2932	2019-02-18 10:43:07.590647	7888	t	13280	DESKTOP-UG2O4HR
2933	2019-02-18 17:05:38.015672	7878	t	67	STA-PUNTO9
2934	2019-02-18 17:54:05.654733	7880	t	13280	DESKTOP-UG2O4HR
2935	2019-02-18 17:58:35.303293	7883	t	73	ADMIN-PC
2936	2019-02-18 18:00:22.445422	7885	t	68	CHONGOYAPE-PC
2937	2019-02-18 18:01:06.772759	7881	t	12685	JDCORNEJO-PC
2938	2019-02-18 18:03:17.008418	7884	t	12736	CHEPEN-PC
2939	2019-02-18 18:03:26.467533	7889	t	11037	BOLIVAR-PC
2940	2019-02-18 18:07:20.19493	7887	t	11891	EC-PC
2941	2019-02-18 18:08:22.339574	7882	t	70	PC-PUEBLONUEVO
2942	2019-02-18 18:11:24.190872	7886	t	10836	CAJAMARCA-PC
2943	2019-02-19 16:38:52.166033	7893	t	66	TUCUME-PC
2944	2019-02-19 17:14:12.836941	7891	t	67	STA-PUNTO9
2945	2019-02-19 18:01:10.548742	7897	t	10836	CAJAMARCA-PC
2946	2019-02-19 18:02:02.519669	7892	t	12736	CHEPEN-PC
2947	2019-02-19 18:03:18.800252	7894	t	70	PC-PUEBLONUEVO
2948	2019-02-19 18:06:16.378357	7895	t	73	ADMIN-PC
2949	2019-02-19 18:11:32.629494	7890	t	12685	JDCORNEJO-PC
2950	2019-02-19 18:13:12.270664	7896	t	68	CHONGOYAPE-PC
2951	2019-02-19 18:18:42.808375	7900	t	10763	TRANSA02
2952	2019-02-19 18:33:02.259379	7899	t	8495	SANTAANASCHOOL
2953	2019-02-19 18:46:06.513556	7901	t	11037	BOLIVAR-PC
2954	2019-02-19 18:56:52.555278	7898	t	11891	EC-PC
2955	2019-02-20 16:49:54.029181	7904	t	66	TUCUME-PC
2956	2019-02-20 17:04:03.822924	7903	t	67	STA-PUNTO9
2957	2019-02-20 17:57:46.456721	7906	t	73	ADMIN-PC
2958	2019-02-20 17:58:48.375367	7910	t	10836	CAJAMARCA-PC
2959	2019-02-20 18:01:35.021899	7902	t	12736	CHEPEN-PC
2960	2019-02-20 18:03:45.530201	7908	t	12685	JDCORNEJO-PC
2961	2019-02-20 18:05:37.850374	7909	t	11891	EC-PC
2962	2019-02-20 18:07:18.841585	7905	t	70	PC-PUEBLONUEVO
2963	2019-02-20 18:10:29.845268	7907	t	13280	DESKTOP-UG2O4HR
2964	2019-02-20 18:10:51.58641	7911	t	13280	DESKTOP-UG2O4HR
2965	2019-02-21 17:00:31.976387	7915	t	66	TUCUME-PC
2966	2019-02-21 17:07:32.859613	7913	t	67	STA-PUNTO9
2967	2019-02-21 17:56:57.901994	7921	t	10836	CAJAMARCA-PC
2968	2019-02-21 18:02:03.675925	7914	t	12736	CHEPEN-PC
2969	2019-02-21 18:03:44.344931	7919	t	12685	JDCORNEJO-PC
2970	2019-02-21 18:07:39.883881	7917	t	70	PC-PUEBLONUEVO
2971	2019-02-21 18:08:30.519255	7916	t	73	ADMIN-PC
2972	2019-02-21 18:11:12.345772	7918	t	13280	DESKTOP-UG2O4HR
2973	2019-02-21 18:12:31.863209	7920	t	11891	EC-PC
2974	2019-02-21 18:13:16.935185	7922	t	11037	BOLIVAR-PC
2975	2019-02-21 18:50:00.151885	7912	t	10763	TRANSA02
2976	2019-02-22 10:01:58.045542	7921	f	11444	OP-DAYSI
2977	2019-02-22 17:22:32.415105	7924	t	66	TUCUME-PC
2978	2019-02-22 17:38:49.838677	7923	t	67	STA-PUNTO9
2979	2019-02-22 18:02:21.000291	7929	t	68	CHONGOYAPE-PC
2980	2019-02-22 18:02:47.109126	7928	t	12736	CHEPEN-PC
2981	2019-02-22 18:03:18.332136	7925	t	12685	JDCORNEJO-PC
2982	2019-02-22 18:04:31.066803	7926	t	73	ADMIN-PC
2983	2019-02-22 18:05:14.879868	7931	t	10836	CAJAMARCA-PC
2984	2019-02-22 18:08:13.486889	7927	t	70	PC-PUEBLONUEVO
2985	2019-02-22 18:08:29.770592	7933	t	11037	BOLIVAR-PC
2986	2019-02-22 18:33:52.644703	7930	t	11891	EC-PC
2987	2019-02-22 18:55:10.116251	7932	t	10763	TRANSA02
2988	2019-02-23 08:26:50.542599	7921	t	1	SISTEMAS-PC
2989	2019-02-23 08:38:28.203948	7886	f	1	SANTAANASCHOOL
2990	2019-02-23 08:38:41.743791	7886	t	1	SANTAANASCHOOL
2991	2019-02-23 11:05:14.875046	7936	t	12685	JDCORNEJO-PC
2992	2019-02-23 11:46:28.435367	7934	t	66	TUCUME-PC
2993	2019-02-23 12:08:28.038235	7939	t	68	CHONGOYAPE-PC
2994	2019-02-23 12:08:28.638575	7935	t	12736	CHEPEN-PC
2995	2019-02-23 12:09:06.169225	7938	t	67	STA-PUNTO9
2996	2019-02-23 12:54:00.520344	7940	t	70	PC-PUEBLONUEVO
2997	2019-02-23 12:54:30.943029	7942	t	11037	BOLIVAR-PC
2998	2019-02-23 13:06:49.053529	7937	t	73	ADMIN-PC
2999	2019-02-23 13:06:58.823278	7943	t	10836	CAJAMARCA-PC
3000	2019-02-23 13:48:02.429523	7941	t	11891	EC-PC
3001	2019-02-25 14:35:36.869576	7944	t	67	STA-PUNTO9
3002	2019-02-25 16:56:06.551668	7945	t	66	TUCUME-PC
3003	2019-02-25 17:33:27.310423	7950	t	10836	CAJAMARCA-PC
3004	2019-02-25 17:44:35.069245	7949	t	11891	EC-PC
3005	2019-02-25 17:57:19.723684	7947	t	68	CHONGOYAPE-PC
3006	2019-02-25 18:02:09.816066	7948	t	73	ADMIN-PC
3007	2019-02-25 18:02:20.004881	7952	t	12736	CHEPEN-PC
3008	2019-02-25 18:05:35.503451	7951	t	70	PC-PUEBLONUEVO
3009	2019-02-25 18:10:44.537202	7946	t	12685	JDCORNEJO-PC
3010	2019-02-26 15:51:47.257583	7935	f	11444	CHEPEN-PC
3011	2019-02-26 15:58:33.537397	7935	t	11444	CHEPEN-PC
3012	2019-02-26 16:46:09.508407	7957	t	66	TUCUME-PC
3013	2019-02-26 17:27:03.379308	7955	t	67	STA-PUNTO9
3014	2019-02-26 18:01:51.584899	7956	t	70	PC-PUEBLONUEVO
3015	2019-02-26 18:02:15.710848	7954	t	12736	CHEPEN-PC
3016	2019-02-26 18:03:27.572273	7958	t	73	ADMIN-PC
3017	2019-02-26 18:09:04.000501	7960	t	10836	CAJAMARCA-PC
3018	2019-02-26 18:11:32.865487	7962	t	11037	BOLIVAR-PC
3019	2019-02-26 18:19:49.917334	7953	t	12685	JDCORNEJO-PC
3020	2019-02-26 18:24:18.133254	7959	t	68	CHONGOYAPE-PC
3021	2019-02-26 18:42:42.194037	7963	t	10763	TRANSA02
3022	2019-02-26 18:45:51.094877	7961	t	12	OPERACIONES02
3023	2019-02-27 09:16:26.689596	7944	f	13280	DESKTOP-UG2O4HR
3024	2019-02-27 09:17:07.621238	7944	t	13280	DESKTOP-UG2O4HR
3025	2019-02-27 09:27:24.276495	7953	f	13280	DESKTOP-UG2O4HR
3026	2019-02-27 09:28:55.766281	7966	t	13280	DESKTOP-UG2O4HR
3027	2019-02-27 09:29:34.926424	7953	t	13280	DESKTOP-UG2O4HR
3028	2019-02-27 09:29:46.383711	7966	f	13280	DESKTOP-UG2O4HR
3029	2019-02-27 09:30:44.145709	7953	f	13280	DESKTOP-UG2O4HR
3030	2019-02-27 09:31:24.940906	7953	t	13280	DESKTOP-UG2O4HR
3031	2019-02-27 15:35:58.849264	7964	t	13280	DESKTOP-UG2O4HR
3032	2019-02-27 16:50:31.615176	7967	t	66	TUCUME-PC
3033	2019-02-27 17:57:05.534861	7970	t	68	CHONGOYAPE-PC
3034	2019-02-27 18:01:07.382105	7972	t	11891	EC-PC
3035	2019-02-27 18:01:27.937741	7966	t	12685	JDCORNEJO-PC
3036	2019-02-27 18:01:30.757699	7971	t	10836	CAJAMARCA-PC
3037	2019-02-27 18:02:07.487298	7965	t	12736	CHEPEN-PC
3038	2019-02-27 18:04:36.026575	7974	t	11037	BOLIVAR-PC
3039	2019-02-27 18:22:15.577137	7968	t	73	ADMIN-PC
3040	2019-02-27 18:31:55.309784	7973	t	10763	TRANSA02
3041	2019-02-28 06:26:55.607139	7969	t	70	PC-PUEBLONUEVO
3042	2019-02-28 17:02:30.751901	7978	t	67	STA-PUNTO9
3043	2019-02-28 17:47:37.45487	7979	t	13280	DESKTOP-UG2O4HR
3044	2019-02-28 17:58:58.644778	7985	t	11037	BOLIVAR-PC
3045	2019-02-28 18:19:23.216949	7981	t	13280	DESKTOP-UG2O4HR
3046	2019-02-28 18:23:23.241403	7982	t	13280	DESKTOP-UG2O4HR
3047	2019-02-28 18:25:12.773038	7976	t	13280	DESKTOP-UG2O4HR
3048	2019-02-28 21:15:31.872313	7975	t	1	LAPTOP-71O3RE7I
3049	2019-02-28 21:15:40.181798	7977	t	1	LAPTOP-71O3RE7I
3050	2019-02-28 21:15:44.980567	7980	t	1	LAPTOP-71O3RE7I
3051	2019-02-28 21:30:26.68354	7983	t	1	LAPTOP-71O3RE7I
3052	2019-02-28 21:36:28.613045	7987	t	12685	JDCORNEJO-PC
3053	2019-03-01 08:56:06.214682	7991	t	13280	DESKTOP-UG2O4HR
3054	2019-03-01 08:56:12.426889	7979	f	13280	DESKTOP-UG2O4HR
3055	2019-03-01 09:03:07.315524	7979	t	13280	DESKTOP-UG2O4HR
3056	2019-03-01 09:05:31.052986	7991	f	13280	DESKTOP-UG2O4HR
3057	2019-03-01 10:32:55.233257	7984	t	10763	TRANSA02
3058	2019-03-01 10:33:04.944607	7986	t	10763	TRANSA02
3059	2019-03-01 10:37:47.645614	7998	t	13280	DESKTOP-UG2O4HR
3060	2019-03-01 16:45:38.331673	7991	t	66	TUCUME-PC
3061	2019-03-01 17:10:47.123992	7989	t	67	STA-PUNTO9
3062	2019-03-01 17:59:19.628418	7997	t	11037	BOLIVAR-PC
3063	2019-03-01 18:02:49.080534	7994	t	68	CHONGOYAPE-PC
3064	2019-03-01 18:06:04.575681	7988	t	12685	JDCORNEJO-PC
3065	2019-03-01 18:06:14.996038	7990	t	12736	CHEPEN-PC
3066	2019-03-01 18:07:44.457341	7993	t	70	PC-PUEBLONUEVO
3067	2019-03-01 18:17:22.861656	7992	t	13280	DESKTOP-UG2O4HR
3068	2019-03-01 18:35:27.246569	7999	t	10763	TRANSA02
3069	2019-03-01 18:36:06.512107	7996	t	11891	EC-PC
3070	2019-03-01 18:49:52.789118	7995	t	10836	CAJAMARCA-PC
3071	2019-03-02 10:03:44.562014	8001	t	12685	JDCORNEJO-PC
3072	2019-03-02 11:47:23.089877	8003	t	66	TUCUME-PC
3073	2019-03-02 12:06:16.580063	8002	t	12736	CHEPEN-PC
3074	2019-03-02 12:14:36.80337	8000	t	67	STA-PUNTO9
3075	2019-03-02 12:18:53.892737	8004	t	73	ADMIN-PC
3076	2019-03-02 12:59:36.127496	8005	t	70	PC-PUEBLONUEVO
3077	2019-03-02 13:14:50.677465	8009	t	11037	BOLIVAR-PC
3078	2019-03-02 13:47:35.052752	8010	t	10763	TRANSA02
3079	2019-03-02 14:00:44.774903	8007	t	11891	EC-PC
3080	2019-03-02 14:14:01.703208	8008	t	10836	CAJAMARCA-PC
3081	2019-03-04 07:04:29.918029	8006	t	68	CHONGOYAPE-PC
3082	2019-03-04 09:28:00.182079	7633	t	10762	PCCONTAPRAC01
3083	2019-03-04 16:51:08.81974	8013	t	66	TUCUME-PC
3084	2019-03-04 17:06:51.239154	8012	t	67	STA-PUNTO9
3085	2019-03-04 17:32:59.099259	8022	t	10836	DESKTOP-UG2O4HR
3086	2019-03-04 18:01:19.178398	8016	t	12736	CHEPEN-PC
3087	2019-03-04 18:02:35.316366	8011	t	12685	JDCORNEJO-PC
3088	2019-03-04 18:05:01.044748	8015	t	73	ADMIN-PC
3089	2019-03-04 18:11:53.653857	8018	t	11891	EC-PC
3090	2019-03-04 18:13:37.699662	8019	t	11037	BOLIVAR-PC
3091	2019-03-04 18:19:15.658537	8014	t	70	PC-PUEBLONUEVO
3092	2019-03-04 18:38:38.643838	8017	t	68	CHONGOYAPE-PC
3093	2019-03-05 08:38:27.252752	8020	t	10763	TRANSA02
3094	2019-03-05 16:37:25.231861	8024	t	66	TUCUME-PC
3095	2019-03-05 17:15:03.615541	8023	t	67	STA-PUNTO9
3096	2019-03-05 17:49:21.045067	8027	t	68	CHONGOYAPE-PC
3097	2019-03-05 17:58:47.82118	8028	t	73	ADMIN-PC
3098	2019-03-05 17:59:21.729216	8032	t	11037	BOLIVAR-PC
3099	2019-03-05 18:01:44.025705	8029	t	12736	CHEPEN-PC
3100	2019-03-05 18:02:20.988358	8026	t	12685	JDCORNEJO-PC
3101	2019-03-05 18:06:45.877323	8025	t	70	PC-PUEBLONUEVO
3102	2019-03-05 18:06:51.066038	8030	t	11891	EC-PC
3103	2019-03-05 18:09:00.727639	8034	t	13280	DESKTOP-UG2O4HR
3104	2019-03-05 18:10:59.217199	8033	t	10836	CAJAMARCA-PC
3105	2019-03-05 18:49:39.687938	8031	t	10763	TRANSA02
3106	2019-03-06 17:06:05.596175	8037	t	66	TUCUME-PC
3107	2019-03-06 17:07:07.660421	8042	t	67	STA-PUNTO9
3108	2019-03-06 18:02:46.569811	8036	t	12685	JDCORNEJO-PC
3109	2019-03-06 18:04:06.909395	8041	t	11891	EC-PC
3110	2019-03-06 18:04:12.18003	8039	t	73	ADMIN-PC
3111	2019-03-06 18:04:27.397944	8040	t	68	CHONGOYAPE-PC
3112	2019-03-06 18:04:34.5491	8044	t	11037	BOLIVAR-PC
3113	2019-03-06 18:06:24.049954	8038	t	70	PC-PUEBLONUEVO
3114	2019-03-06 18:09:58.704439	8035	t	12736	CHEPEN-PC
3115	2019-03-06 18:25:55.674815	8043	t	10836	CAJAMARCA-PC
3116	2019-03-06 18:33:42.000275	8045	t	10763	TRANSA02
3117	2019-03-07 09:42:12.983341	8035	f	11444	OP-DAYSI
3118	2019-03-07 09:42:43.44644	8035	t	11444	OP-DAYSI
3119	2019-03-07 17:02:19.625538	8048	t	67	STA-PUNTO9
3120	2019-03-07 17:51:00.333868	8054	t	10836	CAJAMARCA-PC
3121	2019-03-07 17:58:27.078944	8052	t	73	ADMIN-PC
3122	2019-03-07 18:03:36.02398	8046	t	12736	CHEPEN-PC
3123	2019-03-07 18:05:42.443055	8047	t	12685	JDCORNEJO-PC
3124	2019-03-07 18:06:36.016456	8051	t	70	PC-PUEBLONUEVO
3125	2019-03-07 18:08:14.217516	8055	t	11037	BOLIVAR-PC
3126	2019-03-07 18:21:24.980742	8050	t	13280	DESKTOP-UG2O4HR
3127	2019-03-07 18:21:34.104395	8049	t	13280	DESKTOP-UG2O4HR
3128	2019-03-07 18:30:32.502425	8057	t	10763	TRANSA02
3129	2019-03-07 18:30:40.067551	8056	t	10763	TRANSA02
3130	2019-03-07 18:39:28.612584	8053	t	11891	EC-PC
3131	2019-03-08 12:54:32.728635	8063	t	13280	SANTAANASCHOOL
3132	2019-03-08 12:54:52.50192	8051	f	13280	SANTAANASCHOOL
3133	2019-03-08 12:57:43.388131	8051	t	13280	SANTAANASCHOOL
3134	2019-03-08 12:57:52.976669	8063	f	13280	SANTAANASCHOOL
3135	2019-03-08 13:06:22.386249	8059	t	13280	SANTAANASCHOOL
3136	2019-03-08 13:06:40.836877	8048	f	13280	SANTAANASCHOOL
3137	2019-03-08 13:13:47.652831	8048	t	13280	SANTAANASCHOOL
3138	2019-03-08 13:13:56.315816	8059	f	13280	SANTAANASCHOOL
3139	2019-03-08 16:35:05.493246	8062	t	66	TUCUME-PC
3140	2019-03-08 17:08:14.200176	8059	t	67	STA-PUNTO9
3141	2019-03-08 17:56:18.621339	8063	t	70	PC-PUEBLONUEVO
3142	2019-03-08 18:01:03.022125	8060	t	73	ADMIN-PC
3143	2019-03-08 18:01:29.831234	8067	t	68	CHONGOYAPE-PC
3144	2019-03-08 18:03:52.250023	8058	t	12736	CHEPEN-PC
3145	2019-03-08 18:05:04.824408	8061	t	12685	JDCORNEJO-PC
3146	2019-03-08 18:11:51.671408	8066	t	11037	BOLIVAR-PC
3147	2019-03-08 18:14:13.391227	8064	t	11891	EC-PC
3148	2019-03-08 18:28:20.077984	8069	t	13280	DESKTOP-UG2O4HR
3149	2019-03-08 18:28:26.090907	8065	t	13280	DESKTOP-UG2O4HR
3150	2019-03-08 18:33:50.726431	8068	t	10763	TRANSA02
3151	2019-03-09 11:01:44.568386	8070	t	12685	JDCORNEJO-PC
3152	2019-03-09 11:55:31.414726	8074	t	68	CHONGOYAPE-PC
3153	2019-03-09 12:02:43.390219	8072	t	12736	CHEPEN-PC
3154	2019-03-09 12:04:11.039918	8071	t	67	STA-PUNTO9
3155	2019-03-09 12:09:26.461673	8073	t	66	TUCUME-PC
3156	2019-03-09 12:17:17.954922	8079	t	13280	DESKTOP-UG2O4HR
3157	2019-03-09 12:59:43.589696	8076	t	70	PC-PUEBLONUEVO
3158	2019-03-09 13:00:02.242732	8080	t	11037	BOLIVAR-PC
3159	2019-03-09 13:10:32.872594	8075	t	73	ADMIN-PC
3160	2019-03-09 13:14:13.96086	8081	t	13280	DESKTOP-UG2O4HR
3161	2019-03-09 13:21:44.541528	8077	t	13280	DESKTOP-UG2O4HR
3162	2019-03-09 14:06:11.253727	8078	t	11891	EC-PC
3163	2019-03-11 16:49:49.227389	8084	t	66	TUCUME-PC
3164	2019-03-11 17:06:58.918406	8082	t	67	STA-PUNTO9
3165	2019-03-11 17:49:13.883139	8087	t	73	ADMIN-PC
3166	2019-03-11 17:58:03.225988	8086	t	68	CHONGOYAPE-PC
3167	2019-03-11 18:01:50.446902	8083	t	12685	JDCORNEJO-PC
3168	2019-03-11 18:02:18.880595	8088	t	12736	CHEPEN-PC
3169	2019-03-11 18:04:27.059736	8091	t	11037	BOLIVAR-PC
3170	2019-03-11 18:05:29.002746	8085	t	70	PC-PUEBLONUEVO
3171	2019-03-11 18:08:01.946212	8090	t	10836	CAJAMARCA-PC
3172	2019-03-11 18:28:53.466033	8089	t	11891	EC-PC
3173	2019-03-11 18:34:42.314331	8092	t	10763	TRANSA02
3174	2019-03-12 16:40:00.980605	8094	t	66	TUCUME-PC
3175	2019-03-12 17:12:11.516737	8093	t	67	STA-PUNTO9
3176	2019-03-12 18:00:51.732065	8097	t	70	PC-PUEBLONUEVO
3177	2019-03-12 18:02:15.074434	8099	t	12736	CHEPEN-PC
3178	2019-03-12 18:02:25.208749	8098	t	68	CHONGOYAPE-PC
3179	2019-03-12 18:04:02.167282	8095	t	12685	JDCORNEJO-PC
3180	2019-03-12 18:04:04.634777	8096	t	73	ADMIN-PC
3181	2019-03-12 18:07:44.218936	8103	t	73	ADMIN-PC
3182	2019-03-12 18:10:03.834824	8102	t	11037	BOLIVAR-PC
3183	2019-03-12 18:21:05.620424	8101	t	10836	CAJAMARCA-PC
3184	2019-03-12 18:35:51.96578	8100	t	11891	EC-PC
3185	2019-03-13 17:06:52.747261	8106	t	67	STA-PUNTO9
3186	2019-03-13 17:07:16.946402	8107	t	66	TUCUME-PC
3187	2019-03-13 17:58:03.831727	8110	t	68	CHONGOYAPE-PC
3188	2019-03-13 18:01:50.255844	8109	t	73	ADMIN-PC
3189	2019-03-13 18:03:07.079138	8104	t	12736	CHEPEN-PC
3190	2019-03-13 18:04:22.579018	8105	t	12685	JDCORNEJO-PC
3191	2019-03-13 18:09:24.750057	8108	t	70	PC-PUEBLONUEVO
3192	2019-03-13 18:36:08.844058	8111	t	13280	DESKTOP-UG2O4HR
3193	2019-03-13 18:46:04.254911	8112	t	10836	CAJAMARCA-PC
3194	2019-03-14 16:53:55.975929	8118	t	66	TUCUME-PC
3195	2019-03-14 17:05:13.092446	8115	t	67	STA-PUNTO9
3196	2019-03-14 17:56:31.214867	8120	t	68	CHONGOYAPE-PC
3197	2019-03-14 18:01:14.955195	8119	t	73	ADMIN-PC
3198	2019-03-14 18:03:40.007108	8116	t	12685	JDCORNEJO-PC
3199	2019-03-14 18:05:31.175888	8117	t	70	PC-PUEBLONUEVO
3200	2019-03-14 18:06:49.432739	8122	t	11891	EC-PC
3201	2019-03-14 18:08:21.704955	8114	t	12736	CHEPEN-PC
3202	2019-03-14 18:11:42.517281	8121	t	10836	CAJAMARCA-PC
3203	2019-03-14 18:20:44.918546	8123	t	13280	DESKTOP-UG2O4HR
3204	2019-03-15 16:47:49.640732	8127	t	66	TUCUME-PC
3205	2019-03-15 17:24:57.131936	8125	t	67	STA-PUNTO9
3206	2019-03-15 17:57:03.79961	8130	t	68	CHONGOYAPE-PC
3207	2019-03-15 17:57:53.332479	8128	t	73	ADMIN-PC
3208	2019-03-15 18:01:58.394457	8133	t	10836	CAJAMARCA-PC
3209	2019-03-15 18:02:10.140799	8124	t	12736	CHEPEN-PC
3210	2019-03-15 18:03:12.080167	8126	t	12685	JDCORNEJO-PC
3211	2019-03-15 18:12:23.566276	8129	t	70	PC-PUEBLONUEVO
3212	2019-03-15 18:25:37.933933	8132	t	13280	DESKTOP-UG2O4HR
3213	2019-03-15 19:11:13.80094	8131	t	11891	EC-PC
3214	2019-03-16 08:50:08.497943	8113	t	10763	TRANSA02
3215	2019-03-16 11:01:18.555571	8135	t	12685	JDCORNEJO-PC
3216	2019-03-16 11:50:16.067962	8137	t	66	TUCUME-PC
3217	2019-03-16 12:03:02.921901	8140	t	68	CHONGOYAPE-PC
3218	2019-03-16 12:06:04.21231	8134	t	12736	CHEPEN-PC
3219	2019-03-16 12:14:05.751256	8134	f	13280	DESKTOP-UG2O4HR
3220	2019-03-16 12:17:21.618139	8142	t	10836	CAJAMARCA-PC
3221	2019-03-16 12:19:13.770963	8134	t	12736	CHEPEN-PC
3222	2019-03-16 12:20:47.044	8136	t	67	STA-PUNTO9
3223	2019-03-16 13:01:27.686131	8144	t	11037	BOLIVAR-PC
3224	2019-03-16 13:02:34.19191	8138	t	70	PC-PUEBLONUEVO
3225	2019-03-16 13:02:51.591036	8139	t	73	ADMIN-PC
3226	2019-03-16 14:02:17.699329	8141	t	11891	EC-PC
3227	2019-03-18 16:53:03.978733	8147	t	66	TUCUME-PC
3228	2019-03-18 17:05:49.816335	8146	t	67	STA-PUNTO9
3229	2019-03-18 17:26:05.826938	8154	t	13280	DESKTOP-UG2O4HR
3230	2019-03-18 18:01:47.087838	8145	t	12685	JDCORNEJO-PC
3231	2019-03-18 18:04:08.249573	8150	t	73	ADMIN-PC
3232	2019-03-18 18:06:01.426233	8155	t	11037	BOLIVAR-PC
3233	2019-03-18 18:11:47.043308	8148	t	70	PC-PUEBLONUEVO
3234	2019-03-18 18:25:22.096147	8143	t	10763	TRANSA02
3235	2019-03-18 19:17:29.754784	8152	t	11891	EC-PC
3236	2019-03-18 19:41:09.437193	8151	t	68	CHONGOYAPE-PC
3237	2019-03-18 21:04:05.427219	8149	t	12736	CHEPEN-PC
3238	2019-03-19 08:19:02.1956	8153	t	10836	CAJAMARCA-PC
3239	2019-03-19 09:03:35.321451	8021	t	10931	LUCIANA-LAPTOP
3240	2019-03-19 16:42:26.185809	8161	t	66	TUCUME-PC
3241	2019-03-19 17:02:05.64606	8157	t	67	STA-PUNTO9
3242	2019-03-19 17:49:30.02509	8164	t	10836	CAJAMARCA-PC
3243	2019-03-19 17:55:22.599677	8163	t	68	CHONGOYAPE-PC
3244	2019-03-19 18:03:35.771358	8156	t	12736	CHEPEN-PC
3245	2019-03-19 18:04:40.292337	8158	t	73	ADMIN-PC
3246	2019-03-19 18:06:52.744321	8160	t	12685	JDCORNEJO-PC
3247	2019-03-19 18:08:11.161929	8162	t	70	PC-PUEBLONUEVO
3248	2019-03-19 18:27:19.76285	8166	t	10763	TRANSA02
3249	2019-03-19 18:43:43.329635	8165	t	11037	BOLIVAR-PC
3250	2019-03-19 18:56:37.607661	8159	t	12	OPERACIONES02
3251	2019-03-20 16:39:51.520766	8169	t	66	TUCUME-PC
3252	2019-03-20 17:03:12.704549	8167	t	67	STA-PUNTO9
3253	2019-03-20 18:03:33.285132	8170	t	12736	CHEPEN-PC
3254	2019-03-20 18:04:05.166746	8168	t	12685	JDCORNEJO-PC
3255	2019-03-20 18:05:05.257183	8174	t	11891	EC-PC
3256	2019-03-20 18:08:06.284111	8171	t	73	ADMIN-PC
3257	2019-03-20 18:10:29.039497	8172	t	70	PC-PUEBLONUEVO
3258	2019-03-20 18:19:31.026117	8177	t	11037	BOLIVAR-PC
3259	2019-03-20 18:24:26.42828	8176	t	10763	TRANSA02
3260	2019-03-20 18:38:57.927406	8175	t	10836	CAJAMARCA-PC
3261	2019-03-21 07:15:39.398154	8173	t	68	CHONGOYAPE-PC
3262	2019-03-21 09:00:30.606798	8175	f	11444	OP-DAYSI
3263	2019-03-21 09:11:43.912142	8175	t	11444	OP-DAYSI
3264	2019-03-21 16:43:19.178698	8179	t	66	TUCUME-PC
3265	2019-03-21 17:12:09.622744	8178	t	67	STA-PUNTO9
3266	2019-03-21 17:42:31.660048	8184	t	68	CHONGOYAPE-PC
3267	2019-03-21 17:54:18.928942	8186	t	10836	CAJAMARCA-PC
3268	2019-03-21 17:57:33.442617	8189	t	11037	BOLIVAR-PC
3269	2019-03-21 18:01:34.849826	8181	t	12736	CHEPEN-PC
3270	2019-03-21 18:02:03.371003	8180	t	12685	JDCORNEJO-PC
3271	2019-03-21 18:02:07.79871	8185	t	11891	EC-PC
3272	2019-03-21 18:02:11.635149	8182	t	73	ADMIN-PC
3273	2019-03-21 18:03:53.969249	8183	t	70	PC-PUEBLONUEVO
3274	2019-03-21 18:09:04.388055	8190	t	13280	DESKTOP-UG2O4HR
3275	2019-03-21 18:25:15.602422	8187	t	10763	TRANSA02
3276	2019-03-21 18:25:21.339117	8188	t	10763	TRANSA02
3277	2019-03-22 10:30:11.911222	8200	t	13280	DESKTOP-UG2O4HR
3278	2019-03-22 10:34:22.60629	8201	t	13280	DESKTOP-UG2O4HR
3279	2019-03-22 10:34:49.147193	8200	f	13280	DESKTOP-UG2O4HR
3280	2019-03-22 16:36:36.9193	8194	t	66	TUCUME-PC
3281	2019-03-22 17:13:01.333358	8191	t	67	STA-PUNTO9
3282	2019-03-22 17:38:59.369849	8202	t	13280	DESKTOP-UG2O4HR
3283	2019-03-22 17:47:55.32133	8203	t	68	CHONGOYAPE-PC
3284	2019-03-22 17:48:50.040434	8200	t	13280	DESKTOP-UG2O4HR
3285	2019-03-22 17:53:16.400731	8198	t	10836	CAJAMARCA-PC
3286	2019-03-22 17:58:36.382711	8196	t	73	ADMIN-PC
3287	2019-03-22 18:02:00.904623	8193	t	12685	JDCORNEJO-PC
3288	2019-03-22 18:03:07.509167	8192	t	12736	CHEPEN-PC
3289	2019-03-22 18:03:45.541872	8195	t	70	PC-PUEBLONUEVO
3290	2019-03-22 18:06:03.092666	8197	t	11891	EC-PC
3291	2019-03-22 18:25:07.172906	8199	t	11037	BOLIVAR-PC
3292	2019-03-23 10:57:46.140631	8205	t	12685	JDCORNEJO-PC
3293	2019-03-23 11:49:05.864327	8206	t	66	TUCUME-PC
3294	2019-03-23 11:57:45.419786	8209	t	68	CHONGOYAPE-PC
3295	2019-03-23 12:01:39.46958	8204	t	12736	CHEPEN-PC
3296	2019-03-23 12:43:41.032638	8207	t	73	ADMIN-PC
3297	2019-03-23 13:02:53.093088	8212	t	11037	BOLIVAR-PC
3298	2019-03-23 13:03:09.84993	8210	t	11891	EC-PC
3299	2019-03-23 13:04:32.001045	8208	t	70	PC-PUEBLONUEVO
3530	2019-06-10 06:56:38.316076	8443	t	14372	SULLVENTA2
3300	2019-03-23 13:20:48.718449	8211	t	10836	CAJAMARCA-PC
3301	2019-03-25 17:04:35.704108	8215	t	66	TUCUME-PC
3302	2019-03-25 17:05:48.431387	8213	t	67	STA-PUNTO9
3303	2019-03-25 17:39:33.663763	8221	t	10836	CAJAMARCA-PC
3304	2019-03-25 17:46:31.074029	8217	t	73	ADMIN-PC
3305	2019-03-25 18:02:39.189261	8214	t	12685	JDCORNEJO-PC
3306	2019-03-25 18:02:42.36805	8216	t	70	PC-PUEBLONUEVO
3307	2019-03-25 18:03:06.379735	8222	t	11037	BOLIVAR-PC
3308	2019-03-25 18:03:29.943019	8218	t	12736	CHEPEN-PC
3309	2019-03-25 18:07:51.115023	8219	t	11891	EC-PC
3310	2019-03-25 18:20:16.7446	8220	t	13280	DESKTOP-UG2O4HR
3311	2019-03-25 18:20:56.790446	8223	t	13280	DESKTOP-UG2O4HR
3312	2019-03-26 16:44:21.030291	8227	t	66	TUCUME-PC
3313	2019-03-26 17:04:27.948131	8226	t	67	STA-PUNTO9
3314	2019-03-26 17:47:34.870217	8230	t	68	CHONGOYAPE-PC
3315	2019-03-26 18:02:11.617127	8231	t	11891	EC-PC
3316	2019-03-26 18:02:56.821175	8229	t	73	ADMIN-PC
3317	2019-03-26 18:03:29.800091	8225	t	12736	CHEPEN-PC
3318	2019-03-26 18:06:13.541861	8228	t	70	PC-PUEBLONUEVO
3319	2019-03-26 18:06:58.143591	8224	t	12685	JDCORNEJO-PC
3320	2019-03-26 18:09:35.116595	8232	t	10836	CAJAMARCA-PC
3321	2019-03-27 16:40:26.953452	8236	t	66	TUCUME-PC
3322	2019-03-27 17:05:56.141075	8233	t	67	STA-PUNTO9
3323	2019-03-27 17:55:17.913373	8240	t	68	CHONGOYAPE-PC
3324	2019-03-27 18:01:41.341578	8244	t	11037	BOLIVAR-PC
3325	2019-03-27 18:02:31.685323	8235	t	12685	JDCORNEJO-PC
3326	2019-03-27 18:02:48.701631	8234	t	12736	CHEPEN-PC
3327	2019-03-27 18:03:36.762226	8238	t	70	PC-PUEBLONUEVO
3328	2019-03-27 18:06:33.740139	8241	t	10836	CAJAMARCA-PC
3329	2019-03-27 18:11:34.765487	8239	t	13280	DESKTOP-UG2O4HR
3330	2019-03-27 18:15:29.625191	8237	t	73	ADMIN-PC
3331	2019-03-27 18:42:26.920853	8242	t	10763	TRANSA02
3332	2019-03-27 18:42:35.925486	8243	t	10763	TRANSA02
3333	2019-03-28 16:43:32.833424	8247	t	66	TUCUME-PC
3334	2019-03-28 17:05:17.231365	8245	t	67	STA-PUNTO9
3335	2019-03-28 17:52:43.205804	8252	t	68	CHONGOYAPE-PC
3336	2019-03-28 17:59:30.231445	8253	t	10836	CAJAMARCA-PC
3337	2019-03-28 18:00:02.338853	8233	f	13280	DESKTOP-UG2O4HR
3338	2019-03-28 18:00:27.03458	8248	t	73	ADMIN-PC
3339	2019-03-28 18:01:13.810059	8251	t	11891	EC-PC
3340	2019-03-28 18:01:20.79694	8233	t	13280	DESKTOP-UG2O4HR
3341	2019-03-28 18:01:44.050002	8250	t	12736	CHEPEN-PC
3342	2019-03-28 18:02:38.858071	8249	t	70	PC-PUEBLONUEVO
3343	2019-03-28 18:05:36.793509	8246	t	12685	JDCORNEJO-PC
3344	2019-03-29 16:44:58.57639	8261	t	66	TUCUME-PC
3345	2019-03-29 17:02:02.72193	8258	t	67	STA-PUNTO9
3346	2019-03-29 17:31:36.881145	8265	t	10836	CAJAMARCA-PC
3347	2019-03-29 17:53:35.228024	8263	t	68	CHONGOYAPE-PC
3348	2019-03-29 17:55:17.519361	8262	t	70	PC-PUEBLONUEVO
3349	2019-03-29 18:01:42.800273	8259	t	12685	JDCORNEJO-PC
3350	2019-03-29 18:04:25.077201	8257	t	12736	CHEPEN-PC
3351	2019-03-29 18:07:08.564346	8266	t	11037	BOLIVAR-PC
3352	2019-03-29 18:14:20.739956	8260	t	73	ADMIN-PC
3353	2019-03-29 18:17:25.827611	8264	t	11891	EC-PC
3354	2019-03-30 07:57:13.200082	8259	f	11444	JDCORNEJO-PC
3355	2019-03-30 11:55:04.469147	8269	t	68	CHONGOYAPE-PC
3356	2019-03-30 12:00:13.79915	8273	t	66	TUCUME-PC
3357	2019-03-30 12:11:56.708517	8270	t	67	STA-PUNTO9
3358	2019-03-30 12:12:33.580232	8267	t	12736	CHEPEN-PC
3359	2019-03-30 13:00:46.711301	8274	t	11891	EC-PC
3360	2019-03-30 13:01:46.073353	8268	t	70	PC-PUEBLONUEVO
3361	2019-03-30 13:13:22.857781	8275	t	10836	CAJAMARCA-PC
3362	2019-04-01 16:02:02.577519	8277	t	11891	EC-PC
3363	2019-04-01 17:00:04.73164	8278	t	66	TUCUME-PC
3364	2019-04-01 17:05:36.917904	8281	t	67	STA-PUNTO9
3365	2019-04-01 17:57:31.960261	8279	t	70	PC-PUEBLONUEVO
3366	2019-04-01 17:59:34.80357	8272	t	73	ADMIN-PC
3367	2019-04-01 18:00:29.390659	8276	t	12736	CHEPEN-PC
3368	2019-04-01 18:01:27.21884	8282	t	73	ADMIN-PC
3369	2019-04-02 07:04:01.761135	8280	t	68	CHONGOYAPE-PC
3370	2019-04-02 10:09:11.874961	8271	t	13280	DESKTOP-UG2O4HR
3371	2019-04-02 10:19:29.99448	8259	t	13280	DESKTOP-UG2O4HR
3372	2019-04-02 15:59:49.684605	8289	t	11891	EC-PC
3373	2019-04-02 16:41:59.279937	8287	t	66	TUCUME-PC
3374	2019-04-02 17:14:10.855463	8284	t	67	STA-PUNTO9
3375	2019-04-02 17:50:50.799045	8283	t	73	ADMIN-PC
3376	2019-04-02 18:00:01.275106	8288	t	12736	CHEPEN-PC
3377	2019-04-02 18:00:26.550157	8285	t	70	PC-PUEBLONUEVO
3378	2019-04-02 18:02:01.689317	8286	t	68	CHONGOYAPE-PC
3379	2019-04-03 16:06:04.287056	8294	t	11891	EC-PC
3380	2019-04-03 16:54:12.328132	8293	t	66	TUCUME-PC
3381	2019-04-03 17:58:33.590341	8290	t	73	ADMIN-PC
3382	2019-04-03 18:02:21.975503	8291	t	70	PC-PUEBLONUEVO
3383	2019-04-03 18:03:26.450039	8292	t	12736	CHEPEN-PC
3384	2019-04-03 18:03:39.821154	8295	t	68	CHONGOYAPE-PC
3385	2019-04-04 10:02:33.998876	8256	t	10763	TRANSA02
3386	2019-04-04 10:02:40.364192	8255	t	10763	TRANSA02
3387	2019-04-04 17:11:06.070823	8301	t	66	TUCUME-PC
3388	2019-04-04 17:51:02.093601	8299	t	68	CHONGOYAPE-PC
3389	2019-04-04 17:56:47.915618	8297	t	70	PC-PUEBLONUEVO
3390	2019-04-04 18:00:47.464201	8298	t	12736	CHEPEN-PC
3391	2019-04-04 18:10:40.175948	8296	t	73	ADMIN-PC
3392	2019-04-04 18:23:08.473333	8300	t	10763	TRANSA02
3393	2019-04-04 18:23:12.700971	8302	t	10763	TRANSA02
3394	2019-04-05 16:49:43.812421	8305	t	66	TUCUME-PC
3395	2019-04-05 17:41:10.213019	8307	t	68	CHONGOYAPE-PC
3396	2019-04-05 18:00:23.641172	8306	t	12736	CHEPEN-PC
3397	2019-04-05 18:04:49.766319	8303	t	73	ADMIN-PC
3398	2019-04-05 18:07:23.668904	8304	t	70	PC-PUEBLONUEVO
3399	2019-04-05 19:18:04.120889	8308	t	10836	CAJAMARCA-PC
3400	2019-04-06 11:51:34.932319	8313	t	68	CHONGOYAPE-PC
3401	2019-04-06 12:22:45.770602	8310	t	66	TUCUME-PC
3402	2019-04-06 12:31:01.403553	8309	t	73	ADMIN-PC
3403	2019-04-06 12:56:01.9525	8311	t	70	PC-PUEBLONUEVO
3404	2019-04-06 13:10:02.6441	8312	t	12736	CHEPEN-PC
3405	2019-04-06 14:21:43.379661	8314	t	10763	TRANSA02
3406	2019-04-08 10:11:55.310604	8320	t	68	CHONGOYAPE-PC
3407	2019-04-08 10:17:59.420709	8321	t	68	CHONGOYAPE-PC
3408	2019-04-08 10:23:02.958792	8322	t	68	CHONGOYAPE-PC
3409	2019-04-08 10:55:15.593565	8324	t	11037	CHONGOYAPE-PC
3410	2019-04-08 18:00:05.004757	8318	t	12736	CHEPEN-PC
3411	2019-04-08 18:01:15.120522	8317	t	70	PC-PUEBLONUEVO
3412	2019-04-08 18:08:45.879071	8325	t	11037	CHONGOYAPE-PC
3413	2019-04-08 18:09:38.972785	8315	t	73	ADMIN-PC
3414	2019-04-09 06:35:37.889268	8327	t	11037	CHONGOYAPE-PC
3415	2019-04-09 08:11:50.4585	8323	t	11037	CHONGOYAPE-PC
3416	2019-04-09 16:06:13.451373	8331	t	12	OPERACIONES02
3417	2019-04-09 16:52:06.078841	8316	t	66	TUCUME-PC
3418	2019-04-09 17:51:02.634896	8326	t	73	ADMIN-PC
3419	2019-04-09 17:59:57.638202	8328	t	70	PC-PUEBLONUEVO
3420	2019-04-09 18:00:06.744035	8329	t	12736	CHEPEN-PC
3421	2019-04-09 18:30:06.341022	8330	t	11037	CHONGOYAPE-PC
3422	2019-04-10 15:25:10.353743	8337	t	10836	CAJAMARCA-PC
3423	2019-04-10 16:50:45.767708	8336	t	66	TUCUME-PC
3424	2019-04-10 17:56:11.76504	8334	t	70	PC-PUEBLONUEVO
3425	2019-04-10 18:00:06.428188	8335	t	12736	CHEPEN-PC
3426	2019-04-10 18:10:18.880138	8333	t	73	ADMIN-PC
3427	2019-04-10 18:11:46.578209	8332	t	11037	CHONGOYAPE-PC
3428	2019-04-11 16:52:21.865002	8340	t	66	TUCUME-PC
3429	2019-04-11 17:59:53.452869	8338	t	73	ADMIN-PC
3430	2019-04-11 18:00:11.011065	8341	t	12736	CHEPEN-PC
3431	2019-04-11 18:15:08.664843	8342	t	11037	CHONGOYAPE-PC
3432	2019-04-12 07:19:13.054112	8339	t	70	PC-PUEBLONUEVO
3433	2019-04-12 17:58:58.557744	8346	t	70	PC-PUEBLONUEVO
3434	2019-04-12 18:00:13.311443	8345	t	12736	CHEPEN-PC
3435	2019-04-12 18:02:37.72867	8343	t	73	ADMIN-PC
3436	2019-04-12 18:35:48.7642	8319	t	10763	TRANSA02
3437	2019-04-12 19:13:57.931589	8344	t	11037	CHONGOYAPE-PC
3438	2019-04-13 12:00:11.782888	8348	t	12736	CHEPEN-PC
3439	2019-04-13 12:52:53.309868	8347	t	70	PC-PUEBLONUEVO
3440	2019-04-13 13:09:20.677742	8349	t	11037	CHONGOYAPE-PC
3441	2019-04-15 17:06:01.873065	8354	t	66	TUCUME-PC
3442	2019-04-15 17:55:39.758243	8350	t	70	PC-PUEBLONUEVO
3443	2019-04-15 18:00:11.354814	8352	t	12736	CHEPEN-PC
3444	2019-04-15 18:06:34.947247	8353	t	11037	CHONGOYAPE-PC
3445	2019-04-16 09:26:33.009303	8351	t	73	ADMIN-PC
3446	2019-04-16 16:53:10.684239	8357	t	66	TUCUME-PC
3447	2019-04-16 17:50:27.895649	8359	t	73	ADMIN-PC
3448	2019-04-16 17:59:46.94109	8360	t	10763	TRANSA02
3449	2019-04-16 17:59:55.030365	8355	t	10763	TRANSA02
3450	2019-04-16 18:06:51.479642	8358	t	11037	CHONGOYAPE-PC
3451	2019-04-16 18:07:05.359529	8356	t	70	PC-PUEBLONUEVO
3452	2019-04-16 20:44:11.89994	8361	t	12736	CHEPEN-PC
3453	2019-04-17 17:35:28.697949	8366	t	10763	TRANSA02
3454	2019-04-17 17:42:25.536638	8362	t	73	ADMIN-PC
3455	2019-04-20 12:17:29.544687	8367	t	73	ADMIN-PC
3456	2019-04-22 08:06:04.514369	8368	t	11891	EC-PC
3457	2019-04-22 09:23:10.883574	8363	t	13280	DESKTOP-UG2O4HR
3458	2019-04-22 09:23:20.629973	8364	t	13280	DESKTOP-UG2O4HR
3459	2019-04-22 16:11:10.097316	8369	t	11891	EC-PC
3460	2019-04-23 16:08:22.657943	8371	t	11891	EC-PC
3461	2019-04-24 11:18:19.666363	8370	t	73	ADMIN-PC
3462	2019-04-24 16:00:43.83669	8372	t	11891	EC-PC
3463	2019-04-24 17:47:53.49589	8373	t	10763	TRANSA02
3464	2019-04-24 18:16:24.953244	8374	t	73	ADMIN-PC
3465	2019-04-25 16:00:40.034825	8375	t	11891	EC-PC
3466	2019-04-29 18:06:34.390747	8377	t	10763	TRANSA02
3467	2019-04-29 18:06:38.649861	8378	t	10763	TRANSA02
3468	2019-04-29 18:06:44.282588	8365	t	10763	TRANSA02
3469	2019-04-29 18:14:07.008722	8376	t	12	OPERACIONES02
3470	2019-04-30 18:40:27.565286	8379	t	12	OPERACIONES02
3471	2019-05-02 18:36:06.276089	8380	t	10763	TRANSA02
3472	2019-05-03 08:05:25.574391	8381	t	11891	EC-PC
3473	2019-05-04 08:20:48.605225	8382	t	11891	EC-PC
3474	2019-05-04 13:29:29.739715	8384	t	10763	TRANSA02
3475	2019-05-04 21:00:17.118436	8383	t	12	OPERACIONES02
3476	2019-05-06 17:14:30.219027	8385	t	11891	EC-PC
3477	2019-05-07 18:30:17.250267	8387	t	11891	EC-PC
3478	2019-05-09 07:36:51.082522	8386	t	73	ADMIN-PC
3479	2019-05-09 15:38:26.397712	8389	t	11891	EC-PC
3480	2019-05-09 17:56:40.308229	8390	t	73	ADMIN-PC
3481	2019-05-10 13:57:00.150036	8392	t	11891	EC-PC
3482	2019-05-10 18:05:14.820898	8391	t	73	ADMIN-PC
3483	2019-05-11 09:14:52.424139	8393	t	11891	EC-PC
3484	2019-05-11 13:18:26.718885	8394	t	10763	TRANSA02
3485	2019-05-13 18:01:24.975978	8396	t	73	ADMIN-PC
3486	2019-05-14 16:42:12.137108	8395	t	12	OPERACIONES02
3487	2019-05-14 18:29:14.872694	8398	t	73	ADMIN-PC
3488	2019-05-16 09:50:56.566773	8397	t	10763	TRANSA02
3489	2019-05-16 17:00:48.056718	8401	t	14372	SULLVENTA2
3490	2019-05-16 18:00:31.956794	8399	t	73	ADMIN-PC
3491	2019-05-16 18:18:20.265284	8400	t	10763	TRANSA02
3492	2019-05-17 12:59:32.417268	8402	t	73	ADMIN-PC
3493	2019-05-20 07:24:42.855403	8404	t	12	SULLVENTA2
3494	2019-05-20 11:52:14.98365	8405	t	73	ADMIN-PC
3495	2019-05-21 07:52:38.921279	8406	t	12	SULLVENTA2
3496	2019-05-21 08:40:10.845365	8409	t	13280	DESKTOP-UG2O4HR
3497	2019-05-21 18:12:45.325621	8407	t	73	ADMIN-PC
3498	2019-05-22 11:28:53.830264	8408	t	12	SULLVENTA2
3499	2019-05-22 18:00:26.094253	8410	t	73	ADMIN-PC
3500	2019-05-23 06:21:45.467592	8411	t	12	SULLVENTA2
3501	2019-05-23 11:58:31.785049	8412	t	12	OPERACIONES02
3502	2019-05-23 19:38:25.830047	8413	t	73	ADMIN-PC
3503	2019-05-24 06:58:55.987965	8414	t	12	SULLVENTA2
3504	2019-05-24 10:31:04.248188	8416	t	73	ADMIN-PC
3505	2019-05-25 08:45:57.533857	8415	t	12	OPERACIONES02
3506	2019-05-26 12:06:52.296747	8417	t	14372	SULLVENTA2
3507	2019-05-27 11:02:10.199254	8418	t	14372	SULLVENTA2
3508	2019-05-27 18:20:12.953747	8419	t	73	ADMIN-PC
3509	2019-05-28 00:54:31.843853	8420	t	14372	SULLVENTA2
3510	2019-05-29 00:00:54.132286	8422	t	12	SULLVENTA2
3511	2019-05-29 06:35:46.706361	8423	t	73	ADMIN-PC
3512	2019-05-29 18:04:39.1625	8425	t	73	ADMIN-PC
3513	2019-05-30 08:23:31.893231	8424	t	14372	SULLVENTA2
3514	2019-05-30 23:36:04.309903	8427	t	12	OPERACIONES02
3515	2019-05-31 06:46:43.885009	8426	t	73	ADMIN-PC
3516	2019-06-01 07:11:55.398904	8430	t	12	SULLVENTA2
3517	2019-06-01 13:29:06.391907	8431	t	12	SULLVENTA2
3518	2019-06-02 12:16:27.106295	8432	t	12	OPERACIONES02
3519	2019-06-03 08:00:24.51175	8433	t	14372	SULLVENTA2
3520	2019-06-04 07:13:52.532046	8429	t	73	ADMIN-PC
3521	2019-06-04 08:51:12.793786	8434	t	14372	SULLVENTA2
3522	2019-06-04 22:56:37.377108	8437	t	12	OPERACIONES02
3523	2019-06-05 06:52:45.634227	8435	t	73	ADMIN-PC
3524	2019-06-05 07:27:42.241282	8436	t	14372	SULLVENTA2
3525	2019-06-05 17:14:43.471037	8439	t	12	OPERACIONES02
3526	2019-06-06 06:57:41.632521	8438	t	14372	SULLVENTA2
3527	2019-06-07 07:34:40.506453	8440	t	14372	SULLVENTA2
3528	2019-06-08 06:15:43.670033	8441	t	14372	SULLVENTA2
3529	2019-06-09 10:58:42.993118	8442	t	12	SULLVENTA2
3531	2019-06-11 10:42:20.771545	8444	t	14372	SULLVENTA2
3532	2019-06-12 08:06:41.365349	8445	t	14372	SULLVENTA2
3533	2019-06-13 09:08:48.680957	8446	t	14372	SULLVENTA2
3534	2019-06-14 08:33:38.768658	8447	t	14372	SULLVENTA2
3535	2019-06-14 08:33:52.22356	8448	t	14372	SULLVENTA2
3536	2019-06-15 09:14:35.917352	8449	t	12	SULLVENTA2
3537	2019-06-16 19:24:06.839719	8450	t	14372	SULLVENTA2
3538	2019-06-17 14:09:47.548326	8451	t	14372	SULLVENTA2
3539	2019-06-18 07:41:29.782376	8452	t	14372	SULLVENTA2
3540	2019-06-19 06:30:17.016298	8453	t	14372	SULLVENTA2
3541	2019-06-20 11:24:33.120739	8454	t	12	OPERACIONES02
3542	2019-06-21 11:00:18.174156	8455	t	12	SULLVENTA2
3543	2019-06-22 13:52:15.672451	8456	t	14372	SULLVENTA2
3544	2019-06-23 22:31:45.394521	8457	t	12	OPERACIONES02
3545	2019-06-24 09:13:48.517042	8458	t	14372	SULLVENTA2
3546	2019-06-25 06:00:20.934673	8459	t	14372	SULLVENTA2
3547	2019-06-26 00:01:38.448506	8460	t	14372	SULLVENTA2
3548	2019-06-27 10:54:10.399981	8461	t	12	OPERACIONES02
3549	2019-06-28 05:46:21.703614	8463	t	14372	SULLVENTA2
3550	2019-06-28 17:25:54.620058	8462	t	12	SULLVENTA2
3551	2019-06-29 09:16:12.320203	8464	t	12	SULLVENTA2
3552	2019-06-30 23:19:50.620392	8465	t	12	OPERACIONES02
3553	2019-07-01 10:52:58.273418	8466	t	14372	SULLVENTA2
3554	2019-07-02 07:52:25.813687	8467	t	14372	SULLVENTA2
3555	2019-07-03 07:20:43.40626	8468	t	14372	SULLVENTA2
3556	2019-07-04 12:14:06.386749	8469	t	14372	SULLVENTA2
3557	2019-07-04 16:39:16.487857	8470	t	11444	ADMIN-PC
3558	2019-07-05 09:25:50.221574	8471	t	14372	SULLVENTA2
3559	2019-07-05 23:30:40.957828	8473	t	12	OPERACIONES02
3560	2019-07-06 18:07:12.954236	8472	t	14372	SULLVENTA2
3561	2019-07-07 11:18:52.541563	8474	t	12	SULLVENTA2
3562	2019-07-08 10:33:42.76269	8475	t	12	OPERACIONES02
3563	2019-07-09 09:13:03.972087	8476	t	14372	SULLVENTA2
3564	2019-07-10 09:32:58.133607	8478	t	14372	SULLVENTA2
3565	2019-07-10 18:07:29.26155	8477	t	10836	OP-DAYSI
3566	2019-07-11 10:07:15.117394	8479	t	14372	SULLVENTA2
3567	2019-07-12 06:53:10.669811	8480	t	14372	SULLVENTA2
3568	2019-07-13 07:39:12.305299	8482	t	10836	HOTEL-BALTA
3569	2019-07-14 07:16:11.398573	8483	t	10836	HOTEL-BALTA
3570	2019-07-15 09:30:44.172048	8481	t	14372	SULLVENTA2
3571	2019-07-16 09:30:12.901264	8485	t	14372	SULLVENTA2
3572	2019-07-17 09:47:05.226457	8487	t	14372	SULLVENTA2
3573	2019-07-17 14:27:10.739894	8486	t	12	OPERACIONES02
3574	2019-07-17 14:39:48.123626	8489	t	12	OPERACIONES02
3575	2019-07-18 10:16:34.761117	8484	t	10836	HOTEL-BALTA
3576	2019-07-18 10:25:14.41154	8488	t	14372	SULLVENTA2
3577	2019-07-18 17:53:15.05009	8490	t	10836	HOTEL-BALTA
3578	2019-07-19 00:40:49.9607	8491	t	12	OPERACIONES02
3579	2019-07-20 10:32:36.771738	8492	t	12	SULLVENTA2
3580	2019-07-21 17:00:45.190082	8493	t	12	SULLVENTA2
3581	2019-07-22 11:22:34.413231	8494	t	12	OPERACIONES02
3582	2019-07-23 13:50:02.268864	8495	t	12	OPERACIONES02
3583	2019-07-23 23:09:53.130508	8497	t	12	OPERACIONES02
3584	2019-07-24 08:20:45.162169	8496	t	12736	HOTEL-BALTA
3585	2019-07-24 19:00:54.151064	8498	t	10836	HOTEL-BALTA
3586	2019-07-25 06:52:46.028795	8499	t	14422	HOTEL-BALTA
3587	2019-07-25 18:56:24.073789	8500	t	10836	HOTEL-BALTA
3588	2019-07-26 07:15:24.761636	8501	t	14422	HOTEL-BALTA
3589	2019-07-26 19:16:10.389022	8502	t	10836	HOTEL-BALTA
3590	2019-07-27 07:04:59.104993	8505	t	14422	HOTEL-BALTA
3591	2019-07-27 11:40:22.810582	8503	t	12	OPERACIONES02
3592	2019-07-27 19:52:03.853444	8507	t	14422	HOTEL-BALTA
3593	2019-07-28 07:02:18.835667	8508	t	14422	HOTEL-BALTA
3594	2019-07-28 19:00:25.586179	8509	t	10836	HOTEL-BALTA
3595	2019-07-28 19:24:16.077285	8506	t	12	OPERACIONES02
3596	2019-07-29 07:59:23.484109	8510	t	12736	HOTEL-BALTA
3597	2019-07-29 11:58:22.351099	8511	t	12	SULLVENTA2
3598	2019-07-29 19:09:54.59672	8512	t	10836	HOTEL-BALTA
3599	2019-07-30 01:07:35.551239	8513	t	14372	SULLVENTA2
3600	2019-07-30 07:04:48.092499	8514	t	14422	HOTEL-BALTA
3601	2019-07-30 19:01:12.161184	8516	t	12736	HOTEL-BALTA
3602	2019-07-31 07:01:36.77328	8517	t	14422	HOTEL-BALTA
3603	2019-07-31 08:46:02.095897	8515	t	12	OPERACIONES02
3604	2019-07-31 18:47:51.954615	8518	t	10836	HOTEL-BALTA
3605	2019-08-01 07:00:07.935303	8520	t	14422	HOTEL-BALTA
3606	2019-08-01 09:59:00.272983	8519	t	12	OPERACIONES02
3607	2019-08-01 19:11:16.253284	8521	t	10836	HOTEL-BALTA
3608	2019-08-02 06:56:19.181418	8523	t	14422	HOTEL-BALTA
3609	2019-08-02 08:07:20.342226	8522	t	12	OPERACIONES02
3610	2019-08-02 19:14:53.365197	8524	t	10836	HOTEL-BALTA
3611	2019-08-03 06:59:32.423661	8526	t	14422	HOTEL-BALTA
3612	2019-08-03 11:53:20.887749	8525	t	12	SULLVENTA2
3613	2019-08-03 19:03:03.630446	8527	t	10836	HOTEL-BALTA
3614	2019-08-04 05:50:36.967045	8528	t	14372	SULLVENTA2
3615	2019-08-04 06:56:57.28674	8529	t	14422	HOTEL-BALTA
3616	2019-08-04 19:00:48.415552	8530	t	10836	HOTEL-BALTA
3617	2019-08-05 07:29:56.432173	8532	t	12736	HOTEL-BALTA
3618	2019-08-05 10:17:31.190052	8531	t	12	SULLVENTA2
3619	2019-08-05 19:16:53.02232	8533	t	10836	HOTEL-BALTA
3620	2019-08-06 07:00:18.369858	8535	t	14422	HOTEL-BALTA
3621	2019-08-06 10:40:58.180094	8534	t	12	OPERACIONES02
3622	2019-08-06 19:01:11.099402	8537	t	12736	HOTEL-BALTA
3623	2019-08-07 06:57:31.299759	8538	t	14422	HOTEL-BALTA
3624	2019-08-07 07:20:53.478801	8536	t	14372	SULLVENTA2
3625	2019-08-07 19:01:17.323693	8540	t	10836	HOTEL-BALTA
3626	2019-08-08 07:31:08.340137	8541	t	14422	HOTEL-BALTA
3627	2019-08-08 08:03:58.950015	8539	t	14372	SULLVENTA2
3628	2019-08-08 13:29:48.521397	8504	t	11444	OP-DAYSI
3629	2019-08-08 13:46:16.403747	8544	t	11444	OP-DAYSI
3630	2019-08-08 19:03:57.592052	8543	t	10836	HOTEL-BALTA
3631	2019-08-09 01:58:02.248401	8542	t	14372	SULLVENTA2
3632	2019-08-09 06:48:07.272893	8545	t	14422	HOTEL-BALTA
3633	2019-08-09 19:01:30.864445	8547	t	10836	HOTEL-BALTA
3634	2019-08-10 07:05:39.976527	8548	t	14422	HOTEL-BALTA
3635	2019-08-10 10:21:44.126591	8546	t	12	OPERACIONES02
3636	2019-08-10 19:07:25.832056	8549	t	10836	HOTEL-BALTA
3637	2019-08-11 07:10:17.862147	8551	t	14422	HOTEL-BALTA
3638	2019-08-11 12:52:08.152704	8550	t	12	OPERACIONES02
3639	2019-08-11 19:02:54.411415	8552	t	10836	HOTEL-BALTA
3640	2019-08-12 07:04:57.406377	8554	t	12736	HOTEL-BALTA
3641	2019-08-12 11:00:51.276447	8553	t	12	OPERACIONES02
3642	2019-08-12 18:58:10.995638	8555	t	10836	HOTEL-BALTA
3643	2019-08-13 07:03:59.765903	8557	t	14422	HOTEL-BALTA
3644	2019-08-13 10:17:54.02166	8556	t	14372	SULLVENTA2
3645	2019-08-13 19:02:09.701666	8558	t	12736	HOTEL-BALTA
3646	2019-08-14 07:29:23.754234	8559	t	14372	SULLVENTA2
3647	2019-08-14 19:18:35.244805	8561	t	10836	HOTEL-BALTA
3648	2019-08-15 07:06:43.175319	8562	t	14422	HOTEL-BALTA
3649	2019-08-15 07:40:03.607998	8560	t	14372	SULLVENTA2
3650	2019-08-15 19:05:44.934235	8564	t	10836	HOTEL-BALTA
3651	2019-08-16 04:15:59.875499	8563	t	14372	SULLVENTA2
3652	2019-08-16 07:08:22.672926	8565	t	14422	HOTEL-BALTA
3653	2019-08-16 11:47:03.520217	8567	t	10836	HOTEL-BALTA
3654	2019-08-16 19:04:16.504499	8568	t	10836	HOTEL-BALTA
3655	2019-08-17 06:53:58.367521	8569	t	14422	HOTEL-BALTA
3656	2019-08-17 18:09:20.751452	8566	t	12	SULLVENTA2
3657	2019-08-17 18:30:39.027056	8570	t	10836	HOTEL-BALTA
3658	2019-08-18 06:35:27.065998	8572	t	14422	HOTEL-BALTA
3659	2019-08-18 07:55:09.083385	8571	t	12	SULLVENTA2
3660	2019-08-18 19:09:25.973379	8574	t	12736	HOTEL-BALTA
3661	2019-08-19 00:13:54.257761	8573	t	14372	SULLVENTA2
3662	2019-08-19 07:13:42.121655	8575	t	12736	HOTEL-BALTA
3663	2019-08-19 18:49:31.349807	8577	t	10836	HOTEL-BALTA
3664	2019-08-20 06:54:41.190153	8578	t	14422	HOTEL-BALTA
3665	2019-08-20 08:51:31.208044	8576	t	14372	SULLVENTA2
3666	2019-08-20 19:15:02.261992	8579	t	12736	HOTEL-BALTA
3667	2019-08-21 06:43:09.27507	8581	t	14422	HOTEL-BALTA
3668	2019-08-21 06:58:25.915956	8580	t	14372	SULLVENTA2
3669	2019-08-21 18:25:38.857391	8583	t	10836	HOTEL-BALTA
3670	2019-08-21 19:17:15.97438	8584	t	12736	HOTEL-BALTA
3671	2019-08-22 07:00:01.371742	8585	t	14422	HOTEL-BALTA
3672	2019-08-22 07:24:16.153867	8582	t	14372	SULLVENTA2
3673	2019-08-22 19:02:14.65002	8587	t	10836	HOTEL-BALTA
3674	2019-08-23 06:36:49.187144	8588	t	14422	HOTEL-BALTA
3675	2019-08-23 09:18:41.44244	8586	t	14372	SULLVENTA2
3676	2019-08-23 18:32:35.434907	8589	t	10836	HOTEL-BALTA
3677	2019-08-24 07:41:51.53392	8591	t	14422	HOTEL-BALTA
3678	2019-08-24 09:50:34.038555	8590	t	14372	SULLVENTA2
3679	2019-08-24 18:29:11.203796	8592	t	10836	HOTEL-BALTA
3680	2019-08-24 23:44:55.824133	8593	t	12	OPERACIONES02
3681	2019-08-25 07:14:47.52855	8594	t	10836	HOTEL-BALTA
3682	2019-08-25 18:07:19.56322	8595	t	10836	HOTEL-BALTA
3683	2019-08-26 00:01:51.832172	8597	t	12	OPERACIONES02
3684	2019-08-26 07:06:20.995718	8596	t	14556	HOTEL-BALTA
3685	2019-08-26 18:57:07.670357	8599	t	10836	HOTEL-BALTA
3686	2019-08-27 06:35:32.995176	8600	t	14422	HOTEL-BALTA
3687	2019-08-27 14:39:05.625126	8598	t	14372	SULLVENTA2
3688	2019-08-27 19:16:42.28195	8602	t	14556	HOTEL-BALTA
3689	2019-08-28 06:48:27.558834	8603	t	14422	HOTEL-BALTA
3690	2019-08-28 09:21:00.090662	8601	t	12	OPERACIONES02
3691	2019-08-28 19:12:02.451768	8604	t	10836	HOTEL-BALTA
3692	2019-08-29 06:34:23.339268	8606	t	14422	HOTEL-BALTA
3693	2019-08-29 07:10:05.029318	8605	t	14372	SULLVENTA2
3694	2019-08-29 18:38:28.999379	8608	t	10836	HOTEL-BALTA
3695	2019-08-30 07:16:55.937779	8609	t	14422	HOTEL-BALTA
3696	2019-08-30 11:42:56.835306	8610	t	10836	HOTEL-BALTA
3697	2019-08-30 16:44:23.100916	8388	t	12	OPERACIONES02
3698	2019-08-30 16:44:52.872882	8607	t	12	OPERACIONES02
3699	2019-08-30 19:07:42.625375	8611	t	10836	HOTEL-BALTA
3700	2019-08-31 07:18:45.915645	8614	t	14422	HOTEL-BALTA
3701	2019-08-31 07:28:33.39082	8612	t	12	OPERACIONES02
3702	2019-08-31 07:28:42.494153	8613	t	12	OPERACIONES02
3703	2019-08-31 18:32:21.27878	8617	t	10836	HOTEL-BALTA
3704	2019-09-01 06:44:40.102795	8618	t	14422	HOTEL-BALTA
3705	2019-09-01 19:02:32.741373	8619	t	10836	HOTEL-BALTA
3706	2019-09-01 22:03:26.819694	8615	t	12	OPERACIONES02
3707	2019-09-01 22:03:35.06052	8616	t	12	OPERACIONES02
3708	2019-09-02 07:19:48.475174	8620	t	14556	HOTEL-BALTA
3709	2019-09-02 07:41:07.97251	8621	t	10836	HOTEL-BALTA
3710	2019-09-02 19:07:32.22999	8622	t	10836	HOTEL-BALTA
3711	2019-09-03 07:15:08.868946	8624	t	14422	HOTEL-BALTA
3712	2019-09-03 19:11:49.801593	8623	t	14372	SULLVENTA2
3713	2019-09-03 19:19:29.355493	8625	t	14556	HOTEL-BALTA
3714	2019-09-04 07:01:43.61896	8627	t	14422	HOTEL-BALTA
3715	2019-09-04 09:00:06.667532	8626	t	14372	SULLVENTA2
3716	2019-09-04 16:36:19.935907	8628	t	10836	HOTEL-BALTA
3717	2019-09-04 18:57:38.969903	8630	t	10836	HOTEL-BALTA
3718	2019-09-05 06:48:23.79379	8631	t	14422	HOTEL-BALTA
3719	2019-09-05 11:53:44.142374	8629	t	14372	SULLVENTA2
3720	2019-09-05 18:10:57.929942	8632	t	10836	HOTEL-BALTA
3721	2019-09-06 07:14:29.605091	8634	t	14422	HOTEL-BALTA
3722	2019-09-06 09:25:54.819966	8633	t	12	OPERACIONES02
3723	2019-09-06 18:44:56.61825	8636	t	10836	HOTEL-BALTA
3724	2019-09-07 06:03:54.641181	8635	t	14372	SULLVENTA2
3725	2019-09-07 06:09:00.914721	8637	t	14422	HOTEL-BALTA
3726	2019-09-07 19:05:37.150455	8639	t	10836	HOTEL-BALTA
3727	2019-09-08 06:53:46.06803	8640	t	14422	HOTEL-BALTA
3728	2019-09-08 12:41:40.588809	8638	t	14372	SULLVENTA2
3729	2019-09-08 20:34:36.4728	8641	t	14556	HOTEL-BALTA
3730	2019-09-09 07:43:19.059399	8643	t	14556	HOTEL-BALTA
3731	2019-09-09 10:47:55.592936	8644	t	10836	HOTEL-BALTA
3732	2019-09-09 19:04:02.147477	8645	t	10836	HOTEL-BALTA
3733	2019-09-10 06:53:41.650852	8646	t	14422	HOTEL-BALTA
3734	2019-09-10 19:25:33.265698	8647	t	14556	HOTEL-BALTA
3735	2019-09-11 07:01:56.053261	8648	t	14422	HOTEL-BALTA
3736	2019-09-11 09:16:16.331799	8642	t	14372	SULLVENTA2
3737	2019-09-11 19:00:51.577417	8649	t	10836	HOTEL-BALTA
3738	2019-09-12 06:57:58.481573	8651	t	14422	HOTEL-BALTA
3739	2019-09-12 09:26:07.759276	8650	t	14372	SULLVENTA2
3740	2019-09-12 19:20:19.314397	8653	t	10836	HOTEL-BALTA
3741	2019-09-13 06:50:59.434853	8654	t	14422	HOTEL-BALTA
3742	2019-09-13 07:33:22.643985	8652	t	14372	SULLVENTA2
3743	2019-09-13 19:00:06.340513	8656	t	10836	HOTEL-BALTA
3744	2019-09-14 06:30:43.654711	8657	t	14422	HOTEL-BALTA
3745	2019-09-14 18:51:03.733773	8658	t	10836	HOTEL-BALTA
3746	2019-09-15 06:51:49.782246	8659	t	14422	HOTEL-BALTA
3747	2019-09-15 08:40:07.917763	8655	t	14372	SULLVENTA2
3748	2019-09-15 18:42:04.873795	8661	t	10836	HOTEL-BALTA
3749	2019-09-16 07:22:05.572881	8662	t	14556	HOTEL-BALTA
3750	2019-09-16 18:04:47.881871	8660	t	14372	SULLVENTA2
3751	2019-09-16 18:47:30.828953	8663	t	10836	HOTEL-BALTA
3752	2019-09-17 06:53:25.517589	8665	t	14422	HOTEL-BALTA
3753	2019-09-17 12:21:03.294761	8664	t	14372	SULLVENTA2
3754	2019-09-17 18:58:30.880595	8666	t	14556	HOTEL-BALTA
3755	2019-09-18 06:20:01.299703	8668	t	14422	HOTEL-BALTA
3756	2019-09-18 16:11:46.173987	8667	t	14372	SULLVENTA2
3757	2019-09-18 18:33:06.829079	8669	t	10836	HOTEL-BALTA
3758	2019-09-19 06:48:48.269813	8671	t	14422	HOTEL-BALTA
3759	2019-09-19 18:20:27.794754	8670	t	12	OPERACIONES02
3760	2019-09-19 18:40:10.804291	8672	t	10836	HOTEL-BALTA
3761	2019-09-20 07:03:47.516251	8675	t	14422	HOTEL-BALTA
3762	2019-09-20 09:43:20.361123	8673	t	14372	SULLVENTA2
3763	2019-09-20 19:45:40.62311	8676	t	10836	HOTEL-BALTA
3764	2019-09-21 07:11:04.952427	8678	t	14422	HOTEL-BALTA
3765	2019-09-21 18:13:21.55056	8679	t	10836	HOTEL-BALTA
3766	2019-09-22 06:48:26.366217	8680	t	14422	HOTEL-BALTA
3767	2019-09-22 18:42:57.511093	8681	t	10836	HOTEL-BALTA
3768	2019-09-23 06:56:46.543064	8682	t	14556	HOTEL-BALTA
3769	2019-09-23 07:12:25.66553	8683	t	14556	HOTEL-BALTA
3770	2019-09-23 19:08:33.902445	8684	t	10836	HOTEL-BALTA
3771	2019-09-24 07:04:45.273288	8685	t	14422	HOTEL-BALTA
3772	2019-09-24 19:09:02.919035	8686	t	14556	HOTEL-BALTA
3773	2019-09-25 06:53:54.829303	8687	t	14422	HOTEL-BALTA
3774	2019-09-25 08:18:35.445867	8677	t	14372	SULLVENTA2
3775	2019-09-25 19:17:12.104211	8688	t	10836	HOTEL-BALTA
3776	2019-09-26 06:51:43.794657	8690	t	14422	HOTEL-BALTA
3777	2019-09-26 19:14:28.379484	8691	t	10836	HOTEL-BALTA
3778	2019-09-27 06:54:33.265309	8692	t	14422	HOTEL-BALTA
3779	2019-09-27 08:39:00.563052	8689	t	14372	SULLVENTA2
3780	2019-09-27 19:11:06.938198	8693	t	10836	HOTEL-BALTA
3781	2019-09-28 07:03:02.889443	8695	t	14422	HOTEL-BALTA
3782	2019-09-28 12:08:30.969535	8694	t	12	OPERACIONES02
3783	2019-09-28 12:08:56.504666	8674	t	12	OPERACIONES02
3784	2019-09-28 19:41:49.517824	8696	t	10836	HOTEL-BALTA
3785	2019-09-29 06:59:10.854375	8698	t	14422	HOTEL-BALTA
3786	2019-09-29 19:03:36.736008	8699	t	10836	HOTEL-BALTA
3787	2019-09-30 07:04:10.364424	8700	t	14556	HOTEL-BALTA
3788	2019-09-30 19:44:05.459803	8701	t	10836	HOTEL-BALTA
3789	2019-09-30 19:51:23.514399	8697	t	12	OPERACIONES02
3790	2019-10-01 06:41:00.414742	8703	t	14422	HOTEL-BALTA
3791	2019-10-01 19:16:45.01591	8704	t	14422	HOTEL-BALTA
3792	2019-10-02 06:57:04.590137	8705	t	14422	HOTEL-BALTA
3793	2019-10-02 13:10:20.302775	8702	t	12	OPERACIONES02
3794	2019-10-02 19:42:43.380289	8706	t	10836	HOTEL-BALTA
3795	2019-10-03 06:55:19.177192	8707	t	14422	HOTEL-BALTA
3796	2019-10-03 19:11:36.457007	8708	t	10836	HOTEL-BALTA
3797	2019-10-04 06:43:03.105574	8709	t	14422	HOTEL-BALTA
3798	2019-10-04 19:19:38.791379	8710	t	10836	HOTEL-BALTA
3799	2019-10-05 07:06:05.934197	8711	t	14422	HOTEL-BALTA
3800	2019-10-05 18:37:24.538273	8712	t	10836	HOTEL-BALTA
3801	2019-10-06 06:47:43.400445	8713	t	14422	HOTEL-BALTA
3802	2019-10-06 19:09:55.685264	8714	t	10836	HOTEL-BALTA
3803	2019-10-07 07:27:02.151769	8715	t	14556	HOTEL-BALTA
3804	2019-10-07 18:32:20.101959	8716	t	10836	HOTEL-BALTA
3805	2019-10-07 19:05:36.136148	8717	t	10836	HOTEL-BALTA
3806	2019-10-08 06:50:46.334843	8718	t	14422	HOTEL-BALTA
3807	2019-10-08 20:18:57.564713	8719	t	14556	HOTEL-BALTA
3808	2019-10-09 07:13:44.113309	8720	t	14422	HOTEL-BALTA
3809	2019-10-09 18:56:30.326714	8721	t	10836	HOTEL-BALTA
3810	2019-10-10 06:47:22.571728	8722	t	14422	HOTEL-BALTA
3811	2019-10-10 18:38:32.515643	8723	t	10836	HOTEL-BALTA
3812	2019-10-11 06:54:30.696503	8726	t	14422	HOTEL-BALTA
3813	2019-10-11 11:38:13.619895	8725	t	12	OPERACIONES02
3814	2019-10-11 11:38:29.894368	8724	t	12	OPERACIONES02
3815	2019-10-11 19:42:11.077164	8727	t	10836	HOTEL-BALTA
3816	2019-10-12 07:53:06.572899	8728	t	10836	HOTEL-BALTA
3817	2019-10-12 18:40:41.019934	8731	t	10836	HOTEL-BALTA
3818	2019-10-13 07:08:17.377255	8732	t	14422	HOTEL-BALTA
3819	2019-10-13 18:50:02.472589	8733	t	10836	HOTEL-BALTA
3820	2019-10-14 07:31:59.04292	8734	t	14556	HOTEL-BALTA
3821	2019-10-14 18:48:45.15348	8735	t	10836	HOTEL-BALTA
3822	2019-10-15 07:06:32.836301	8736	t	14422	HOTEL-BALTA
3823	2019-10-15 19:58:36.460214	8737	t	14601	HOTEL-BALTA
3824	2019-10-16 06:52:28.293402	8738	t	14422	HOTEL-BALTA
3825	2019-10-16 18:47:17.812269	8739	t	10836	HOTEL-BALTA
3826	2019-10-17 06:46:23.784198	8740	t	14422	HOTEL-BALTA
3827	2019-10-17 18:26:12.023791	8741	t	10836	HOTEL-BALTA
3828	2019-10-18 07:03:11.501852	8742	t	14422	HOTEL-BALTA
3829	2019-10-18 18:52:31.825624	8743	t	10836	HOTEL-BALTA
3830	2019-10-19 07:05:38.486396	8744	t	14422	HOTEL-BALTA
3831	2019-10-19 20:47:10.694776	8745	t	14601	HOTEL-BALTA
3832	2019-10-20 07:19:06.309855	8746	t	14422	HOTEL-BALTA
3833	2019-10-20 19:01:49.131872	8747	t	10836	HOTEL-BALTA
3834	2019-10-21 07:06:35.59836	8748	t	14601	HOTEL-BALTA
3835	2019-10-21 19:05:20.543929	8749	t	10836	HOTEL-BALTA
3836	2019-10-22 06:55:55.602779	8750	t	14422	HOTEL-BALTA
3837	2019-10-22 18:36:28.486039	8751	t	14556	HOTEL-BALTA
3838	2019-10-22 19:16:36.594918	8752	t	14422	HOTEL-BALTA
3839	2019-10-23 18:46:54.205286	8753	t	10836	HOTEL-BALTA
3840	2019-10-24 06:39:18.913827	8754	t	14422	HOTEL-BALTA
3841	2019-10-24 18:43:00.882791	8755	t	10836	HOTEL-BALTA
3842	2019-10-25 07:14:25.141316	8756	t	14422	HOTEL-BALTA
3843	2019-10-25 18:50:41.741292	8757	t	10836	HOTEL-BALTA
3844	2019-10-26 07:20:41.941614	8758	t	14422	HOTEL-BALTA
3845	2019-10-26 19:01:39.507788	8759	t	10836	HOTEL-BALTA
3846	2019-10-27 06:55:09.680395	8760	t	14422	HOTEL-BALTA
3847	2019-10-27 19:02:37.519795	8761	t	10836	HOTEL-BALTA
3848	2019-10-28 06:50:07.705322	8762	t	14556	HOTEL-BALTA
3849	2019-10-28 18:28:41.989031	8763	t	10836	HOTEL-BALTA
3850	2019-10-29 06:54:50.768723	8764	t	14422	HOTEL-BALTA
3851	2019-10-29 20:12:37.648801	8765	t	14601	HOTEL-BALTA
3852	2019-10-30 06:46:35.090703	8766	t	14422	HOTEL-BALTA
3853	2019-10-30 18:50:02.910724	8767	t	10836	HOTEL-BALTA
3854	2019-10-31 06:34:24.095166	8768	t	14422	HOTEL-BALTA
3855	2019-10-31 18:54:33.637712	8769	t	10836	HOTEL-BALTA
3856	2019-11-01 06:59:32.282367	8770	t	14422	HOTEL-BALTA
3857	2019-11-01 19:09:48.629927	8771	t	10836	HOTEL-BALTA
3858	2019-11-02 06:52:26.301042	8772	t	14422	HOTEL-BALTA
3859	2019-11-02 08:21:15.017792	8773	t	10836	HOTEL-BALTA
3860	2019-11-02 08:24:30.277146	8774	t	14422	HOTEL-BALTA
3861	2019-11-02 19:16:36.658085	8775	t	10836	HOTEL-BALTA
3862	2019-11-03 07:09:11.822424	8776	t	14422	HOTEL-BALTA
3863	2019-11-03 18:36:39.029226	8777	t	10836	HOTEL-BALTA
3864	2019-11-04 07:10:23.364617	8778	t	14601	HOTEL-BALTA
3865	2019-11-04 18:42:42.2093	8779	t	10836	HOTEL-BALTA
3866	2019-11-05 06:37:05.556877	8780	t	14422	HOTEL-BALTA
3867	2019-11-05 19:22:03.395039	8781	t	14556	HOTEL-BALTA
3868	2019-11-06 07:37:16.120557	8782	t	14422	HOTEL-BALTA
3869	2019-11-06 18:31:38.633994	8783	t	10836	HOTEL-BALTA
3870	2019-11-07 06:50:50.38496	8784	t	14422	HOTEL-BALTA
3871	2019-11-07 18:46:20.095231	8785	t	10836	HOTEL-BALTA
3872	2019-11-08 06:58:13.894198	8786	t	14422	HOTEL-BALTA
3873	2019-11-08 13:56:47.899979	8787	t	10836	HOTEL-BALTA
3874	2019-11-08 18:50:42.337021	8788	t	10836	HOTEL-BALTA
3875	2019-11-09 06:47:10.907062	8789	t	14422	HOTEL-BALTA
3876	2019-11-09 18:46:20.38578	8790	t	10836	HOTEL-BALTA
3877	2019-11-10 06:56:10.211494	8791	t	14556	HOTEL-BALTA
3878	2019-11-10 18:24:36.859055	8792	t	10836	HOTEL-BALTA
3879	2019-11-10 19:12:49.161152	8793	t	10836	HOTEL-BALTA
3880	2019-11-11 07:20:10.020957	8794	t	14556	HOTEL-BALTA
3881	2019-11-11 18:41:11.374943	8795	t	10836	HOTEL-BALTA
3882	2019-11-11 19:15:52.115919	8796	t	10836	HOTEL-BALTA
3883	2019-11-12 06:49:09.677801	8797	t	14422	HOTEL-BALTA
3884	2019-11-12 19:41:52.986369	8798	t	14422	HOTEL-BALTA
3885	2019-11-13 06:47:20.14664	8799	t	14422	HOTEL-BALTA
3886	2019-11-13 18:46:09.536583	8800	t	10836	HOTEL-BALTA
3887	2019-11-14 07:48:48.277958	8801	t	14422	HOTEL-BALTA
3888	2019-11-14 19:20:01.285576	8802	t	10836	HOTEL-BALTA
3889	2019-11-15 06:43:30.422583	8803	t	14422	HOTEL-BALTA
3890	2019-11-15 18:47:58.241476	8804	t	10836	HOTEL-BALTA
3891	2019-11-16 07:21:47.470104	8805	t	14601	HOTEL-BALTA
3892	2019-11-16 18:43:17.580738	8806	t	10836	HOTEL-BALTA
3893	2019-11-16 19:08:38.805294	8807	t	10836	HOTEL-BALTA
3894	2019-11-17 07:00:35.699859	8808	t	14422	HOTEL-BALTA
3895	2019-11-17 19:33:25.992467	8809	t	14556	HOTEL-BALTA
3896	2019-11-18 06:37:13.223739	8810	t	14422	HOTEL-BALTA
3897	2019-11-18 19:11:15.4755	8811	t	10836	HOTEL-BALTA
3898	2019-11-19 07:28:57.800865	8812	t	14556	HOTEL-BALTA
3899	2019-11-19 18:48:46.606964	8813	t	10836	HOTEL-BALTA
3900	2019-11-20 06:37:14.079896	8814	t	14422	HOTEL-BALTA
3901	2019-11-20 18:59:40.05674	8815	t	10836	HOTEL-BALTA
3902	2019-11-21 06:39:50.334303	8816	t	14422	HOTEL-BALTA
3903	2019-11-21 18:31:27.627489	8817	t	10836	HOTEL-BALTA
3904	2019-11-22 07:15:08.276709	8818	t	14422	HOTEL-BALTA
3905	2019-11-22 11:09:07.721437	8819	t	10836	HOTEL-BALTA
3906	2019-11-22 19:11:57.616215	8820	t	10836	HOTEL-BALTA
3907	2019-11-23 06:45:08.856451	8821	t	14422	HOTEL-BALTA
3908	2019-11-23 19:23:26.657163	8822	t	10836	HOTEL-BALTA
3909	2019-11-24 07:01:02.687472	8823	t	14422	HOTEL-BALTA
3910	2019-11-24 19:08:30.313098	8824	t	14556	HOTEL-BALTA
3911	2019-11-25 07:10:15.964916	8825	t	14422	HOTEL-BALTA
3912	2019-11-25 18:59:47.231929	8826	t	10836	HOTEL-BALTA
3913	2019-11-26 06:44:04.904936	8827	t	14556	HOTEL-BALTA
3914	2019-11-26 19:18:30.496565	8828	t	10836	HOTEL-BALTA
3915	2019-11-27 07:15:30.66288	8829	t	14422	HOTEL-BALTA
3916	2019-11-27 19:26:13.804173	8830	t	10836	HOTEL-BALTA
3917	2019-11-28 07:05:36.841634	8831	t	14422	HOTEL-BALTA
3918	2019-11-28 18:59:47.526018	8832	t	10836	HOTEL-BALTA
3919	2019-11-29 07:17:39.197061	8833	t	14422	HOTEL-BALTA
3920	2019-11-29 19:15:02.436397	8834	t	10836	HOTEL-BALTA
3921	2019-11-30 07:02:02.1144	8835	t	14422	HOTEL-BALTA
3922	2019-11-30 19:12:25.521033	8836	t	10836	HOTEL-BALTA
3923	2019-12-01 07:29:58.320469	8837	t	14601	HOTEL-BALTA
3924	2019-12-01 19:02:22.659851	8838	t	14556	HOTEL-BALTA
3925	2019-12-02 07:37:50.563545	8839	t	14601	HOTEL-BALTA
3926	2019-12-02 19:00:54.705569	8840	t	10836	HOTEL-BALTA
3927	2019-12-03 06:55:04.820997	8841	t	14556	HOTEL-BALTA
3928	2019-12-03 18:48:22.552651	8842	t	10836	HOTEL-BALTA
3929	2019-12-04 07:59:39.40934	8843	t	14601	HOTEL-BALTA
3930	2019-12-04 19:20:22.266751	8844	t	10836	HOTEL-BALTA
3931	2019-12-05 07:00:18.640313	8845	t	14601	HOTEL-BALTA
3932	2019-12-05 19:15:36.195559	8846	t	10836	HOTEL-BALTA
3933	2019-12-06 07:01:31.728188	8847	t	14601	HOTEL-BALTA
3934	2019-12-06 19:24:41.075976	8848	t	10836	HOTEL-BALTA
3935	2019-12-07 07:33:18.650552	8849	t	14601	HOTEL-BALTA
3936	2019-12-07 18:39:02.74366	8850	t	10836	HOTEL-BALTA
3937	2019-12-08 07:23:47.150552	8851	t	11015	HOTEL-BALTA
3938	2019-12-08 19:13:25.617564	8852	t	14556	HOTEL-BALTA
3939	2019-12-09 07:29:11.597232	8853	t	11015	HOTEL-BALTA
3940	2019-12-09 19:26:29.77517	8854	t	10836	HOTEL-BALTA
3941	2019-12-10 07:02:24.639966	8855	t	14556	HOTEL-BALTA
3942	2019-12-10 18:43:53.791122	8856	t	10836	HOTEL-BALTA
3943	2019-12-11 07:21:16.673552	8857	t	11015	HOTEL-BALTA
3944	2019-12-11 18:27:38.506602	8858	t	10836	HOTEL-BALTA
3945	2019-12-12 07:18:53.747455	8859	t	11015	HOTEL-BALTA
3946	2019-12-12 18:50:36.004068	8860	t	10836	HOTEL-BALTA
3947	2019-12-13 07:12:41.465444	8861	t	11015	HOTEL-BALTA
3948	2019-12-13 19:04:32.115659	8862	t	10836	HOTEL-BALTA
3949	2019-12-14 08:24:44.155925	8863	t	10836	HOTEL-BALTA
3950	2019-12-14 18:23:03.396427	8864	t	10836	HOTEL-BALTA
3951	2019-12-15 07:11:21.379864	8865	t	11015	HOTEL-BALTA
3952	2019-12-15 19:14:32.401767	8866	t	14556	HOTEL-BALTA
3953	2019-12-16 08:56:39.010592	8867	t	10836	HOTEL-BALTA
3954	2019-12-16 19:04:42.863174	8868	t	10836	HOTEL-BALTA
3955	2019-12-17 06:41:54.031649	8869	t	14556	HOTEL-BALTA
3956	2019-12-17 19:16:39.457307	8870	t	10836	HOTEL-BALTA
3957	2019-12-18 07:29:54.716867	8871	t	11015	HOTEL-BALTA
3958	2019-12-18 09:14:46.152269	8787	f	1	SISTEMAS-PC
3959	2019-12-18 09:15:04.114909	8787	t	1	SISTEMAS-PC
3960	2019-12-18 17:45:34.879228	8872	t	10836	HOTEL-BALTA
3961	2019-12-19 07:09:20.694265	8873	t	11015	HOTEL-BALTA
3962	2019-12-19 19:27:06.926672	8874	t	10836	HOTEL-BALTA
3963	2019-12-20 08:33:58.496806	8875	t	11015	HOTEL-BALTA
3964	2019-12-20 18:54:48.380853	8876	t	10836	HOTEL-BALTA
3965	2019-12-21 07:23:34.745026	8877	t	11015	HOTEL-BALTA
3966	2019-12-21 19:09:37.893142	8878	t	10836	HOTEL-BALTA
3967	2019-12-22 07:18:59.467544	8879	t	11015	HOTEL-BALTA
3968	2019-12-22 19:26:02.321133	8880	t	14556	HOTEL-BALTA
3969	2019-12-23 07:13:12.464471	8881	t	11015	HOTEL-BALTA
3970	2019-12-23 19:45:29.260712	8882	t	10836	HOTEL-BALTA
3971	2019-12-24 07:13:51.783613	8883	t	14556	HOTEL-BALTA
3972	2019-12-24 18:56:37.202417	8884	t	10836	HOTEL-BALTA
3973	2019-12-25 07:48:38.698308	8885	t	14601	HOTEL-BALTA
3974	2019-12-25 19:28:16.083695	8886	t	11015	HOTEL-BALTA
3975	2019-12-26 06:45:39.99003	8887	t	14556	HOTEL-BALTA
3976	2019-12-26 19:25:31.346783	8888	t	10836	HOTEL-BALTA
3977	2019-12-27 07:19:22.771327	8889	t	11015	HOTEL-BALTA
3978	2019-12-27 19:17:31.74691	8890	t	10836	HOTEL-BALTA
3979	2019-12-28 07:15:16.42673	8891	t	11015	HOTEL-BALTA
3980	2019-12-28 18:45:11.144156	8892	t	10836	HOTEL-BALTA
3981	2019-12-29 07:21:19.378528	8893	t	11015	HOTEL-BALTA
3982	2019-12-29 19:51:01.948716	8894	t	11015	HOTEL-BALTA
3983	2019-12-30 07:46:02.080738	8895	t	11015	HOTEL-BALTA
3984	2019-12-30 15:57:09.651195	8896	t	1	HOTEL-BALTA
3985	2019-12-30 15:57:13.378086	8894	f	1	HOTEL-BALTA
3986	2019-12-30 16:03:37.303716	8894	t	10836	HOTEL-BALTA
3987	2019-12-30 16:03:53.499118	8896	f	1	HOTEL-BALTA
3988	2019-12-31 09:13:22.676616	8896	t	10836	HOTEL-BALTA
3989	2019-12-31 09:30:34.082398	8897	t	10836	HOTEL-BALTA
3990	2020-01-01 06:25:23.430836	8898	t	10836	HOTEL-BALTA
3991	2020-01-01 07:17:50.887509	8899	t	10836	HOTEL-BALTA
3992	2020-01-02 07:31:08.208036	8900	t	11015	HOTEL-BALTA
3993	2020-01-02 19:41:41.135677	8901	t	10836	HOTEL-BALTA
3994	2020-01-03 07:18:54.238291	8902	t	11015	HOTEL-BALTA
3995	2020-01-03 18:57:46.080215	8903	t	10836	HOTEL-BALTA
3996	2020-01-04 07:13:56.099942	8904	t	11015	HOTEL-BALTA
3997	2020-01-04 18:59:12.587298	8905	t	10836	HOTEL-BALTA
3998	2020-01-05 07:32:33.015063	8906	t	11015	HOTEL-BALTA
3999	2020-01-05 07:59:35.081152	8907	t	11015	HOTEL-BALTA
4000	2020-01-05 21:10:11.477158	8908	t	14556	HOTEL-BALTA
4001	2020-01-06 07:08:50.583848	8909	t	10836	HOTEL-BALTA
4002	2020-01-06 18:53:35.525671	8910	t	10836	HOTEL-BALTA
4003	2020-01-07 07:24:07.107628	8911	t	14556	HOTEL-BALTA
4004	2020-01-07 17:17:21.011094	8912	t	10836	HOTEL-BALTA
4005	2020-01-07 19:18:14.557876	8913	t	10836	HOTEL-BALTA
4006	2020-01-08 07:21:54.33596	8914	t	11015	HOTEL-BALTA
4007	2020-01-08 19:16:51.27245	8915	t	10836	HOTEL-BALTA
4008	2020-01-09 07:18:02.860424	8916	t	11015	HOTEL-BALTA
4009	2020-01-09 19:10:49.282301	8917	t	10836	HOTEL-BALTA
4010	2020-01-10 07:02:17.34967	8918	t	11015	HOTEL-BALTA
4011	2020-01-10 19:00:14.762172	8919	t	10836	HOTEL-BALTA
4012	2020-01-11 07:14:19.027626	8920	t	11015	HOTEL-BALTA
4013	2020-01-11 18:37:45.610247	8921	t	10836	HOTEL-BALTA
4014	2020-01-12 07:16:43.947714	8922	t	11015	HOTEL-BALTA
4015	2020-01-12 19:22:56.800308	8923	t	14556	HOTEL-BALTA
4016	2020-01-13 12:20:53.792869	8924	t	11015	HOTEL-BALTA
4017	2020-01-13 20:00:33.945021	8925	t	10836	HOTEL-BALTA
4018	2020-01-14 07:10:56.679518	8926	t	10836	HOTEL-BALTA
4019	2020-01-14 19:14:06.773758	8927	t	10836	HOTEL-BALTA
4020	2020-01-15 07:03:29.046556	8928	t	11015	HOTEL-BALTA
4021	2020-01-15 18:48:39.011362	8929	t	10836	HOTEL-BALTA
4022	2020-01-16 07:04:51.870299	8930	t	11015	HOTEL-BALTA
4023	2020-01-16 18:52:28.611602	8931	t	10836	HOTEL-BALTA
4024	2020-01-17 07:04:35.513624	8932	t	11015	HOTEL-BALTA
4025	2020-01-17 19:20:11.620512	8933	t	10836	HOTEL-BALTA
4026	2020-01-18 07:25:43.495431	8934	t	11015	HOTEL-BALTA
4027	2020-01-18 19:17:50.341762	8935	t	10836	HOTEL-BALTA
4028	2020-01-19 07:29:13.716531	8936	t	11015	HOTEL-BALTA
4029	2020-01-19 19:12:24.004918	8937	t	14556	HOTEL-BALTA
4030	2020-01-20 07:30:04.634907	8938	t	11015	HOTEL-BALTA
4031	2020-01-20 11:28:40.723489	8939	t	10836	HOTEL-BALTA
4032	2020-01-20 19:06:16.717449	8940	t	10836	HOTEL-BALTA
4033	2020-01-21 07:06:16.133441	8941	t	14556	HOTEL-BALTA
4034	2020-01-21 18:47:22.025216	8942	t	10836	HOTEL-BALTA
4035	2020-01-22 07:24:23.085317	8943	t	11015	HOTEL-BALTA
4036	2020-01-22 18:57:15.569936	8944	t	10836	HOTEL-BALTA
4037	2020-01-23 07:13:25.368057	8945	t	11015	HOTEL-BALTA
4038	2020-01-23 18:51:41.211291	8946	t	10836	HOTEL-BALTA
4039	2020-01-24 07:06:23.486686	8947	t	11015	HOTEL-BALTA
4040	2020-01-24 18:51:32.727938	8948	t	10836	HOTEL-BALTA
4041	2020-01-25 07:14:57.261111	8949	t	11015	HOTEL-BALTA
4042	2020-01-25 19:16:22.131514	8950	t	10836	HOTEL-BALTA
4043	2020-01-26 08:08:58.418081	8951	t	11015	HOTEL-BALTA
4044	2020-01-26 19:21:08.624702	8952	t	14556	HOTEL-BALTA
4045	2020-01-27 08:04:36.669094	8953	t	11015	HOTEL-BALTA
4046	2020-01-27 19:02:47.643429	8954	t	10836	HOTEL-BALTA
4047	2020-01-28 07:10:37.5261	8955	t	14556	HOTEL-BALTA
4048	2020-01-28 18:56:48.214746	8956	t	10836	HOTEL-BALTA
4049	2020-01-29 07:11:23.519199	8957	t	11015	HOTEL-BALTA
4050	2020-01-29 19:00:22.059283	8958	t	10836	HOTEL-BALTA
4051	2020-01-30 07:01:49.658623	8959	t	11015	HOTEL-BALTA
4052	2020-01-30 18:47:21.8804	8960	t	10836	HOTEL-BALTA
4053	2020-01-31 07:11:29.878732	8961	t	11015	HOTEL-BALTA
4054	2020-01-31 19:15:16.779053	8962	t	10836	HOTEL-BALTA
4055	2020-02-01 07:24:37.74221	8963	t	11015	HOTEL-BALTA
4056	2020-02-01 17:45:04.672847	8964	t	10836	HOTEL-BALTA
4057	2020-02-02 07:24:19.707026	8965	t	11015	HOTEL-BALTA
4058	2020-02-02 19:28:16.781775	8966	t	14556	HOTEL-BALTA
4059	2020-02-03 07:23:01.362362	8967	t	11015	HOTEL-BALTA
4060	2020-02-03 18:41:41.659777	8968	t	10836	HOTEL-BALTA
4061	2020-02-04 07:17:01.653094	8969	t	14556	HOTEL-BALTA
4062	2020-02-04 20:23:16.003814	8970	t	14601	HOTEL-BALTA
4063	2020-02-05 07:34:19.893636	8971	t	11015	HOTEL-BALTA
4064	2020-02-05 19:17:56.738842	8972	t	10836	HOTEL-BALTA
4065	2020-02-06 07:42:54.541663	8973	t	11015	HOTEL-BALTA
4066	2020-02-06 19:28:46.760549	8974	t	10836	HOTEL-BALTA
4067	2020-02-07 07:19:30.561479	8975	t	11015	HOTEL-BALTA
4068	2020-02-07 19:17:58.745379	8976	t	10836	HOTEL-BALTA
4069	2020-02-08 08:59:03.367407	8977	t	10836	HOTEL-BALTA
4070	2020-02-08 18:59:25.272799	8978	t	10836	HOTEL-BALTA
4071	2020-02-09 07:16:56.915442	8979	t	11015	HOTEL-BALTA
4072	2020-02-09 19:18:56.845068	8980	t	14556	HOTEL-BALTA
4073	2020-02-10 07:13:29.649989	8981	t	11015	HOTEL-BALTA
4074	2020-02-10 18:52:50.732676	8982	t	10836	HOTEL-BALTA
4075	2020-02-11 07:16:19.502845	8983	t	14556	HOTEL-BALTA
4076	2020-02-11 19:05:01.087674	8984	t	10836	HOTEL-BALTA
4077	2020-02-11 19:25:27.089381	8985	t	10836	HOTEL-BALTA
4078	2020-02-12 13:50:08.246376	8986	t	11015	HOTEL-BALTA
4079	2020-02-12 19:04:34.350962	8987	t	10836	HOTEL-BALTA
4080	2020-02-13 07:53:38.564843	8988	t	11015	HOTEL-BALTA
4081	2020-02-13 19:05:58.030593	8989	t	10836	HOTEL-BALTA
4082	2020-02-14 07:13:05.511246	8990	t	11015	HOTEL-BALTA
4083	2020-02-14 20:18:59.444227	8991	t	10836	HOTEL-BALTA
4084	2020-02-15 07:26:29.133372	8992	t	11015	HOTEL-BALTA
4085	2020-02-15 18:52:06.539992	8993	t	10836	HOTEL-BALTA
4086	2020-02-16 07:14:27.288303	8994	t	11015	HOTEL-BALTA
4087	2020-02-16 21:03:37.212155	8995	t	11015	HOTEL-BALTA
4088	2020-02-17 07:09:24.278309	8996	t	11015	HOTEL-BALTA
4089	2020-02-17 19:03:26.019887	8997	t	10836	HOTEL-BALTA
4090	2020-02-18 07:11:25.39165	8998	t	14556	HOTEL-BALTA
4091	2020-02-18 18:57:27.03455	8999	t	10836	HOTEL-BALTA
4092	2020-02-19 06:59:11.991741	9000	t	11015	HOTEL-BALTA
4093	2020-02-19 18:31:30.179246	9001	t	10836	HOTEL-BALTA
4094	2020-02-19 19:15:36.396695	9002	t	10836	HOTEL-BALTA
4095	2020-02-20 06:57:37.603448	9003	t	11015	HOTEL-BALTA
4096	2020-02-20 18:54:11.089663	9004	t	10836	HOTEL-BALTA
4097	2020-02-21 07:06:20.830582	9005	t	11015	HOTEL-BALTA
4098	2020-02-21 20:17:01.500072	9006	t	10836	HOTEL-BALTA
4099	2020-02-22 14:06:25.420164	9007	t	11015	HOTEL-BALTA
4100	2020-02-22 18:56:32.234647	9008	t	10836	HOTEL-BALTA
4101	2020-02-23 08:28:18.158241	9009	t	11015	HOTEL-BALTA
4102	2020-02-23 19:11:13.754265	9010	t	14556	HOTEL-BALTA
4103	2020-02-24 08:22:48.789081	9011	t	11015	HOTEL-BALTA
4104	2020-02-24 18:50:40.642896	9012	t	10836	HOTEL-BALTA
4105	2020-02-25 07:13:55.179202	9013	t	14556	HOTEL-BALTA
4106	2020-02-25 18:53:09.70786	9014	t	10836	HOTEL-BALTA
4107	2020-02-26 08:47:00.833183	9015	t	11015	HOTEL-BALTA
4108	2020-02-26 18:53:30.218712	9016	t	10836	HOTEL-BALTA
4109	2020-02-27 07:14:44.986031	9017	t	11015	HOTEL-BALTA
4110	2020-02-27 21:31:20.233732	9018	t	10836	HOTEL-BALTA
4111	2020-02-28 07:31:15.913421	9019	t	11015	HOTEL-BALTA
4112	2020-02-28 19:35:24.405808	9020	t	10836	HOTEL-BALTA
4113	2020-02-29 07:20:28.296067	9021	t	11015	HOTEL-BALTA
4114	2020-02-29 20:10:19.238635	9022	t	10836	HOTEL-BALTA
4115	2020-03-01 07:19:18.287895	9023	t	11015	HOTEL-BALTA
4116	2020-03-01 19:23:54.740802	9024	t	14556	HOTEL-BALTA
4117	2020-03-02 07:26:22.350837	9025	t	11015	HOTEL-BALTA
4118	2020-03-02 18:54:00.082103	9026	t	10836	HOTEL-BALTA
4119	2020-03-03 07:11:54.369859	9027	t	14556	HOTEL-BALTA
4120	2020-03-03 19:31:58.85409	9028	t	10836	HOTEL-BALTA
4121	2020-03-04 07:09:42.580417	9029	t	14601	HOTEL-BALTA
4122	2020-03-04 19:08:23.160388	9030	t	10836	HOTEL-BALTA
4123	2020-03-05 07:04:52.185901	9031	t	11015	HOTEL-BALTA
4124	2020-03-05 18:51:33.565651	9032	t	10836	HOTEL-BALTA
4125	2020-03-06 07:15:58.608498	9033	t	14601	HOTEL-BALTA
4126	2020-03-06 18:46:31.202535	9034	t	10836	HOTEL-BALTA
4127	2020-03-07 07:28:44.065363	9035	t	14601	HOTEL-BALTA
4128	2020-03-07 19:15:15.55516	9036	t	10836	HOTEL-BALTA
4129	2020-03-08 08:27:03.491691	9037	t	14601	HOTEL-BALTA
4130	2020-03-08 19:28:50.12031	9038	t	11015	HOTEL-BALTA
4131	2020-03-09 07:23:57.08724	9039	t	10836	HOTEL-BALTA
4132	2020-03-09 18:56:37.842523	9040	t	10836	HOTEL-BALTA
4133	2020-03-10 07:16:59.758658	9041	t	14601	HOTEL-BALTA
4134	2020-03-10 18:38:59.603198	9042	t	10836	HOTEL-BALTA
4135	2020-03-11 06:48:36.524909	9043	t	14601	HOTEL-BALTA
4136	2020-03-11 18:57:37.869218	9044	t	10836	HOTEL-BALTA
4137	2020-03-12 07:01:47.659176	9045	t	11015	HOTEL-BALTA
4138	2020-03-12 18:47:28.884887	9046	t	10836	HOTEL-BALTA
4139	2020-03-13 06:57:06.622005	9047	t	14601	HOTEL-BALTA
4140	2020-03-13 19:03:19.360739	9048	t	10836	HOTEL-BALTA
4141	2020-03-14 07:24:27.685756	9049	t	14601	HOTEL-BALTA
4142	2020-03-14 19:12:04.531545	9050	t	10836	HOTEL-BALTA
4143	2020-03-15 08:17:31.100577	9051	t	14601	HOTEL-BALTA
4144	2020-03-15 20:34:13.591667	9052	t	11015	HOTEL-BALTA
4145	2020-03-16 07:01:31.375355	9053	t	14601	HOTEL-BALTA
4146	2020-03-16 13:07:34.900878	9054	t	10836	HOTEL-BALTA
\.


--
-- Name: cajaplanilla_cerrar_id_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajaplanilla_cerrar_id_seq', 4146, true);


--
-- Data for Name: cajaplanilla_detalle; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajaplanilla_detalle (detalleid, registro, planillaid, fecha, tipo, tipoid, personaid, incluirctacte, moneda, importe, saldo, cambio, tipoformapagoid, tipotarjetaid, bancoid, ctacteid, cheque_tipo, cheque_vencimiento, operacion, glosa, referencia, referenciaid1, referenciaid2, observacion, cerrado, usuarioid, caja, estado, empresaid, tipodocumentoid, numero, aprobado) FROM stdin;
46732	2018-08-29 15:05:21.33421	6146	2018-08-29	I	4	2158	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002297	VE	42395	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46743	2018-08-29 15:23:19.810895	6149	2018-08-29	I	4	12293	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000348	VE	42406	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46733	2018-08-29 15:06:12.195927	6138	2018-08-29	I	4	10938	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000830	VE	42396	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46744	2018-08-29 15:23:20.627758	6143	2018-08-29	I	4	5436	t	NS	2225.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001600	VE	42407	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46740	2018-08-29 15:12:28.645582	6141	2018-08-29	I	4	12291	t	NS	1378.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B009-00000296	VE	42403	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
46745	2018-08-29 15:24:45.147864	6136	2018-08-29	I	4	9087	t	NS	686.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F007-00000050	VE	42408	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46742	2018-08-29 15:13:28.529263	6139	2018-08-29	I	4	11074	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001409	VE	42405	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46746	2018-08-29 15:26:38.572271	6143	2018-08-29	I	4	5958	t	NS	664.40	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001601	VE	42409	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46749	2018-08-29 15:31:27.460908	6147	2018-08-29	I	4	11505	t	NS	4001.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00000212	VE	42412	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
2	2018-05-16 18:57:02.326399	2	2017-01-02	I	4	850	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1459	VENTA 0002-00016294	VE	1459	0		f	1	SOLUCIONES	t	1	5		t
3	2018-05-16 18:57:02.326399	2	2017-01-02	I	4	852	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1530	VENTA 0002-00016295	VE	1530	0		f	1	SOLUCIONES	f	1	5		t
4	2018-05-16 18:57:02.326399	2	2017-01-02	I	4	852	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1543	VENTA 0002-00016296	VE	1543	0		f	1	SOLUCIONES	t	1	5		t
5	2018-05-16 18:57:02.326399	2	2017-01-02	I	4	877	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1548	VENTA 0002-00016297	VE	1548	0		f	1	SOLUCIONES	t	1	5		t
6	2018-05-16 18:57:02.326399	2	2017-01-02	I	4	878	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1552	VENTA 0002-00016298	VE	1552	0		f	1	SOLUCIONES	t	1	5		t
7	2018-05-16 18:57:02.326399	2	2017-01-02	I	4	880	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1555	VENTA 0002-00016299	VE	1555	0		f	1	SOLUCIONES	t	1	5		t
8	2018-05-16 18:57:02.326399	3	2017-01-02	I	4	8	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1910	VENTA 0021-00003431	VE	1910	0		f	1	SOLUCIONES	t	1	5		t
9	2018-05-16 18:57:02.326399	3	2017-01-02	I	4	8	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1913	VENTA 0021-00003432	VE	1913	0		f	1	SOLUCIONES	t	1	5		t
10	2018-05-16 18:57:02.326399	3	2017-01-02	I	4	8	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1915	VENTA 0021-00003433	VE	1915	0		f	1	SOLUCIONES	t	1	5		t
11	2018-05-16 18:57:02.326399	3	2017-01-02	I	4	8	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1917	VENTA 0021-00003434	VE	1917	0		f	1	SOLUCIONES	t	1	5		t
12	2018-05-16 18:57:02.326399	3	2017-01-02	I	4	1049	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1919	VENTA 0021-00000235	VE	1919	0		f	1	SOLUCIONES	t	1	5		t
13	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	3301	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5142	VENTA 0016-00009021	VE	5142	0		f	1	SOLUCIONES	t	1	5		t
14	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	2270	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5143	VENTA 0016-00009022	VE	5143	0		f	1	SOLUCIONES	t	1	5		t
15	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	2272	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5144	VENTA 0016-00009023	VE	5144	0		f	1	SOLUCIONES	t	1	5		t
16	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	2273	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5145	VENTA 0016-00009024	VE	5145	0		f	1	SOLUCIONES	t	1	5		t
17	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	2276	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5146	VENTA 0016-00009025	VE	5146	0		f	1	SOLUCIONES	t	1	5		t
18	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	8	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5147	VENTA 0016-00009026	VE	5147	0		f	1	SOLUCIONES	t	1	5		t
19	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	2277	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5148	VENTA 0016-00009027	VE	5148	0		f	1	SOLUCIONES	t	1	5		t
20	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	5346	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13395	VENTA 0012-00000042	VE	13395	0		f	1	SOLUCIONES	t	3	5		t
21	2018-05-16 18:57:02.326399	4	2017-01-02	I	4	8	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13394	VENTA 0012-00000041	VE	13394	0		f	1	SOLUCIONES	t	3	5		t
22	2018-05-16 18:57:02.326399	5	2017-01-02	I	4	5334	t	NS	64.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13446	VENTA 0008-00001087	VE	13446	0		f	1	SOLUCIONES	t	3	5		t
23	2018-05-16 18:57:02.326399	5	2017-01-02	I	4	5352	t	NS	2140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13448	VENTA 0008-00000478	VE	13448	0		f	1	SOLUCIONES	t	3	5		t
24	2018-05-16 18:57:02.326399	5	2017-01-02	I	4	5352	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13451	VENTA 0008-00000479	VE	13451	0		f	1	SOLUCIONES	t	3	5		t
25	2018-05-16 18:57:02.326399	5	2017-01-02	I	4	5354	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13452	VENTA 0008-00000480	VE	13452	0		f	1	SOLUCIONES	t	3	5		t
26	2018-05-16 18:57:02.326399	5	2017-01-02	I	4	5333	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13332	VENTA 0008-00001085	VE	13332	0		f	1	SOLUCIONES	t	3	5		t
27	2018-05-16 18:57:02.326399	5	2017-01-02	I	4	5334	t	NS	192.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13339	VENTA 0008-00001086	VE	13339	0		f	1	SOLUCIONES	t	3	5		t
28	2018-05-16 18:57:02.326399	6	2017-01-02	I	4	6406	t	NS	200.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19114	VENTA 0009-00000118	VE	19114	0		f	1	SOLUCIONES	t	3	5		t
29	2018-05-16 18:57:02.326399	7	2017-01-02	I	4	8	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1908	VENTA 0024-00000780	VE	1908	0		f	1	SOLUCIONES	t	1	5		t
30	2018-05-16 18:57:02.326399	8	2017-01-02	I	4	1060	t	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2824	VENTA 0008-00000541	VE	2824	0		f	1	SOLUCIONES	t	1	5		t
31	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	2366	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5299	VENTA 0009-00006131	VE	5299	0		f	1	SOLUCIONES	t	1	5		t
32	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	52	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5300	VENTA 0009-00006132	VE	5300	0		f	1	SOLUCIONES	t	1	5		t
33	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	2367	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5301	VENTA 0009-00006133	VE	5301	0		f	1	SOLUCIONES	t	1	5		t
34	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	2369	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5303	VENTA 0009-00006134	VE	5303	0		f	1	SOLUCIONES	t	1	5		t
35	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	51	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5304	VENTA 0009-00006135	VE	5304	0		f	1	SOLUCIONES	t	1	5		t
36	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	33	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5305	VENTA 0009-00006136	VE	5305	0		f	1	SOLUCIONES	t	1	5		t
37	2018-05-16 18:57:02.326399	9	2017-01-02	I	4	13	t	NS	427.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5306	VENTA 0009-00006137	VE	5306	0		f	1	SOLUCIONES	t	1	5		t
38	2018-05-16 18:57:02.326399	10	2017-01-02	I	4	1383	t	NS	917.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2696	VENTA 0015-00003575	VE	2696	0		f	1	SOLUCIONES	f	1	5		t
39	2018-05-16 18:57:02.326399	10	2017-01-02	I	4	1383	t	NS	917.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2713	VENTA 0015-00003576	VE	2713	0		f	1	SOLUCIONES	t	1	5		t
40	2018-05-16 18:57:02.326399	10	2017-01-02	I	4	1408	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2740	VENTA 0015-00003577	VE	2740	0		f	1	SOLUCIONES	t	1	5		t
41	2018-05-16 18:57:02.326399	10	2017-01-02	I	4	1377	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2687	VENTA 0015-00003574	VE	2687	0		f	1	SOLUCIONES	f	1	5		t
42	2018-05-16 18:57:02.326399	11	2017-01-02	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2694	VENTA 0010-00003264	VE	2694	0		f	1	SOLUCIONES	t	1	5		t
43	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2326	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5216	VENTA 0016-00009032	VE	5216	0		f	1	SOLUCIONES	t	1	5		t
44	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2330	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13445	VENTA 0012-00000043	VE	13445	0		f	1	SOLUCIONES	t	3	5		t
45	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13447	VENTA 0012-00000044	VE	13447	0		f	1	SOLUCIONES	t	3	5		t
46	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2278	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5149	VENTA 0016-00009028	VE	5149	0		f	1	SOLUCIONES	t	1	5		t
47	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2279	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5150	VENTA 0016-00009029	VE	5150	0		f	1	SOLUCIONES	t	1	5		t
48	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	8	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5151	VENTA 0016-00009030	VE	5151	0		f	1	SOLUCIONES	t	1	5		t
49	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2280	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5152	VENTA 0016-00009031	VE	5152	0		f	1	SOLUCIONES	t	1	5		t
50	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2330	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5217	VENTA 0016-00009033	VE	5217	0		f	1	SOLUCIONES	t	1	5		t
51	2018-05-16 18:57:02.326399	12	2017-01-03	I	4	2331	t	NS	587.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5219	VENTA 0016-00009034	VE	5219	0		f	1	SOLUCIONES	t	1	5		t
52	2018-05-16 18:57:02.326399	13	2017-01-03	I	4	8	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10526	VENTA 0021-00003435	VE	10526	0		f	1	SOLUCIONES	t	1	5		t
53	2018-05-16 18:57:02.326399	13	2017-01-03	I	4	1054	t	NS	1640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1930	VENTA 0021-00003436	VE	1930	0		f	1	SOLUCIONES	t	1	5		t
54	2018-05-16 18:57:02.326399	13	2017-01-03	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1934	VENTA 0021-00003437	VE	1934	0		f	1	SOLUCIONES	t	1	5		t
55	2018-05-16 18:57:02.326399	14	2017-01-03	I	4	1451	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2829	VENTA 0008-00002269	VE	2829	0		f	1	SOLUCIONES	t	1	5		t
56	2018-05-16 18:57:02.326399	15	2017-01-03	I	4	881	t	NS	665.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1559	VENTA 0002-00016300	VE	1559	0		f	1	SOLUCIONES	t	1	5		t
57	2018-05-16 18:57:02.326399	15	2017-01-03	I	4	882	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1562	VENTA 0002-00016301	VE	1562	0		f	1	SOLUCIONES	t	1	5		t
58	2018-05-16 18:57:02.326399	15	2017-01-03	I	4	883	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1564	VENTA 0002-00016302	VE	1564	0		f	1	SOLUCIONES	t	1	5		t
59	2018-05-16 18:57:02.326399	15	2017-01-03	I	4	160	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1565	VENTA 0002-00016303	VE	1565	0		f	1	SOLUCIONES	t	1	5		t
60	2018-05-16 18:57:02.326399	15	2017-01-03	I	4	884	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1566	VENTA 0002-00016304	VE	1566	0		f	1	SOLUCIONES	t	1	5		t
61	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	33	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5307	VENTA 0009-00006138	VE	5307	0		f	1	SOLUCIONES	t	1	5		t
62	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2372	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5320	VENTA 0009-00006143	VE	5320	0		f	1	SOLUCIONES	t	1	5		t
63	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	13	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5308	VENTA 0009-00006139	VE	5308	0		f	1	SOLUCIONES	t	1	5		t
64	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2370	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5309	VENTA 0009-00006140	VE	5309	0		f	1	SOLUCIONES	t	1	5		t
65	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2211	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5311	VENTA 0009-00006141	VE	5311	0		f	1	SOLUCIONES	t	1	5		t
66	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2051	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5312	VENTA 0009-00006142	VE	5312	0		f	1	SOLUCIONES	t	1	5		t
67	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2378	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5322	VENTA 0009-00006145	VE	5322	0		f	1	SOLUCIONES	t	1	5		t
68	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2378	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5323	VENTA 0009-00006146	VE	5323	0		f	1	SOLUCIONES	t	1	5		t
69	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2379	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5324	VENTA 0009-00006147	VE	5324	0		f	1	SOLUCIONES	t	1	5		t
70	2018-05-16 18:57:02.326399	16	2017-01-03	I	4	2377	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5321	VENTA 0009-00006144	VE	5321	0		f	1	SOLUCIONES	t	1	5		t
71	2018-05-16 18:57:02.326399	17	2017-01-03	I	4	1412	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2746	VENTA 0015-00003578	VE	2746	0		f	1	SOLUCIONES	t	1	5		t
72	2018-05-16 18:57:02.326399	17	2017-01-03	I	4	1426	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2780	VENTA 0015-00003579	VE	2780	0		f	1	SOLUCIONES	t	1	5		t
73	2018-05-16 18:57:02.326399	18	2017-01-03	I	4	765	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1272	VENTA 0022-00001191	VE	1272	0		f	1	SOLUCIONES	t	1	5		t
74	2018-05-16 18:57:02.326399	18	2017-01-03	I	4	765	t	NS	519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1278	VENTA 0022-00001192	VE	1278	0		f	1	SOLUCIONES	t	1	5		t
75	2018-05-16 18:57:02.326399	19	2017-01-03	I	4	1385	t	NS	1264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2699	VENTA 0010-00000953	VE	2699	0		f	1	SOLUCIONES	t	1	5		t
76	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5356	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13455	VENTA 0008-00001088	VE	13455	0		f	1	SOLUCIONES	t	3	5		t
77	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5357	t	NS	280.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13462	VENTA 0008-00001089	VE	13462	0		f	1	SOLUCIONES	t	3	5		t
78	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5360	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13464	VENTA 0008-00001090	VE	13464	0		f	1	SOLUCIONES	t	3	5		t
79	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5333	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13466	VENTA 0008-00001091	VE	13466	0		f	1	SOLUCIONES	t	3	5		t
80	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	8	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13478	VENTA 0008-00001092	VE	13478	0		f	1	SOLUCIONES	t	3	5		t
81	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5359	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13481	VENTA 0008-00001093	VE	13481	0		f	1	SOLUCIONES	f	3	5		t
82	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5359	t	NS	1468.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13499	VENTA 0008-00001094	VE	13499	0		f	1	SOLUCIONES	t	3	5		t
83	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5368	t	NS	210.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13508	VENTA 0008-00001095	VE	13508	0		f	1	SOLUCIONES	t	3	5		t
84	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5371	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13513	VENTA 0008-00000481	VE	13513	0		f	1	SOLUCIONES	t	3	5		t
85	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5373	t	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13518	VENTA 0008-00000482	VE	13518	0		f	1	SOLUCIONES	t	3	5		t
86	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5373	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13521	VENTA 0008-00000483	VE	13521	0		f	1	SOLUCIONES	f	3	5		t
87	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5375	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13534	VENTA 0008-00000484	VE	13534	0		f	1	SOLUCIONES	t	3	5		t
88	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5376	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13537	VENTA 0008-00000485	VE	13537	0		f	1	SOLUCIONES	t	3	5		t
89	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	1987	t	NS	22610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13569	VENTA 0008-00000486	VE	13569	0		f	1	SOLUCIONES	t	3	5		t
90	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5376	t	NS	36.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13572	VENTA 0008-00000487	VE	13572	0		f	1	SOLUCIONES	f	3	5		t
91	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5352	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13576	VENTA 0008-00000488	VE	13576	0		f	1	SOLUCIONES	f	3	5		t
92	2018-05-16 18:57:02.326399	20	2017-01-03	I	4	5352	t	NS	2996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13581	VENTA 0008-00000489	VE	13581	0		f	1	SOLUCIONES	t	3	5		t
93	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	2381	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5327	VENTA 0009-00006150	VE	5327	0		f	1	SOLUCIONES	t	1	5		t
94	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	2369	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5325	VENTA 0009-00006148	VE	5325	0		f	1	SOLUCIONES	t	1	5		t
95	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	2380	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5326	VENTA 0009-00006149	VE	5326	0		f	1	SOLUCIONES	t	1	5		t
96	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	1265	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5328	VENTA 0009-00006151	VE	5328	0		f	1	SOLUCIONES	t	1	5		t
97	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	620	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5329	VENTA 0009-00006152	VE	5329	0		f	1	SOLUCIONES	t	1	5		t
98	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	2382	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5330	VENTA 0009-00006153	VE	5330	0		f	1	SOLUCIONES	t	1	5		t
99	2018-05-16 18:57:02.326399	21	2017-01-04	I	4	2383	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5331	VENTA 0009-00001857	VE	5331	0		f	1	SOLUCIONES	t	1	5		t
100	2018-05-16 18:57:02.326399	22	2017-01-04	I	4	634	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1063	VENTA 0012-00008774	VE	1063	0		f	1	SOLUCIONES	t	1	5		t
101	2018-05-16 18:57:02.326399	23	2017-01-04	I	4	770	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1279	VENTA 0022-00001193	VE	1279	0		f	1	SOLUCIONES	t	1	5		t
102	2018-05-16 18:57:02.326399	24	2017-01-04	I	4	5977	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16803	VENTA 0011-00000006	VE	16803	0		f	1	SOLUCIONES	t	3	5		t
103	2018-05-16 18:57:02.326399	25	2017-01-04	I	4	5353	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13449	VENTA 0012-00000045	VE	13449	0		f	1	SOLUCIONES	t	3	5		t
104	2018-05-16 18:57:02.326399	25	2017-01-04	I	4	5355	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13453	VENTA 0012-00000046	VE	13453	0		f	1	SOLUCIONES	t	3	5		t
105	2018-05-16 18:57:02.326399	25	2017-01-04	I	4	2335	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5231	VENTA 0016-00009035	VE	5231	0		f	1	SOLUCIONES	t	1	5		t
106	2018-05-16 18:57:02.326399	25	2017-01-04	I	4	2338	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5235	VENTA 0016-00009036	VE	5235	0		f	1	SOLUCIONES	t	1	5		t
107	2018-05-16 18:57:02.326399	25	2017-01-04	I	4	2340	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5239	VENTA 0016-00009037	VE	5239	0		f	1	SOLUCIONES	t	1	5		t
108	2018-05-16 18:57:02.326399	26	2017-01-04	I	4	885	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1567	VENTA 0002-00016305	VE	1567	0		f	1	SOLUCIONES	t	1	5		t
109	2018-05-16 18:57:02.326399	27	2017-01-04	I	4	8	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1938	VENTA 0021-00003438	VE	1938	0		f	1	SOLUCIONES	t	1	5		t
110	2018-05-16 18:57:02.326399	27	2017-01-04	I	4	8	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1940	VENTA 0021-00003439	VE	1940	0		f	1	SOLUCIONES	t	1	5		t
111	2018-05-16 18:57:02.326399	27	2017-01-04	I	4	8	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1944	VENTA 0021-00003440	VE	1944	0		f	1	SOLUCIONES	t	1	5		t
112	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5386	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13586	VENTA 0008-00001096	VE	13586	0		f	1	SOLUCIONES	t	3	5		t
113	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5359	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13589	VENTA 0008-00001097	VE	13589	0		f	1	SOLUCIONES	t	3	5		t
114	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5333	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13592	VENTA 0008-00001098	VE	13592	0		f	1	SOLUCIONES	t	3	5		t
115	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5333	t	NS	826.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13600	VENTA 0008-00001099	VE	13600	0		f	1	SOLUCIONES	t	3	5		t
116	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5333	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13603	VENTA 0008-00001100	VE	13603	0		f	1	SOLUCIONES	f	3	5		t
117	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13606	VENTA 0008-00001101	VE	13606	0		f	1	SOLUCIONES	t	3	5		t
118	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5360	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13610	VENTA 0008-00001102	VE	13610	0		f	1	SOLUCIONES	t	3	5		t
119	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5393	t	NS	153.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13617	VENTA 0008-00001103	VE	13617	0		f	1	SOLUCIONES	t	3	5		t
120	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5333	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13623	VENTA 0008-00001104	VE	13623	0		f	1	SOLUCIONES	t	3	5		t
121	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5395	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13627	VENTA 0008-00001105	VE	13627	0		f	1	SOLUCIONES	t	3	5		t
122	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13632	VENTA 0008-00001106	VE	13632	0		f	1	SOLUCIONES	t	3	5		t
123	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5409	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13692	VENTA 0008-00001107	VE	13692	0		f	1	SOLUCIONES	t	3	5		t
124	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5409	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13694	VENTA 0008-00001108	VE	13694	0		f	1	SOLUCIONES	f	3	5		t
125	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5409	t	NS	34.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13698	VENTA 0008-00001109	VE	13698	0		f	1	SOLUCIONES	t	3	5		t
126	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5412	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13701	VENTA 0008-00001110	VE	13701	0		f	1	SOLUCIONES	t	3	5		t
127	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	3754	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13703	VENTA 0008-00001111	VE	13703	0		f	1	SOLUCIONES	t	3	5		t
128	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5413	t	NS	1202.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13704	VENTA 0008-00000490	VE	13704	0		f	1	SOLUCIONES	t	3	5		t
129	2018-05-16 18:57:02.326399	28	2017-01-04	I	4	5352	t	NS	5710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13709	VENTA 0008-00000491	VE	13709	0		f	1	SOLUCIONES	t	3	5		t
130	2018-05-16 18:57:02.326399	29	2017-01-04	I	4	1393	t	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2711	VENTA 0010-00003265	VE	2711	0		f	1	SOLUCIONES	t	1	5		t
131	2018-05-16 18:57:02.326399	30	2017-01-04	I	4	59	t	NS	188.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2835	VENTA 0008-00002270	VE	2835	0		f	1	SOLUCIONES	t	1	5		t
132	2018-05-16 18:57:02.326399	30	2017-01-04	I	4	1454	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2837	VENTA 0008-00002271	VE	2837	0		f	1	SOLUCIONES	t	1	5		t
133	2018-05-16 18:57:02.326399	30	2017-01-04	I	4	1456	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2842	VENTA 0008-00002272	VE	2842	0		f	1	SOLUCIONES	t	1	5		t
134	2018-05-16 18:57:02.326399	30	2017-01-04	I	4	1457	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2846	VENTA 0008-00002273	VE	2846	0		f	1	SOLUCIONES	t	1	5		t
135	2018-05-16 18:57:02.326399	31	2017-01-04	I	4	6407	t	NS	13.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19115	VENTA 0009-00000119	VE	19115	0		f	1	SOLUCIONES	f	3	5		t
136	2018-05-16 18:57:02.326399	31	2017-01-04	I	4	6407	t	NS	2545.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19116	VENTA 0009-00000120	VE	19116	0		f	1	SOLUCIONES	t	3	5		t
137	2018-05-16 18:57:02.326399	32	2017-01-05	I	4	1459	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2847	VENTA 0008-00002274	VE	2847	0		f	1	SOLUCIONES	t	1	5		t
138	2018-05-16 18:57:02.326399	32	2017-01-05	I	4	1461	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2851	VENTA 0008-00002275	VE	2851	0		f	1	SOLUCIONES	t	1	5		t
139	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	1431	t	NS	804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2800	VENTA 0015-00003580	VE	2800	0		f	1	SOLUCIONES	t	1	5		t
140	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	1426	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2807	VENTA 0015-00003581	VE	2807	0		f	1	SOLUCIONES	t	1	5		t
141	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	1045	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2812	VENTA 0015-00003582	VE	2812	0		f	1	SOLUCIONES	t	1	5		t
142	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	1045	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2818	VENTA 0015-00003583	VE	2818	0		f	1	SOLUCIONES	t	1	5		t
143	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	8	t	NS	289.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2853	VENTA 0015-00003584	VE	2853	0		f	1	SOLUCIONES	t	1	5		t
144	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	1464	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2860	VENTA 0015-00003585	VE	2860	0		f	1	SOLUCIONES	t	1	5		t
145	2018-05-16 18:57:02.326399	33	2017-01-05	I	4	1468	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2868	VENTA 0015-00003586	VE	2868	0		f	1	SOLUCIONES	t	1	5		t
146	2018-05-16 18:57:02.326399	34	2017-01-05	I	4	8	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1570	VENTA 0002-00016307	VE	1570	0		f	1	SOLUCIONES	t	1	5		t
147	2018-05-16 18:57:02.326399	34	2017-01-05	I	4	887	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1572	VENTA 0002-00016308	VE	1572	0		f	1	SOLUCIONES	t	1	5		t
148	2018-05-16 18:57:02.326399	34	2017-01-05	I	4	889	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1575	VENTA 0002-00016309	VE	1575	0		f	1	SOLUCIONES	t	1	5		t
149	2018-05-16 18:57:02.326399	34	2017-01-05	I	4	221	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1569	VENTA 0002-00016306	VE	1569	0		f	1	SOLUCIONES	f	1	5		t
150	2018-05-16 18:57:02.326399	35	2017-01-05	I	4	1046	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1916	VENTA 0024-00000781	VE	1916	0		f	1	SOLUCIONES	t	1	5		t
151	2018-05-16 18:57:02.326399	35	2017-01-05	I	4	1053	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1927	VENTA 0024-00000782	VE	1927	0		f	1	SOLUCIONES	t	1	5		t
152	2018-05-16 18:57:02.326399	35	2017-01-05	I	4	1057	t	NS	692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1937	VENTA 0024-00000783	VE	1937	0		f	1	SOLUCIONES	t	1	5		t
153	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5478	t	NS	148.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14064	VENTA 0008-00000493	VE	14064	0		f	1	SOLUCIONES	t	3	5		t
154	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5479	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14068	VENTA 0008-00000494	VE	14068	0		f	1	SOLUCIONES	f	3	5		t
155	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5479	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14071	VENTA 0008-00000495	VE	14071	0		f	1	SOLUCIONES	t	3	5		t
156	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5371	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14077	VENTA 0008-00000496	VE	14077	0		f	1	SOLUCIONES	t	3	5		t
157	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5483	t	NS	1114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14085	VENTA 0008-00000497	VE	14085	0		f	1	SOLUCIONES	t	3	5		t
158	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13733	VENTA 0008-00001112	VE	13733	0		f	1	SOLUCIONES	f	3	5		t
159	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5421	t	NS	780.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13735	VENTA 0008-00001113	VE	13735	0		f	1	SOLUCIONES	t	3	5		t
160	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13736	VENTA 0008-00001114	VE	13736	0		f	1	SOLUCIONES	f	3	5		t
161	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5421	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13737	VENTA 0008-00001115	VE	13737	0		f	1	SOLUCIONES	t	3	5		t
162	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5421	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13968	VENTA 0008-00001116	VE	13968	0		f	1	SOLUCIONES	t	3	5		t
163	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5468	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13970	VENTA 0008-00001117	VE	13970	0		f	1	SOLUCIONES	f	3	5		t
164	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13978	VENTA 0008-00001118	VE	13978	0		f	1	SOLUCIONES	t	3	5		t
165	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5470	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13982	VENTA 0008-00001119	VE	13982	0		f	1	SOLUCIONES	t	3	5		t
166	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5470	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13987	VENTA 0008-00001120	VE	13987	0		f	1	SOLUCIONES	t	3	5		t
167	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13990	VENTA 0008-00001121	VE	13990	0		f	1	SOLUCIONES	t	3	5		t
168	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5468	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13994	VENTA 0008-00001122	VE	13994	0		f	1	SOLUCIONES	t	3	5		t
169	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5468	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13998	VENTA 0008-00001123	VE	13998	0		f	1	SOLUCIONES	t	3	5		t
170	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14001	VENTA 0008-00001124	VE	14001	0		f	1	SOLUCIONES	t	3	5		t
171	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14003	VENTA 0008-00001125	VE	14003	0		f	1	SOLUCIONES	t	3	5		t
172	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5473	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14006	VENTA 0008-00001126	VE	14006	0		f	1	SOLUCIONES	f	3	5		t
173	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5473	t	NS	17072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14015	VENTA 0008-00001127	VE	14015	0		f	1	SOLUCIONES	t	3	5		t
174	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	8	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14038	VENTA 0008-00001128	VE	14038	0		f	1	SOLUCIONES	t	3	5		t
175	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5478	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14056	VENTA 0008-00000492	VE	14056	0		f	1	SOLUCIONES	f	3	5		t
176	2018-05-16 18:57:02.326399	36	2017-01-05	I	4	5333	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14091	VENTA 0008-00001129	VE	14091	0		f	1	SOLUCIONES	t	3	5		t
177	2018-05-16 18:57:02.326399	37	2017-01-05	I	4	6406	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19117	VENTA 0009-00000121	VE	19117	0		f	1	SOLUCIONES	f	3	5		t
178	2018-05-16 18:57:02.326399	37	2017-01-05	I	4	6406	t	NS	1285.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19118	VENTA 0009-00000122	VE	19118	0		f	1	SOLUCIONES	t	3	5		t
179	2018-05-16 18:57:02.326399	37	2017-01-05	I	4	6407	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19119	VENTA 0009-00000123	VE	19119	0		f	1	SOLUCIONES	t	3	5		t
180	2018-05-16 18:57:02.326399	37	2017-01-05	I	4	6407	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19120	VENTA 0009-00000124	VE	19120	0		f	1	SOLUCIONES	t	3	5		t
181	2018-05-16 18:57:02.326399	38	2017-01-05	I	4	778	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1302	VENTA 0022-00001196	VE	1302	0		f	1	SOLUCIONES	t	1	5		t
182	2018-05-16 18:57:02.326399	38	2017-01-05	I	4	771	t	NS	918.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1282	VENTA 0022-00001194	VE	1282	0		f	1	SOLUCIONES	t	1	5		t
183	2018-05-16 18:57:02.326399	38	2017-01-05	I	4	8	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1295	VENTA 0022-00001195	VE	1295	0		f	1	SOLUCIONES	t	1	5		t
184	2018-05-16 18:57:02.326399	39	2017-01-05	I	4	8	t	NS	312.71	0.00	0.0000	1	0	0	0		2018-05-16	VE 1997	VENTA 0021-00003441	VE	1997	0		f	1	SOLUCIONES	t	1	5		t
185	2018-05-16 18:57:02.326399	39	2017-01-05	I	4	8	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1998	VENTA 0021-00003442	VE	1998	0		f	1	SOLUCIONES	t	1	5		t
186	2018-05-16 18:57:02.326399	39	2017-01-05	I	4	1071	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2003	VENTA 0021-00003443	VE	2003	0		f	1	SOLUCIONES	t	1	5		t
187	2018-05-16 18:57:02.326399	39	2017-01-05	I	4	8	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2008	VENTA 0021-00003444	VE	2008	0		f	1	SOLUCIONES	f	1	5		t
188	2018-05-16 18:57:02.326399	39	2017-01-05	I	4	1078	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2016	VENTA 0021-00000236	VE	2016	0		f	1	SOLUCIONES	t	1	5		t
189	2018-05-16 18:57:02.326399	40	2017-01-05	I	4	5353	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13454	VENTA 0012-00000047	VE	13454	0		f	1	SOLUCIONES	t	3	5		t
190	2018-05-16 18:57:02.326399	40	2017-01-05	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13456	VENTA 0012-00000048	VE	13456	0		f	1	SOLUCIONES	t	3	5		t
191	2018-05-16 18:57:02.326399	40	2017-01-05	I	4	5358	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13457	VENTA 0012-00000001	VE	13457	0		f	1	SOLUCIONES	f	3	5		t
192	2018-05-16 18:57:02.326399	40	2017-01-05	I	4	5358	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13460	VENTA 0012-00000002	VE	13460	0		f	1	SOLUCIONES	t	3	5		t
193	2018-05-16 18:57:02.326399	40	2017-01-05	I	4	2342	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5244	VENTA 0016-00009038	VE	5244	0		f	1	SOLUCIONES	t	1	5		t
194	2018-05-16 18:57:02.326399	40	2017-01-05	I	4	2342	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5247	VENTA 0016-00009039	VE	5247	0		f	1	SOLUCIONES	t	1	5		t
195	2018-05-16 18:57:02.326399	41	2017-01-05	I	4	1385	t	NS	3284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2844	VENTA 0010-00000955	VE	2844	0		f	1	SOLUCIONES	t	1	5		t
196	2018-05-16 18:57:02.326399	41	2017-01-05	I	4	1455	t	NS	574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2852	VENTA 0010-00000956	VE	2852	0		f	1	SOLUCIONES	t	1	5		t
197	2018-05-16 18:57:02.326399	41	2017-01-05	I	4	1399	t	NS	747.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2718	VENTA 0010-00003266	VE	2718	0		f	1	SOLUCIONES	t	1	5		t
198	2018-05-16 18:57:02.326399	41	2017-01-05	I	4	1385	t	NS	1358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2723	VENTA 0010-00000954	VE	2723	0		f	1	SOLUCIONES	t	1	5		t
199	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	2386	t	NS	252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5338	VENTA 0009-00001858	VE	5338	0		f	1	SOLUCIONES	t	1	5		t
200	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	2609	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15045	VENTA 0001-00000170	VE	15045	0		f	1	SOLUCIONES	t	3	5		t
201	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	33	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5332	VENTA 0009-00006154	VE	5332	0		f	1	SOLUCIONES	t	1	5		t
202	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	1028	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5333	VENTA 0009-00006155	VE	5333	0		f	1	SOLUCIONES	t	1	5		t
203	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	2377	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5334	VENTA 0009-00006156	VE	5334	0		f	1	SOLUCIONES	t	1	5		t
204	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	2384	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5335	VENTA 0009-00006157	VE	5335	0		f	1	SOLUCIONES	t	1	5		t
205	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	13	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5336	VENTA 0009-00006158	VE	5336	0		f	1	SOLUCIONES	t	1	5		t
206	2018-05-16 18:57:02.326399	42	2017-01-05	I	4	2385	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5337	VENTA 0009-00006159	VE	5337	0		f	1	SOLUCIONES	t	1	5		t
207	2018-05-16 18:57:02.326399	43	2017-01-06	I	4	8	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2018	VENTA 0021-00003445	VE	2018	0		f	1	SOLUCIONES	t	1	5		t
208	2018-05-16 18:57:02.326399	43	2017-01-06	I	4	149	t	NS	3872.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2021	VENTA 0021-00003446	VE	2021	0		f	1	SOLUCIONES	t	1	5		t
209	2018-05-16 18:57:02.326399	43	2017-01-06	I	4	8	t	NS	462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2027	VENTA 0021-00003447	VE	2027	0		f	1	SOLUCIONES	t	1	5		t
210	2018-05-16 18:57:02.326399	44	2017-01-06	I	4	79	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2857	VENTA 0010-00003267	VE	2857	0		f	1	SOLUCIONES	t	1	5		t
211	2018-05-16 18:57:02.326399	44	2017-01-06	I	4	1465	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2863	VENTA 0010-00003268	VE	2863	0		f	1	SOLUCIONES	t	1	5		t
212	2018-05-16 18:57:02.326399	45	2017-01-06	I	4	779	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1303	VENTA 0022-00001197	VE	1303	0		f	1	SOLUCIONES	t	1	5		t
213	2018-05-16 18:57:02.326399	45	2017-01-06	I	4	781	t	NS	1441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1334	VENTA 0022-00001198	VE	1334	0		f	1	SOLUCIONES	t	1	5		t
214	2018-05-16 18:57:02.326399	46	2017-01-06	I	4	5353	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13461	VENTA 0012-00000049	VE	13461	0		f	1	SOLUCIONES	t	3	5		t
215	2018-05-16 18:57:02.326399	46	2017-01-06	I	4	5359	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13463	VENTA 0012-00000050	VE	13463	0		f	1	SOLUCIONES	t	3	5		t
216	2018-05-16 18:57:02.326399	46	2017-01-06	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5254	VENTA 0016-00009040	VE	5254	0		f	1	SOLUCIONES	t	1	5		t
217	2018-05-16 18:57:02.326399	46	2017-01-06	I	4	2368	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5302	VENTA 0016-00009041	VE	5302	0		f	1	SOLUCIONES	t	1	5		t
218	2018-05-16 18:57:02.326399	47	2017-01-06	I	4	1061	t	NS	687.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1970	VENTA 0024-00000784	VE	1970	0		f	1	SOLUCIONES	t	1	5		t
219	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5489	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14107	VENTA 0008-00001130	VE	14107	0		f	1	SOLUCIONES	t	3	5		t
220	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5413	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14115	VENTA 0008-00000498	VE	14115	0		f	1	SOLUCIONES	t	3	5		t
221	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5483	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14116	VENTA 0008-00000499	VE	14116	0		f	1	SOLUCIONES	f	3	5		t
222	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5483	t	NS	2097.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14118	VENTA 0008-00000500	VE	14118	0		f	1	SOLUCIONES	t	3	5		t
223	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5483	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14119	VENTA 0008-00000501	VE	14119	0		f	1	SOLUCIONES	t	3	5		t
224	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5493	t	NS	3540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14120	VENTA 0008-00000502	VE	14120	0		f	1	SOLUCIONES	t	3	5		t
225	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5413	t	NS	4092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14227	VENTA 0008-00000504	VE	14227	0		f	1	SOLUCIONES	t	3	5		t
226	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5513	t	NS	903.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14232	VENTA 0008-00000505	VE	14232	0		f	1	SOLUCIONES	t	3	5		t
227	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14109	VENTA 0008-00001131	VE	14109	0		f	1	SOLUCIONES	t	3	5		t
228	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14110	VENTA 0008-00001132	VE	14110	0		f	1	SOLUCIONES	t	3	5		t
229	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	8	t	NS	60.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14111	VENTA 0008-00001133	VE	14111	0		f	1	SOLUCIONES	t	3	5		t
230	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14112	VENTA 0008-00001134	VE	14112	0		f	1	SOLUCIONES	t	3	5		t
231	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	8	t	NS	81.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14113	VENTA 0008-00001135	VE	14113	0		f	1	SOLUCIONES	t	3	5		t
232	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5490	t	NS	104.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14114	VENTA 0008-00001136	VE	14114	0		f	1	SOLUCIONES	t	3	5		t
233	2018-05-16 18:57:02.326399	48	2017-01-06	I	4	5494	t	NS	5250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14121	VENTA 0008-00000503	VE	14121	0		f	1	SOLUCIONES	t	3	5		t
234	2018-05-16 18:57:02.326399	49	2017-01-06	I	4	1033	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2873	VENTA 0008-00002276	VE	2873	0		f	1	SOLUCIONES	t	1	5		t
235	2018-05-16 18:57:02.326399	49	2017-01-06	I	4	1456	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2886	VENTA 0008-00002277	VE	2886	0		f	1	SOLUCIONES	t	1	5		t
236	2018-05-16 18:57:02.326399	50	2017-01-06	I	4	1474	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2879	VENTA 0015-00003587	VE	2879	0		f	1	SOLUCIONES	t	1	5		t
237	2018-05-16 18:57:02.326399	51	2017-01-06	I	4	6407	t	NS	108.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19121	VENTA 0009-00000125	VE	19121	0		f	1	SOLUCIONES	t	3	5		t
238	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	3768	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9758	VENTA 0002-00000464	VE	9758	0		f	1	SOLUCIONES	t	2	5		t
239	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	5666	t	NS	833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15106	VENTA 0001-00000463	VE	15106	0		f	1	SOLUCIONES	t	3	5		t
240	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	13	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5369	VENTA 0009-00006166	VE	5369	0		f	1	SOLUCIONES	t	1	5		t
241	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2387	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5339	VENTA 0009-00006160	VE	5339	0		f	1	SOLUCIONES	t	1	5		t
242	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	611	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5340	VENTA 0009-00006161	VE	5340	0		f	1	SOLUCIONES	t	1	5		t
243	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	33	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5341	VENTA 0009-00006162	VE	5341	0		f	1	SOLUCIONES	t	1	5		t
244	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2388	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5366	VENTA 0009-00006163	VE	5366	0		f	1	SOLUCIONES	t	1	5		t
245	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	39	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5367	VENTA 0009-00006164	VE	5367	0		f	1	SOLUCIONES	t	1	5		t
246	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	1028	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5370	VENTA 0009-00006167	VE	5370	0		f	1	SOLUCIONES	t	1	5		t
247	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2400	t	NS	502.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5371	VENTA 0009-00006168	VE	5371	0		f	1	SOLUCIONES	t	1	5		t
248	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2401	t	NS	252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5372	VENTA 0009-00006169	VE	5372	0		f	1	SOLUCIONES	t	1	5		t
249	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2211	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5374	VENTA 0009-00006170	VE	5374	0		f	1	SOLUCIONES	t	1	5		t
250	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2377	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5376	VENTA 0009-00006171	VE	5376	0		f	1	SOLUCIONES	t	1	5		t
251	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2051	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5450	VENTA 0009-00006172	VE	5450	0		f	1	SOLUCIONES	t	1	5		t
252	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2421	t	NS	798.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5466	VENTA 0009-00006173	VE	5466	0		f	1	SOLUCIONES	t	1	5		t
253	2018-05-16 18:57:02.326399	52	2017-01-06	I	4	2399	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5368	VENTA 0009-00006165	VE	5368	0		f	1	SOLUCIONES	t	1	5		t
254	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	354	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1577	VENTA 0002-00016310	VE	1577	0		f	1	SOLUCIONES	t	1	5		t
255	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	119	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1581	VENTA 0002-00016311	VE	1581	0		f	1	SOLUCIONES	t	1	5		t
256	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	360	t	NS	640.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1587	VENTA 0002-00016312	VE	1587	0		f	1	SOLUCIONES	t	1	5		t
257	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	8	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1588	VENTA 0002-00016313	VE	1588	0		f	1	SOLUCIONES	f	1	5		t
258	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	897	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1594	VENTA 0002-00016314	VE	1594	0		f	1	SOLUCIONES	t	1	5		t
259	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	135	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1595	VENTA 0002-00016315	VE	1595	0		f	1	SOLUCIONES	f	1	5		t
260	2018-05-16 18:57:02.326399	53	2017-01-06	I	4	135	t	NS	1888.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1601	VENTA 0002-00016316	VE	1601	0		f	1	SOLUCIONES	t	1	5		t
261	2018-05-16 18:57:02.326399	54	2017-01-07	I	4	1478	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2890	VENTA 0015-00003588	VE	2890	0		f	1	SOLUCIONES	t	1	5		t
262	2018-05-16 18:57:02.326399	54	2017-01-07	I	4	1478	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2897	VENTA 0015-00003589	VE	2897	0		f	1	SOLUCIONES	t	1	5		t
263	2018-05-16 18:57:02.326399	55	2017-01-07	I	4	8	t	NS	551.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2031	VENTA 0021-00003448	VE	2031	0		f	1	SOLUCIONES	t	1	5		t
264	2018-05-16 18:57:02.326399	55	2017-01-07	I	4	8	t	NS	686.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2042	VENTA 0021-00003449	VE	2042	0		f	1	SOLUCIONES	t	1	5		t
265	2018-05-16 18:57:02.326399	56	2017-01-07	I	4	79	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2870	VENTA 0010-00003269	VE	2870	0		f	1	SOLUCIONES	t	1	5		t
266	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	558	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15108	VENTA 0001-00000171	VE	15108	0		f	1	SOLUCIONES	t	3	5		t
267	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2428	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5468	VENTA 0009-00006174	VE	5468	0		f	1	SOLUCIONES	t	1	5		t
268	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	558	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5478	VENTA 0009-00006178	VE	5478	0		f	1	SOLUCIONES	t	1	5		t
269	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2430	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5472	VENTA 0009-00006175	VE	5472	0		f	1	SOLUCIONES	t	1	5		t
270	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2432	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5473	VENTA 0009-00006176	VE	5473	0		f	1	SOLUCIONES	t	1	5		t
271	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2433	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5475	VENTA 0009-00006177	VE	5475	0		f	1	SOLUCIONES	t	1	5		t
272	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	53	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5480	VENTA 0009-00006179	VE	5480	0		f	1	SOLUCIONES	t	1	5		t
273	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2435	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5482	VENTA 0009-00006180	VE	5482	0		f	1	SOLUCIONES	t	1	5		t
274	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	39	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5487	VENTA 0009-00006182	VE	5487	0		f	1	SOLUCIONES	t	1	5		t
275	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2377	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5488	VENTA 0009-00006183	VE	5488	0		f	1	SOLUCIONES	t	1	5		t
276	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	13	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5489	VENTA 0009-00006184	VE	5489	0		f	1	SOLUCIONES	t	1	5		t
277	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2439	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5490	VENTA 0009-00006185	VE	5490	0		f	1	SOLUCIONES	t	1	5		t
278	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	3769	t	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9759	VENTA 0002-00000465	VE	9759	0		f	1	SOLUCIONES	t	2	5		t
279	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2428	t	NS	2310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9760	VENTA 0002-00000466	VE	9760	0		f	1	SOLUCIONES	t	2	5		t
280	2018-05-16 18:57:02.326399	57	2017-01-07	I	4	2438	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5485	VENTA 0009-00006181	VE	5485	0		f	1	SOLUCIONES	t	1	5		t
281	2018-05-16 18:57:02.326399	58	2017-01-07	I	4	1060	t	NS	1787.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2918	VENTA 0008-00000542	VE	2918	0		f	1	SOLUCIONES	t	1	5		t
282	2018-05-16 18:57:02.326399	58	2017-01-07	I	4	4066	t	NS	1732.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10326	VENTA 0003-00000304	VE	10326	0		f	1	SOLUCIONES	t	2	5		t
283	2018-05-16 18:57:02.326399	59	2017-01-07	I	4	899	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1602	VENTA 0002-00016317	VE	1602	0		f	1	SOLUCIONES	t	1	5		t
284	2018-05-16 18:57:02.326399	59	2017-01-07	I	4	900	t	NS	148.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1604	VENTA 0002-00016318	VE	1604	0		f	1	SOLUCIONES	t	1	5		t
285	2018-05-16 18:57:02.326399	60	2017-01-07	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13465	VENTA 0012-00000051	VE	13465	0		f	1	SOLUCIONES	t	3	5		t
286	2018-05-16 18:57:02.326399	60	2017-01-07	I	4	2371	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5310	VENTA 0016-00009042	VE	5310	0		f	1	SOLUCIONES	t	1	5		t
287	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	8	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14236	VENTA 0008-00001137	VE	14236	0		f	1	SOLUCIONES	t	3	5		t
288	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	5357	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14240	VENTA 0008-00001138	VE	14240	0		f	1	SOLUCIONES	t	3	5		t
289	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	8	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14266	VENTA 0008-00001139	VE	14266	0		f	1	SOLUCIONES	t	3	5		t
290	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	5547	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14408	VENTA 0008-00001140	VE	14408	0		f	1	SOLUCIONES	t	3	5		t
291	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	5548	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14411	VENTA 0008-00001142	VE	14411	0		f	1	SOLUCIONES	f	3	5		t
292	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	5548	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14417	VENTA 0008-00001143	VE	14417	0		f	1	SOLUCIONES	t	3	5		t
293	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	5550	t	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14420	VENTA 0008-00000506	VE	14420	0		f	1	SOLUCIONES	t	3	5		t
294	2018-05-16 18:57:02.326399	61	2017-01-07	I	4	5547	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14410	VENTA 0008-00001141	VE	14410	0		f	1	SOLUCIONES	t	3	5		t
295	2018-05-16 18:57:02.326399	62	2017-01-09	I	4	1472	t	NS	2575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2874	VENTA 0010-00003270	VE	2874	0		f	1	SOLUCIONES	t	1	5		t
296	2018-05-16 18:57:02.326399	62	2017-01-09	I	4	1472	t	NS	3227.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2885	VENTA 0010-00003271	VE	2885	0		f	1	SOLUCIONES	t	1	5		t
297	2018-05-16 18:57:02.326399	62	2017-01-09	I	4	1472	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3025	VENTA 0010-00003272	VE	3025	0		f	1	SOLUCIONES	t	1	5		t
298	2018-05-16 18:57:02.326399	62	2017-01-09	I	4	1522	t	NS	663.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3079	VENTA 0010-00003273	VE	3079	0		f	1	SOLUCIONES	t	1	5		t
299	2018-05-16 18:57:02.326399	62	2017-01-09	I	4	1543	t	NS	653.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3088	VENTA 0010-00003274	VE	3088	0		f	1	SOLUCIONES	t	1	5		t
300	2018-05-16 18:57:02.326399	62	2017-01-09	I	4	1385	t	NS	1428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3091	VENTA 0010-00000957	VE	3091	0		f	1	SOLUCIONES	t	1	5		t
301	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	5671	t	NS	588.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15109	VENTA 0001-00000172	VE	15109	0		f	1	SOLUCIONES	t	3	5		t
302	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2440	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15110	VENTA 0001-00000173	VE	15110	0		f	1	SOLUCIONES	t	3	5		t
303	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2441	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15111	VENTA 0001-00000174	VE	15111	0		f	1	SOLUCIONES	t	3	5		t
304	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	39	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15112	VENTA 0001-00000175	VE	15112	0		f	1	SOLUCIONES	t	3	5		t
305	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2440	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5491	VENTA 0009-00006186	VE	5491	0		f	1	SOLUCIONES	t	1	5		t
306	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	39	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5492	VENTA 0009-00006187	VE	5492	0		f	1	SOLUCIONES	t	1	5		t
307	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	13	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5494	VENTA 0009-00006188	VE	5494	0		f	1	SOLUCIONES	t	1	5		t
308	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2441	t	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5495	VENTA 0009-00006189	VE	5495	0		f	1	SOLUCIONES	t	1	5		t
309	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	53	t	NS	156.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5497	VENTA 0009-00006190	VE	5497	0		f	1	SOLUCIONES	t	1	5		t
310	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2443	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5498	VENTA 0009-00006191	VE	5498	0		f	1	SOLUCIONES	t	1	5		t
311	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2372	t	NS	1817.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5499	VENTA 0009-00006192	VE	5499	0		f	1	SOLUCIONES	t	1	5		t
312	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	33	t	NS	650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5500	VENTA 0009-00006193	VE	5500	0		f	1	SOLUCIONES	t	1	5		t
313	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	33	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5501	VENTA 0009-00006194	VE	5501	0		f	1	SOLUCIONES	t	1	5		t
314	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2444	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5523	VENTA 0009-00006195	VE	5523	0		f	1	SOLUCIONES	t	1	5		t
315	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	1028	t	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5524	VENTA 0009-00006196	VE	5524	0		f	1	SOLUCIONES	t	1	5		t
316	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	2372	t	NS	1270.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9761	VENTA 0002-00000467	VE	9761	0		f	1	SOLUCIONES	t	2	5		t
317	2018-05-16 18:57:02.326399	63	2017-01-09	I	4	3770	t	NS	3927.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9762	VENTA 0002-00000468	VE	9762	0		f	1	SOLUCIONES	t	2	5		t
318	2018-05-16 18:57:02.326399	64	2017-01-09	I	4	8	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2044	VENTA 0021-00003450	VE	2044	0		f	1	SOLUCIONES	t	1	5		t
319	2018-05-16 18:57:02.326399	64	2017-01-09	I	4	8	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2047	VENTA 0021-00003451	VE	2047	0		f	1	SOLUCIONES	t	1	5		t
320	2018-05-16 18:57:02.326399	64	2017-01-09	I	4	8	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2050	VENTA 0021-00003452	VE	2050	0		f	1	SOLUCIONES	t	1	5		t
321	2018-05-16 18:57:02.326399	64	2017-01-09	I	4	8	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2054	VENTA 0021-00003453	VE	2054	0		f	1	SOLUCIONES	t	1	5		t
322	2018-05-16 18:57:02.326399	64	2017-01-09	I	4	8	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2055	VENTA 0021-00003454	VE	2055	0		f	1	SOLUCIONES	t	1	5		t
323	2018-05-16 18:57:02.326399	64	2017-01-09	I	4	1049	t	NS	5000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2058	VENTA 0021-00000237	VE	2058	0		f	1	SOLUCIONES	t	1	5		t
324	2018-05-16 18:57:02.326399	65	2017-01-09	I	4	4068	t	NS	1270.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10328	VENTA 0003-00000306	VE	10328	0		f	1	SOLUCIONES	t	2	5		t
325	2018-05-16 18:57:02.326399	65	2017-01-09	I	4	4067	t	NS	2772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10327	VENTA 0003-00000305	VE	10327	0		f	1	SOLUCIONES	t	2	5		t
326	2018-05-16 18:57:02.326399	66	2017-01-09	I	4	6407	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19122	VENTA 0009-00000126	VE	19122	0		f	1	SOLUCIONES	f	3	5		t
327	2018-05-16 18:57:02.326399	66	2017-01-09	I	4	6407	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19123	VENTA 0009-00000127	VE	19123	0		f	1	SOLUCIONES	t	3	5		t
328	2018-05-16 18:57:02.326399	66	2017-01-09	I	4	6407	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19124	VENTA 0009-00000128	VE	19124	0		f	1	SOLUCIONES	t	3	5		t
329	2018-05-16 18:57:02.326399	67	2017-01-09	I	4	323	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2910	VENTA 0015-00003590	VE	2910	0		f	1	SOLUCIONES	f	1	5		t
330	2018-05-16 18:57:02.326399	67	2017-01-09	I	4	323	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2932	VENTA 0015-00003591	VE	2932	0		f	1	SOLUCIONES	t	1	5		t
331	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	135	t	NS	1888.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20512	VENTA 0002-00000002	VE	20512	0		f	1	SOLUCIONES	t	1	5		t
332	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	135	t	NS	1881.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1612	VENTA 0002-00016319	VE	1612	0		f	1	SOLUCIONES	t	1	5		t
333	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	135	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1616	VENTA 0002-00016320	VE	1616	0		f	1	SOLUCIONES	t	1	5		t
334	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	906	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1618	VENTA 0002-00016321	VE	1618	0		f	1	SOLUCIONES	t	1	5		t
335	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	907	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1619	VENTA 0002-00016322	VE	1619	0		f	1	SOLUCIONES	t	1	5		t
336	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	909	t	NS	2632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1621	VENTA 0002-00016323	VE	1621	0		f	1	SOLUCIONES	t	1	5		t
337	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	911	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1624	VENTA 0002-00016324	VE	1624	0		f	1	SOLUCIONES	f	1	5		t
338	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	911	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1633	VENTA 0002-00016325	VE	1633	0		f	1	SOLUCIONES	t	1	5		t
339	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	918	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1636	VENTA 0002-00016326	VE	1636	0		f	1	SOLUCIONES	t	1	5		t
340	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	919	t	NS	148.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1639	VENTA 0002-00016327	VE	1639	0		f	1	SOLUCIONES	t	1	5		t
341	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	225	t	NS	21340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1649	VENTA 0002-00016328	VE	1649	0		f	1	SOLUCIONES	t	1	5		t
342	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	303	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1651	VENTA 0002-00001195	VE	1651	0		f	1	SOLUCIONES	f	1	5		t
343	2018-05-16 18:57:02.326399	68	2017-01-09	I	4	303	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1674	VENTA 0002-00001196	VE	1674	0		f	1	SOLUCIONES	t	1	5		t
344	2018-05-16 18:57:02.326399	69	2017-01-09	I	4	8	t	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1973	VENTA 0024-00000786	VE	1973	0		f	1	SOLUCIONES	t	1	5		t
345	2018-05-16 18:57:02.326399	69	2017-01-09	I	4	8	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1972	VENTA 0024-00000785	VE	1972	0		f	1	SOLUCIONES	t	1	5		t
346	2018-05-16 18:57:02.326399	69	2017-01-09	I	4	430	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1975	VENTA 0024-00000787	VE	1975	0		f	1	SOLUCIONES	t	1	5		t
347	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	3013	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13467	VENTA 0012-00000052	VE	13467	0		f	1	SOLUCIONES	t	3	5		t
348	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	3179	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13469	VENTA 0012-00000053	VE	13469	0		f	1	SOLUCIONES	t	3	5		t
349	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	2373	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5313	VENTA 0016-00009043	VE	5313	0		f	1	SOLUCIONES	t	1	5		t
350	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	2374	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5314	VENTA 0016-00009044	VE	5314	0		f	1	SOLUCIONES	t	1	5		t
351	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5315	VENTA 0016-00009045	VE	5315	0		f	1	SOLUCIONES	t	1	5		t
352	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	2375	t	NS	1545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5316	VENTA 0016-00009046	VE	5316	0		f	1	SOLUCIONES	t	1	5		t
353	2018-05-16 18:57:02.326399	70	2017-01-09	I	4	2376	t	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5317	VENTA 0016-00009047	VE	5317	0		f	1	SOLUCIONES	t	1	5		t
354	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5551	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14422	VENTA 0008-00001144	VE	14422	0		f	1	SOLUCIONES	t	3	5		t
355	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5552	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14427	VENTA 0008-00001145	VE	14427	0		f	1	SOLUCIONES	t	3	5		t
356	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5553	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14429	VENTA 0008-00001146	VE	14429	0		f	1	SOLUCIONES	t	3	5		t
357	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5553	t	NS	617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14431	VENTA 0008-00001147	VE	14431	0		f	1	SOLUCIONES	t	3	5		t
358	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5555	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14433	VENTA 0008-00001148	VE	14433	0		f	1	SOLUCIONES	t	3	5		t
359	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5556	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14434	VENTA 0008-00001149	VE	14434	0		f	1	SOLUCIONES	t	3	5		t
360	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5557	t	NS	6160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14435	VENTA 0008-00001150	VE	14435	0		f	1	SOLUCIONES	f	3	5		t
361	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5557	t	NS	6160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14445	VENTA 0008-00001151	VE	14445	0		f	1	SOLUCIONES	t	3	5		t
362	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14447	VENTA 0008-00001152	VE	14447	0		f	1	SOLUCIONES	t	3	5		t
363	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	8	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14449	VENTA 0008-00001153	VE	14449	0		f	1	SOLUCIONES	t	3	5		t
364	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5357	t	NS	121.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14451	VENTA 0008-00001154	VE	14451	0		f	1	SOLUCIONES	t	3	5		t
365	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5357	t	NS	121.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14457	VENTA 0008-00001155	VE	14457	0		f	1	SOLUCIONES	t	3	5		t
366	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5561	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14461	VENTA 0008-00001156	VE	14461	0		f	1	SOLUCIONES	t	3	5		t
367	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5473	t	NS	16968.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14468	VENTA 0008-00001157	VE	14468	0		f	1	SOLUCIONES	t	3	5		t
368	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5562	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14470	VENTA 0008-00001158	VE	14470	0		f	1	SOLUCIONES	f	3	5		t
369	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	3754	t	NS	104.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14471	VENTA 0008-00001159	VE	14471	0		f	1	SOLUCIONES	t	3	5		t
370	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5483	t	NS	799.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14474	VENTA 0008-00000508	VE	14474	0		f	1	SOLUCIONES	t	3	5		t
371	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5483	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14472	VENTA 0008-00000507	VE	14472	0		f	1	SOLUCIONES	f	3	5		t
372	2018-05-16 18:57:02.326399	71	2017-01-09	I	4	5563	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14478	VENTA 0008-00000509	VE	14478	0		f	1	SOLUCIONES	t	3	5		t
373	2018-05-16 18:57:02.326399	72	2017-01-10	I	4	1061	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1988	VENTA 0024-00000792	VE	1988	0		f	1	SOLUCIONES	t	1	5		t
374	2018-05-16 18:57:02.326399	72	2017-01-10	I	4	1062	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1984	VENTA 0024-00000788	VE	1984	0		f	1	SOLUCIONES	t	1	5		t
375	2018-05-16 18:57:02.326399	72	2017-01-10	I	4	1063	t	NS	548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1985	VENTA 0024-00000789	VE	1985	0		f	1	SOLUCIONES	t	1	5		t
376	2018-05-16 18:57:02.326399	72	2017-01-10	I	4	1063	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1986	VENTA 0024-00000790	VE	1986	0		f	1	SOLUCIONES	t	1	5		t
377	2018-05-16 18:57:02.326399	72	2017-01-10	I	4	1061	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1987	VENTA 0024-00000791	VE	1987	0		f	1	SOLUCIONES	f	1	5		t
378	2018-05-16 18:57:02.326399	73	2017-01-10	I	4	1491	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2922	VENTA 0008-00002278	VE	2922	0		f	1	SOLUCIONES	t	1	5		t
379	2018-05-16 18:57:02.326399	73	2017-01-10	I	4	1060	t	NS	1606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2927	VENTA 0008-00000543	VE	2927	0		f	1	SOLUCIONES	t	1	5		t
380	2018-05-16 18:57:02.326399	73	2017-01-10	I	4	4069	t	NS	2656.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10329	VENTA 0003-00000307	VE	10329	0		f	1	SOLUCIONES	t	2	5		t
381	2018-05-16 18:57:02.326399	73	2017-01-10	I	4	4070	t	NS	3580.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10330	VENTA 0003-00000308	VE	10330	0		f	1	SOLUCIONES	t	2	5		t
382	2018-05-16 18:57:02.326399	74	2017-01-10	I	4	1493	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2939	VENTA 0015-00003592	VE	2939	0		f	1	SOLUCIONES	t	1	5		t
383	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2330	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5698	VENTA 0016-00009056	VE	5698	0		f	1	SOLUCIONES	t	1	5		t
384	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	8	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5318	VENTA 0016-00009048	VE	5318	0		f	1	SOLUCIONES	t	1	5		t
385	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2326	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5319	VENTA 0016-00009049	VE	5319	0		f	1	SOLUCIONES	t	1	5		t
386	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5692	VENTA 0016-00009050	VE	5692	0		f	1	SOLUCIONES	f	1	5		t
387	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	8	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5693	VENTA 0016-00009051	VE	5693	0		f	1	SOLUCIONES	t	1	5		t
388	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2501	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5694	VENTA 0016-00009052	VE	5694	0		f	1	SOLUCIONES	t	1	5		t
389	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2502	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5695	VENTA 0016-00009053	VE	5695	0		f	1	SOLUCIONES	t	1	5		t
390	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	8	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5696	VENTA 0016-00009054	VE	5696	0		f	1	SOLUCIONES	t	1	5		t
391	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2503	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5697	VENTA 0016-00009055	VE	5697	0		f	1	SOLUCIONES	t	1	5		t
392	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2330	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5699	VENTA 0016-00009057	VE	5699	0		f	1	SOLUCIONES	t	1	5		t
393	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	8	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5700	VENTA 0016-00009058	VE	5700	0		f	1	SOLUCIONES	f	1	5		t
394	2018-05-16 18:57:02.326399	75	2017-01-10	I	4	2330	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5701	VENTA 0016-00009059	VE	5701	0		f	1	SOLUCIONES	t	1	5		t
395	2018-05-16 18:57:02.326399	76	2017-01-10	I	4	8	t	NS	566.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2061	VENTA 0021-00003455	VE	2061	0		f	1	SOLUCIONES	t	1	5		t
396	2018-05-16 18:57:02.326399	76	2017-01-10	I	4	8	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2065	VENTA 0021-00003456	VE	2065	0		f	1	SOLUCIONES	t	1	5		t
397	2018-05-16 18:57:02.326399	76	2017-01-10	I	4	8	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2066	VENTA 0021-00003457	VE	2066	0		f	1	SOLUCIONES	t	1	5		t
398	2018-05-16 18:57:02.326399	76	2017-01-10	I	4	8	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2067	VENTA 0021-00003458	VE	2067	0		f	1	SOLUCIONES	t	1	5		t
399	2018-05-16 18:57:02.326399	76	2017-01-10	I	4	8	t	NS	503.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2071	VENTA 0021-00003459	VE	2071	0		f	1	SOLUCIONES	t	1	5		t
400	2018-05-16 18:57:02.326399	76	2017-01-10	I	4	1099	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2074	VENTA 0021-00000238	VE	2074	0		f	1	SOLUCIONES	t	1	5		t
401	2018-05-16 18:57:02.326399	77	2017-01-10	I	4	85	t	NS	2244.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3094	VENTA 0010-00000958	VE	3094	0		f	1	SOLUCIONES	t	1	5		t
402	2018-05-16 18:57:02.326399	77	2017-01-10	I	4	85	t	NS	2188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3097	VENTA 0010-00000959	VE	3097	0		f	1	SOLUCIONES	t	1	5		t
403	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	13	t	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5583	VENTA 0009-00006204	VE	5583	0		f	1	SOLUCIONES	t	1	5		t
404	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	33	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5528	VENTA 0009-00006198	VE	5528	0		f	1	SOLUCIONES	t	1	5		t
405	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	2229	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5529	VENTA 0009-00006199	VE	5529	0		f	1	SOLUCIONES	t	1	5		t
406	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	2453	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5580	VENTA 0009-00006201	VE	5580	0		f	1	SOLUCIONES	t	1	5		t
407	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	39	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5582	VENTA 0009-00006203	VE	5582	0		f	1	SOLUCIONES	t	1	5		t
408	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	1529	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5584	VENTA 0009-00001859	VE	5584	0		f	1	SOLUCIONES	t	1	5		t
409	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	2421	t	NS	662.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5527	VENTA 0009-00006197	VE	5527	0		f	1	SOLUCIONES	t	1	5		t
410	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	2452	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5530	VENTA 0009-00006200	VE	5530	0		f	1	SOLUCIONES	t	1	5		t
411	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	3771	t	NS	1039.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9763	VENTA 0002-00000469	VE	9763	0		f	1	SOLUCIONES	t	2	5		t
412	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	3772	t	NS	1501.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9764	VENTA 0002-00000470	VE	9764	0		f	1	SOLUCIONES	t	2	5		t
413	2018-05-16 18:57:02.326399	78	2017-01-10	I	4	2452	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5581	VENTA 0009-00006202	VE	5581	0		f	1	SOLUCIONES	t	1	5		t
414	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5564	t	NS	283.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14481	VENTA 0008-00001160	VE	14481	0		f	1	SOLUCIONES	t	3	5		t
415	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	8	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14486	VENTA 0008-00001161	VE	14486	0		f	1	SOLUCIONES	t	3	5		t
416	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14487	VENTA 0008-00001162	VE	14487	0		f	1	SOLUCIONES	t	3	5		t
417	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5566	t	NS	60.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14488	VENTA 0008-00001163	VE	14488	0		f	1	SOLUCIONES	t	3	5		t
418	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5568	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14490	VENTA 0008-00001164	VE	14490	0		f	1	SOLUCIONES	t	3	5		t
419	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	8	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14491	VENTA 0008-00001165	VE	14491	0		f	1	SOLUCIONES	t	3	5		t
420	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5569	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14492	VENTA 0008-00001166	VE	14492	0		f	1	SOLUCIONES	t	3	5		t
421	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5570	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14493	VENTA 0008-00001167	VE	14493	0		f	1	SOLUCIONES	t	3	5		t
422	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5570	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14494	VENTA 0008-00001168	VE	14494	0		f	1	SOLUCIONES	t	3	5		t
423	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5571	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14495	VENTA 0008-00001169	VE	14495	0		f	1	SOLUCIONES	t	3	5		t
424	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5571	t	NS	16380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14496	VENTA 0008-00001170	VE	14496	0		f	1	SOLUCIONES	t	3	5		t
425	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5483	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14498	VENTA 0008-00000510	VE	14498	0		f	1	SOLUCIONES	t	3	5		t
426	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5483	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14499	VENTA 0008-00000511	VE	14499	0		f	1	SOLUCIONES	t	3	5		t
427	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5371	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14501	VENTA 0008-00000512	VE	14501	0		f	1	SOLUCIONES	t	3	5		t
428	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5352	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14503	VENTA 0008-00000513	VE	14503	0		f	1	SOLUCIONES	f	3	5		t
429	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5493	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14507	VENTA 0008-00000514	VE	14507	0		f	1	SOLUCIONES	t	3	5		t
430	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5576	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14508	VENTA 0008-00000515	VE	14508	0		f	1	SOLUCIONES	t	3	5		t
431	2018-05-16 18:57:02.326399	79	2017-01-10	I	4	5577	t	NS	1652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14510	VENTA 0008-00000516	VE	14510	0		f	1	SOLUCIONES	t	3	5		t
432	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	934	t	NS	253.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1677	VENTA 0002-00016329	VE	1677	0		f	1	SOLUCIONES	t	1	5		t
433	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	935	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1679	VENTA 0002-00016330	VE	1679	0		f	1	SOLUCIONES	t	1	5		t
434	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	935	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1680	VENTA 0002-00016331	VE	1680	0		f	1	SOLUCIONES	t	1	5		t
435	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	937	t	NS	1498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1693	VENTA 0002-00016332	VE	1693	0		f	1	SOLUCIONES	t	1	5		t
436	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	962	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1723	VENTA 0002-00016333	VE	1723	0		f	1	SOLUCIONES	t	1	5		t
437	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	963	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1724	VENTA 0002-00016334	VE	1724	0		f	1	SOLUCIONES	t	1	5		t
438	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	527	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1725	VENTA 0002-00016335	VE	1725	0		f	1	SOLUCIONES	t	1	5		t
439	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	964	t	NS	834.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1726	VENTA 0002-00016336	VE	1726	0		f	1	SOLUCIONES	t	1	5		t
440	2018-05-16 18:57:02.326399	80	2017-01-10	I	4	964	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1727	VENTA 0002-00016337	VE	1727	0		f	1	SOLUCIONES	t	1	5		t
441	2018-05-16 18:57:02.326399	81	2017-01-10	I	4	635	t	NS	3550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1064	VENTA 0012-00008775	VE	1064	0		f	1	SOLUCIONES	t	1	5		t
442	2018-05-16 18:57:02.326399	82	2017-01-10	I	4	5978	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16805	VENTA 0011-00000007	VE	16805	0		f	1	SOLUCIONES	t	3	5		t
443	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	3774	t	NS	2887.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9766	VENTA 0002-00000472	VE	9766	0		f	1	SOLUCIONES	t	2	5		t
444	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	2399	t	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15113	VENTA 0001-00000176	VE	15113	0		f	1	SOLUCIONES	t	3	5		t
445	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	1532	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5585	VENTA 0009-00006205	VE	5585	0		f	1	SOLUCIONES	t	1	5		t
446	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	19	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5586	VENTA 0009-00006206	VE	5586	0		f	1	SOLUCIONES	t	1	5		t
447	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	2471	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5587	VENTA 0009-00006207	VE	5587	0		f	1	SOLUCIONES	t	1	5		t
448	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	2472	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5588	VENTA 0009-00006208	VE	5588	0		f	1	SOLUCIONES	t	1	5		t
449	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	2421	t	NS	1064.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5589	VENTA 0009-00006209	VE	5589	0		f	1	SOLUCIONES	t	1	5		t
450	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	2185	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5590	VENTA 0009-00006210	VE	5590	0		f	1	SOLUCIONES	t	1	5		t
451	2018-05-16 18:57:02.326399	83	2017-01-11	I	4	3773	t	NS	3234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9765	VENTA 0002-00000471	VE	9765	0		f	1	SOLUCIONES	t	2	5		t
452	2018-05-16 18:57:02.326399	84	2017-01-11	I	4	6407	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19125	VENTA 0009-00000129	VE	19125	0		f	1	SOLUCIONES	t	3	5		t
453	2018-05-16 18:57:02.326399	84	2017-01-11	I	4	6407	t	NS	22.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19126	VENTA 0009-00000130	VE	19126	0		f	1	SOLUCIONES	t	3	5		t
454	2018-05-16 18:57:02.326399	85	2017-01-11	I	4	8	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1990	VENTA 0024-00000793	VE	1990	0		f	1	SOLUCIONES	t	1	5		t
455	2018-05-16 18:57:02.326399	86	2017-01-11	I	4	636	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1065	VENTA 0012-00008776	VE	1065	0		f	1	SOLUCIONES	t	1	5		t
456	2018-05-16 18:57:02.326399	87	2017-01-11	I	4	1454	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2967	VENTA 0008-00002279	VE	2967	0		f	1	SOLUCIONES	t	1	5		t
457	2018-05-16 18:57:02.326399	87	2017-01-11	I	4	4071	t	NS	808.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10331	VENTA 0003-00000309	VE	10331	0		f	1	SOLUCIONES	t	2	5		t
458	2018-05-16 18:57:02.326399	87	2017-01-11	I	4	4072	t	NS	2194.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10333	VENTA 0003-00000310	VE	10333	0		f	1	SOLUCIONES	t	2	5		t
459	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	8	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14513	VENTA 0008-00001171	VE	14513	0		f	1	SOLUCIONES	t	3	5		t
460	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5579	t	NS	173.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14515	VENTA 0008-00001172	VE	14515	0		f	1	SOLUCIONES	t	3	5		t
461	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5580	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14517	VENTA 0008-00001173	VE	14517	0		f	1	SOLUCIONES	t	3	5		t
462	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5581	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14519	VENTA 0008-00001174	VE	14519	0		f	1	SOLUCIONES	t	3	5		t
463	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5468	t	NS	212.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14521	VENTA 0008-00001175	VE	14521	0		f	1	SOLUCIONES	t	3	5		t
464	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5580	t	NS	424.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14522	VENTA 0008-00001176	VE	14522	0		f	1	SOLUCIONES	t	3	5		t
465	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5584	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14523	VENTA 0008-00001177	VE	14523	0		f	1	SOLUCIONES	t	3	5		t
466	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5584	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14524	VENTA 0008-00001178	VE	14524	0		f	1	SOLUCIONES	t	3	5		t
467	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5585	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14526	VENTA 0008-00001179	VE	14526	0		f	1	SOLUCIONES	t	3	5		t
468	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5586	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14527	VENTA 0008-00001180	VE	14527	0		f	1	SOLUCIONES	t	3	5		t
469	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5586	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14532	VENTA 0008-00001181	VE	14532	0		f	1	SOLUCIONES	t	3	5		t
470	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5587	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14536	VENTA 0008-00001182	VE	14536	0		f	1	SOLUCIONES	t	3	5		t
471	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5588	t	NS	212.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14537	VENTA 0008-00001183	VE	14537	0		f	1	SOLUCIONES	t	3	5		t
472	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5478	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14538	VENTA 0008-00000517	VE	14538	0		f	1	SOLUCIONES	t	3	5		t
473	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5589	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14539	VENTA 0008-00000518	VE	14539	0		f	1	SOLUCIONES	t	3	5		t
474	2018-05-16 18:57:02.326399	88	2017-01-11	I	4	5371	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14541	VENTA 0008-00000519	VE	14541	0		f	1	SOLUCIONES	t	3	5		t
475	2018-05-16 18:57:02.326399	89	2017-01-11	I	4	8	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2079	VENTA 0021-00003462	VE	2079	0		f	1	SOLUCIONES	t	1	5		t
476	2018-05-16 18:57:02.326399	89	2017-01-11	I	4	8	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2075	VENTA 0021-00003460	VE	2075	0		f	1	SOLUCIONES	t	1	5		t
477	2018-05-16 18:57:02.326399	89	2017-01-11	I	4	8	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2078	VENTA 0021-00003461	VE	2078	0		f	1	SOLUCIONES	t	1	5		t
478	2018-05-16 18:57:02.326399	89	2017-01-11	I	4	8	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2080	VENTA 0021-00003463	VE	2080	0		f	1	SOLUCIONES	t	1	5		t
479	2018-05-16 18:57:02.326399	90	2017-01-11	I	4	5979	t	NS	792.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16807	VENTA 0011-00000008	VE	16807	0		f	1	SOLUCIONES	t	3	5		t
480	2018-05-16 18:57:02.326399	90	2017-01-11	I	4	5980	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16809	VENTA 0011-00000009	VE	16809	0		f	1	SOLUCIONES	t	3	5		t
481	2018-05-16 18:57:02.326399	90	2017-01-11	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16811	VENTA 0011-00000010	VE	16811	0		f	1	SOLUCIONES	f	3	5		t
482	2018-05-16 18:57:02.326399	91	2017-01-11	I	4	5362	t	NS	401.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13470	VENTA 0012-00000054	VE	13470	0		f	1	SOLUCIONES	t	3	5		t
483	2018-05-16 18:57:02.326399	91	2017-01-11	I	4	8	t	NS	693.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13471	VENTA 0012-00000055	VE	13471	0		f	1	SOLUCIONES	t	3	5		t
484	2018-05-16 18:57:02.326399	91	2017-01-11	I	4	8	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5833	VENTA 0016-00009060	VE	5833	0		f	1	SOLUCIONES	t	1	5		t
485	2018-05-16 18:57:02.326399	91	2017-01-11	I	4	2552	t	NS	257.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5835	VENTA 0016-00009061	VE	5835	0		f	1	SOLUCIONES	t	1	5		t
486	2018-05-16 18:57:02.326399	91	2017-01-11	I	4	2502	t	NS	696.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5838	VENTA 0016-00009062	VE	5838	0		f	1	SOLUCIONES	t	1	5		t
487	2018-05-16 18:57:02.326399	91	2017-01-11	I	4	8	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6325	VENTA 0016-00009063	VE	6325	0		f	1	SOLUCIONES	t	1	5		t
488	2018-05-16 18:57:02.326399	92	2017-01-11	I	4	1548	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3101	VENTA 0010-00003275	VE	3101	0		f	1	SOLUCIONES	t	1	5		t
489	2018-05-16 18:57:02.326399	92	2017-01-11	I	4	85	t	NS	1696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3105	VENTA 0010-00000960	VE	3105	0		f	1	SOLUCIONES	t	1	5		t
490	2018-05-16 18:57:02.326399	93	2017-01-11	I	4	965	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1728	VENTA 0002-00016338	VE	1728	0		f	1	SOLUCIONES	t	1	5		t
491	2018-05-16 18:57:02.326399	93	2017-01-11	I	4	966	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1729	VENTA 0002-00016339	VE	1729	0		f	1	SOLUCIONES	t	1	5		t
492	2018-05-16 18:57:02.326399	93	2017-01-11	I	4	223	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1730	VENTA 0002-00016340	VE	1730	0		f	1	SOLUCIONES	t	1	5		t
493	2018-05-16 18:57:02.326399	93	2017-01-11	I	4	967	t	NS	326.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1731	VENTA 0002-00016341	VE	1731	0		f	1	SOLUCIONES	t	1	5		t
494	2018-05-16 18:57:02.326399	93	2017-01-11	I	4	885	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1732	VENTA 0002-00016342	VE	1732	0		f	1	SOLUCIONES	t	1	5		t
495	2018-05-16 18:57:02.326399	93	2017-01-11	I	4	303	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1733	VENTA 0002-00001197	VE	1733	0		f	1	SOLUCIONES	t	1	5		t
496	2018-05-16 18:57:02.326399	94	2017-01-12	I	4	637	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1066	VENTA 0012-00008777	VE	1066	0		f	1	SOLUCIONES	t	1	5		t
497	2018-05-16 18:57:02.326399	95	2017-01-12	I	4	85	t	NS	977.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3107	VENTA 0010-00000961	VE	3107	0		f	1	SOLUCIONES	t	1	5		t
498	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	66	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13472	VENTA 0012-00000056	VE	13472	0		f	1	SOLUCIONES	t	3	5		t
499	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13473	VENTA 0012-00000057	VE	13473	0		f	1	SOLUCIONES	t	3	5		t
500	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2686	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13474	VENTA 0012-00000058	VE	13474	0		f	1	SOLUCIONES	t	3	5		t
501	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	5363	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13477	VENTA 0012-00000059	VE	13477	0		f	1	SOLUCIONES	t	3	5		t
502	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2503	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6326	VENTA 0016-00009064	VE	6326	0		f	1	SOLUCIONES	t	1	5		t
503	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2503	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6327	VENTA 0016-00009065	VE	6327	0		f	1	SOLUCIONES	t	1	5		t
504	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2679	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6328	VENTA 0016-00009066	VE	6328	0		f	1	SOLUCIONES	t	1	5		t
505	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2680	t	NS	1711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6329	VENTA 0016-00009067	VE	6329	0		f	1	SOLUCIONES	t	1	5		t
506	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2680	t	NS	1614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6330	VENTA 0016-00009068	VE	6330	0		f	1	SOLUCIONES	t	1	5		t
507	2018-05-16 18:57:02.326399	96	2017-01-12	I	4	2681	t	NS	1997.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6331	VENTA 0016-00009069	VE	6331	0		f	1	SOLUCIONES	t	1	5		t
508	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5590	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14542	VENTA 0008-00001184	VE	14542	0		f	1	SOLUCIONES	t	3	5		t
509	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5591	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14551	VENTA 0008-00001185	VE	14551	0		f	1	SOLUCIONES	t	3	5		t
510	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5594	t	NS	809.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14556	VENTA 0008-00001186	VE	14556	0		f	1	SOLUCIONES	t	3	5		t
511	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5360	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14569	VENTA 0008-00001187	VE	14569	0		f	1	SOLUCIONES	t	3	5		t
512	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14571	VENTA 0008-00001188	VE	14571	0		f	1	SOLUCIONES	f	3	5		t
513	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	8	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14574	VENTA 0008-00001189	VE	14574	0		f	1	SOLUCIONES	t	3	5		t
514	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14575	VENTA 0008-00001190	VE	14575	0		f	1	SOLUCIONES	t	3	5		t
515	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5600	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14577	VENTA 0008-00001191	VE	14577	0		f	1	SOLUCIONES	t	3	5		t
516	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5473	t	NS	16968.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14579	VENTA 0008-00001192	VE	14579	0		f	1	SOLUCIONES	t	3	5		t
517	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5580	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14581	VENTA 0008-00001193	VE	14581	0		f	1	SOLUCIONES	t	3	5		t
518	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5352	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14582	VENTA 0008-00000520	VE	14582	0		f	1	SOLUCIONES	t	3	5		t
519	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5493	t	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14584	VENTA 0008-00000521	VE	14584	0		f	1	SOLUCIONES	t	3	5		t
520	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5493	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14585	VENTA 0008-00000522	VE	14585	0		f	1	SOLUCIONES	t	3	5		t
521	2018-05-16 18:57:02.326399	97	2017-01-12	I	4	5601	t	NS	3427.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14587	VENTA 0008-00000523	VE	14587	0		f	1	SOLUCIONES	t	3	5		t
522	2018-05-16 18:57:02.326399	98	2017-01-12	I	4	200	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2945	VENTA 0015-00003593	VE	2945	0		f	1	SOLUCIONES	t	1	5		t
523	2018-05-16 18:57:02.326399	98	2017-01-12	I	4	1478	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2947	VENTA 0015-00003594	VE	2947	0		f	1	SOLUCIONES	t	1	5		t
524	2018-05-16 18:57:02.326399	99	2017-01-12	I	4	1612	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3252	VENTA 0003-00003475	VE	3252	0		f	1	SOLUCIONES	t	1	5		t
525	2018-05-16 18:57:02.326399	100	2017-01-12	I	4	6407	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19127	VENTA 0009-00000131	VE	19127	0		f	1	SOLUCIONES	t	3	5		t
526	2018-05-16 18:57:02.326399	100	2017-01-12	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19128	VENTA 0009-00000132	VE	19128	0		f	1	SOLUCIONES	t	3	5		t
527	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	937	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1734	VENTA 0002-00016343	VE	1734	0		f	1	SOLUCIONES	t	1	5		t
528	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	968	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1735	VENTA 0002-00016344	VE	1735	0		f	1	SOLUCIONES	t	1	5		t
529	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	969	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1736	VENTA 0002-00016345	VE	1736	0		f	1	SOLUCIONES	t	1	5		t
530	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	970	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1738	VENTA 0002-00016346	VE	1738	0		f	1	SOLUCIONES	f	1	5		t
531	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	970	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1739	VENTA 0002-00016347	VE	1739	0		f	1	SOLUCIONES	t	1	5		t
532	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	971	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1740	VENTA 0002-00016348	VE	1740	0		f	1	SOLUCIONES	t	1	5		t
533	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	972	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1741	VENTA 0002-00001198	VE	1741	0		f	1	SOLUCIONES	t	1	5		t
534	2018-05-16 18:57:02.326399	101	2017-01-12	I	4	303	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1742	VENTA 0002-00001199	VE	1742	0		f	1	SOLUCIONES	t	1	5		t
535	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	13	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5591	VENTA 0009-00006211	VE	5591	0		f	1	SOLUCIONES	t	1	5		t
536	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	39	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5592	VENTA 0009-00006212	VE	5592	0		f	1	SOLUCIONES	t	1	5		t
537	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	2473	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5593	VENTA 0009-00006213	VE	5593	0		f	1	SOLUCIONES	t	1	5		t
538	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	2211	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5594	VENTA 0009-00006214	VE	5594	0		f	1	SOLUCIONES	t	1	5		t
539	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	2474	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5595	VENTA 0009-00006215	VE	5595	0		f	1	SOLUCIONES	t	1	5		t
540	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	3775	t	NS	928.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9767	VENTA 0002-00000473	VE	9767	0		f	1	SOLUCIONES	t	2	5		t
541	2018-05-16 18:57:02.326399	102	2017-01-12	I	4	3776	t	NS	2204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9768	VENTA 0002-00000474	VE	9768	0		f	1	SOLUCIONES	t	2	5		t
542	2018-05-16 18:57:02.326399	103	2017-01-12	I	4	8	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2083	VENTA 0021-00003464	VE	2083	0		f	1	SOLUCIONES	t	1	5		t
543	2018-05-16 18:57:02.326399	103	2017-01-12	I	4	8	t	NS	10630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2084	VENTA 0021-00003465	VE	2084	0		f	1	SOLUCIONES	t	1	5		t
544	2018-05-16 18:57:02.326399	104	2017-01-12	I	4	1065	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1991	VENTA 0024-00000794	VE	1991	0		f	1	SOLUCIONES	t	1	5		t
545	2018-05-16 18:57:02.326399	104	2017-01-12	I	4	1066	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1992	VENTA 0024-00000795	VE	1992	0		f	1	SOLUCIONES	t	1	5		t
546	2018-05-16 18:57:02.326399	104	2017-01-12	I	4	1067	t	NS	6925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1993	VENTA 0024-00000796	VE	1993	0		f	1	SOLUCIONES	t	1	5		t
547	2018-05-16 18:57:02.326399	104	2017-01-12	I	4	1067	t	NS	5150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1994	VENTA 0024-00000797	VE	1994	0		f	1	SOLUCIONES	t	1	5		t
548	2018-05-16 18:57:02.326399	104	2017-01-12	I	4	525	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1996	VENTA 0024-00000798	VE	1996	0		f	1	SOLUCIONES	t	1	5		t
549	2018-05-16 18:57:02.326399	104	2017-01-12	I	4	1070	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1999	VENTA 0024-00000799	VE	1999	0		f	1	SOLUCIONES	t	1	5		t
550	2018-05-16 18:57:02.326399	105	2017-01-12	I	4	1492	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2968	VENTA 0008-00002280	VE	2968	0		f	1	SOLUCIONES	t	1	5		t
551	2018-05-16 18:57:02.326399	105	2017-01-12	I	4	1058	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2981	VENTA 0008-00000544	VE	2981	0		f	1	SOLUCIONES	t	1	5		t
552	2018-05-16 18:57:02.326399	105	2017-01-12	I	4	4073	t	NS	3811.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10334	VENTA 0003-00000311	VE	10334	0		f	1	SOLUCIONES	t	2	5		t
553	2018-05-16 18:57:02.326399	106	2017-01-13	I	4	1551	t	NS	451.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3133	VENTA 0010-00003276	VE	3133	0		f	1	SOLUCIONES	t	1	5		t
554	2018-05-16 18:57:02.326399	107	2017-01-13	I	4	1454	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2984	VENTA 0008-00002281	VE	2984	0		f	1	SOLUCIONES	t	1	5		t
555	2018-05-16 18:57:02.326399	107	2017-01-13	I	4	1058	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2986	VENTA 0008-00000545	VE	2986	0		f	1	SOLUCIONES	t	1	5		t
556	2018-05-16 18:57:02.326399	107	2017-01-13	I	4	4074	t	NS	3248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10335	VENTA 0003-00000312	VE	10335	0		f	1	SOLUCIONES	t	2	5		t
557	2018-05-16 18:57:02.326399	107	2017-01-13	I	4	8	t	NS	4756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10336	VENTA 0003-00000313	VE	10336	0		f	1	SOLUCIONES	t	2	5		t
558	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	2686	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13479	VENTA 0012-00000060	VE	13479	0		f	1	SOLUCIONES	t	3	5		t
559	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	5362	t	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13482	VENTA 0012-00000061	VE	13482	0		f	1	SOLUCIONES	t	3	5		t
560	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	2682	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6332	VENTA 0016-00009070	VE	6332	0		f	1	SOLUCIONES	t	1	5		t
561	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	8	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6333	VENTA 0016-00009071	VE	6333	0		f	1	SOLUCIONES	t	1	5		t
562	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	2683	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6334	VENTA 0016-00009072	VE	6334	0		f	1	SOLUCIONES	t	1	5		t
563	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	2684	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6335	VENTA 0016-00009073	VE	6335	0		f	1	SOLUCIONES	t	1	5		t
564	2018-05-16 18:57:02.326399	108	2017-01-13	I	4	2685	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6336	VENTA 0016-00009074	VE	6336	0		f	1	SOLUCIONES	t	1	5		t
565	2018-05-16 18:57:02.326399	109	2017-01-13	I	4	6409	t	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19131	VENTA 0009-00000133	VE	19131	0		f	1	SOLUCIONES	t	3	5		t
566	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	1494	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2949	VENTA 0015-00003595	VE	2949	0		f	1	SOLUCIONES	t	1	5		t
567	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	1495	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2950	VENTA 0015-00003596	VE	2950	0		f	1	SOLUCIONES	t	1	5		t
568	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	8	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3001	VENTA 0015-00003597	VE	3001	0		f	1	SOLUCIONES	t	1	5		t
569	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	1495	t	NS	638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3003	VENTA 0015-00003598	VE	3003	0		f	1	SOLUCIONES	t	1	5		t
570	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	8	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3004	VENTA 0015-00003599	VE	3004	0		f	1	SOLUCIONES	t	1	5		t
571	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3009	VENTA 0015-00003600	VE	3009	0		f	1	SOLUCIONES	t	1	5		t
572	2018-05-16 18:57:02.326399	110	2017-01-13	I	4	322	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3013	VENTA 0015-00003601	VE	3013	0		f	1	SOLUCIONES	t	1	5		t
573	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	362	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15115	VENTA 0001-00000177	VE	15115	0		f	1	SOLUCIONES	t	3	5		t
574	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	39	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15116	VENTA 0001-00000178	VE	15116	0		f	1	SOLUCIONES	t	3	5		t
575	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	2609	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15117	VENTA 0001-00000179	VE	15117	0		f	1	SOLUCIONES	t	3	5		t
576	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	2477	t	NS	448.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5600	VENTA 0009-00006216	VE	5600	0		f	1	SOLUCIONES	t	1	5		t
577	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	13	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5601	VENTA 0009-00006217	VE	5601	0		f	1	SOLUCIONES	t	1	5		t
578	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	362	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5602	VENTA 0009-00006218	VE	5602	0		f	1	SOLUCIONES	t	1	5		t
579	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	2438	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5603	VENTA 0009-00006219	VE	5603	0		f	1	SOLUCIONES	t	1	5		t
580	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	558	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5604	VENTA 0009-00006220	VE	5604	0		f	1	SOLUCIONES	t	1	5		t
581	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	53	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5605	VENTA 0009-00006221	VE	5605	0		f	1	SOLUCIONES	t	1	5		t
582	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	39	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5606	VENTA 0009-00006222	VE	5606	0		f	1	SOLUCIONES	t	1	5		t
583	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	1529	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5607	VENTA 0009-00001860	VE	5607	0		f	1	SOLUCIONES	t	1	5		t
584	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	2492	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5641	VENTA 0009-00001861	VE	5641	0		f	1	SOLUCIONES	t	1	5		t
585	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	3777	t	NS	3828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9769	VENTA 0002-00000475	VE	9769	0		f	1	SOLUCIONES	t	2	5		t
586	2018-05-16 18:57:02.326399	111	2017-01-13	I	4	3778	t	NS	2088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9770	VENTA 0002-00000476	VE	9770	0		f	1	SOLUCIONES	t	2	5		t
587	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	1987	t	NS	1042.02	0.00	0.0000	1	0	0	0		2018-05-16	VE 16085	VENTA 0008-00000528	VE	16085	0		f	1	SOLUCIONES	t	3	5		t
588	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	1987	t	NS	9594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16112	VENTA 0008-00000529	VE	16112	0		f	1	SOLUCIONES	t	3	5		t
589	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	1987	t	NS	1795.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16121	VENTA 0008-00000530	VE	16121	0		f	1	SOLUCIONES	t	3	5		t
590	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	1987	t	NS	451.69	0.00	0.0000	1	0	0	0		2018-05-16	VE 16157	VENTA 0008-00000531	VE	16157	0		f	1	SOLUCIONES	t	3	5		t
591	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5602	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14588	VENTA 0008-00001194	VE	14588	0		f	1	SOLUCIONES	t	3	5		t
592	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5584	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14589	VENTA 0008-00001195	VE	14589	0		f	1	SOLUCIONES	t	3	5		t
593	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5590	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14591	VENTA 0008-00001196	VE	14591	0		f	1	SOLUCIONES	t	3	5		t
594	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5603	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14592	VENTA 0008-00001197	VE	14592	0		f	1	SOLUCIONES	t	3	5		t
595	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5604	t	NS	1339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14594	VENTA 0008-00001198	VE	14594	0		f	1	SOLUCIONES	t	3	5		t
596	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5606	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14597	VENTA 0008-00001199	VE	14597	0		f	1	SOLUCIONES	t	3	5		t
597	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5561	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14598	VENTA 0008-00001200	VE	14598	0		f	1	SOLUCIONES	t	3	5		t
598	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5607	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14600	VENTA 0008-00001201	VE	14600	0		f	1	SOLUCIONES	t	3	5		t
599	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5608	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14602	VENTA 0008-00001202	VE	14602	0		f	1	SOLUCIONES	t	3	5		t
600	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5580	t	NS	212.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14603	VENTA 0008-00001203	VE	14603	0		f	1	SOLUCIONES	t	3	5		t
601	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5610	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14604	VENTA 0008-00001204	VE	14604	0		f	1	SOLUCIONES	t	3	5		t
602	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5580	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14606	VENTA 0008-00001205	VE	14606	0		f	1	SOLUCIONES	t	3	5		t
603	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5580	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14607	VENTA 0008-00001206	VE	14607	0		f	1	SOLUCIONES	t	3	5		t
604	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5489	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14609	VENTA 0008-00001207	VE	14609	0		f	1	SOLUCIONES	t	3	5		t
605	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14610	VENTA 0008-00001208	VE	14610	0		f	1	SOLUCIONES	t	3	5		t
606	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5611	t	NS	166.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14612	VENTA 0008-00001209	VE	14612	0		f	1	SOLUCIONES	t	3	5		t
607	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5576	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14615	VENTA 0008-00000525	VE	14615	0		f	1	SOLUCIONES	t	3	5		t
608	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5373	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14616	VENTA 0008-00000526	VE	14616	0		f	1	SOLUCIONES	t	3	5		t
609	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5373	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14617	VENTA 0008-00000527	VE	14617	0		f	1	SOLUCIONES	f	3	5		t
610	2018-05-16 18:57:02.326399	112	2017-01-13	I	4	5612	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14614	VENTA 0008-00000524	VE	14614	0		f	1	SOLUCIONES	t	3	5		t
611	2018-05-16 18:57:02.326399	113	2017-01-13	I	4	118	t	NS	1432.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2086	VENTA 0021-00003466	VE	2086	0		f	1	SOLUCIONES	t	1	5		t
612	2018-05-16 18:57:02.326399	113	2017-01-13	I	4	8	t	NS	133.04	0.00	0.0000	1	0	0	0		2018-05-16	VE 2089	VENTA 0021-00003467	VE	2089	0		f	1	SOLUCIONES	t	1	5		t
613	2018-05-16 18:57:02.326399	114	2017-01-13	I	4	638	t	NS	215.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1067	VENTA 0012-00008778	VE	1067	0		f	1	SOLUCIONES	t	1	5		t
614	2018-05-16 18:57:02.326399	114	2017-01-13	I	4	639	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1068	VENTA 0012-00008779	VE	1068	0		f	1	SOLUCIONES	t	1	5		t
615	2018-05-16 18:57:02.326399	115	2017-01-13	I	4	1613	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3254	VENTA 0003-00003476	VE	3254	0		f	1	SOLUCIONES	t	1	5		t
616	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	975	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1747	VENTA 0002-00016353	VE	1747	0		f	1	SOLUCIONES	t	1	5		t
617	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	973	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1743	VENTA 0002-00016349	VE	1743	0		f	1	SOLUCIONES	t	1	5		t
618	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	974	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1744	VENTA 0002-00016350	VE	1744	0		f	1	SOLUCIONES	t	1	5		t
619	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	974	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1745	VENTA 0002-00016351	VE	1745	0		f	1	SOLUCIONES	t	1	5		t
620	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	974	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1746	VENTA 0002-00016352	VE	1746	0		f	1	SOLUCIONES	t	1	5		t
621	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	143	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1748	VENTA 0002-00016354	VE	1748	0		f	1	SOLUCIONES	t	1	5		t
622	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	976	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1749	VENTA 0002-00016355	VE	1749	0		f	1	SOLUCIONES	t	1	5		t
623	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	977	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1750	VENTA 0002-00016356	VE	1750	0		f	1	SOLUCIONES	t	1	5		t
624	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	978	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1751	VENTA 0002-00016357	VE	1751	0		f	1	SOLUCIONES	f	1	5		t
625	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	978	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1752	VENTA 0002-00016358	VE	1752	0		f	1	SOLUCIONES	t	1	5		t
626	2018-05-16 18:57:02.326399	116	2017-01-13	I	4	303	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2558	VENTA 0002-00001214	VE	2558	0		f	1	SOLUCIONES	t	1	5		t
627	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	8	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2002	VENTA 0024-00000800	VE	2002	0		f	1	SOLUCIONES	t	1	5		t
628	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	1074	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2005	VENTA 0024-00000801	VE	2005	0		f	1	SOLUCIONES	t	1	5		t
629	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	430	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2007	VENTA 0024-00000802	VE	2007	0		f	1	SOLUCIONES	t	1	5		t
630	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2009	VENTA 0024-00000803	VE	2009	0		f	1	SOLUCIONES	t	1	5		t
631	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	1075	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2012	VENTA 0024-00000804	VE	2012	0		f	1	SOLUCIONES	t	1	5		t
632	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	1086	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2034	VENTA 0024-00000805	VE	2034	0		f	1	SOLUCIONES	t	1	5		t
633	2018-05-16 18:57:02.326399	117	2017-01-13	I	4	1061	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2037	VENTA 0024-00000806	VE	2037	0		f	1	SOLUCIONES	t	1	5		t
634	2018-05-16 18:57:02.326399	118	2017-01-14	I	4	640	t	NS	261.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1069	VENTA 0012-00008780	VE	1069	0		f	1	SOLUCIONES	t	1	5		t
635	2018-05-16 18:57:02.326399	118	2017-01-14	I	4	641	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1070	VENTA 0012-00000363	VE	1070	0		f	1	SOLUCIONES	t	1	5		t
636	2018-05-16 18:57:02.326399	119	2017-01-14	I	4	979	t	NS	4231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1753	VENTA 0002-00016359	VE	1753	0		f	1	SOLUCIONES	t	1	5		t
637	2018-05-16 18:57:02.326399	119	2017-01-14	I	4	980	t	NS	2476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1754	VENTA 0002-00016360	VE	1754	0		f	1	SOLUCIONES	t	1	5		t
638	2018-05-16 18:57:02.326399	119	2017-01-14	I	4	307	t	NS	673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1755	VENTA 0002-00016361	VE	1755	0		f	1	SOLUCIONES	t	1	5		t
639	2018-05-16 18:57:02.326399	119	2017-01-14	I	4	257	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1756	VENTA 0002-00016362	VE	1756	0		f	1	SOLUCIONES	t	1	5		t
640	2018-05-16 18:57:02.326399	120	2017-01-14	I	4	1615	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3259	VENTA 0003-00003477	VE	3259	0		f	1	SOLUCIONES	t	1	5		t
641	2018-05-16 18:57:02.326399	120	2017-01-14	I	4	1617	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3261	VENTA 0003-00003478	VE	3261	0		f	1	SOLUCIONES	f	1	5		t
642	2018-05-16 18:57:02.326399	120	2017-01-14	I	4	1617	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3262	VENTA 0003-00003479	VE	3262	0		f	1	SOLUCIONES	t	1	5		t
643	2018-05-16 18:57:02.326399	120	2017-01-14	I	4	1617	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3282	VENTA 0003-00003480	VE	3282	0		f	1	SOLUCIONES	f	1	5		t
644	2018-05-16 18:57:02.326399	121	2017-01-14	I	4	812	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1361	VENTA 0022-00001199	VE	1361	0		f	1	SOLUCIONES	t	1	5		t
645	2018-05-16 18:57:02.326399	122	2017-01-14	I	4	8	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2090	VENTA 0021-00003468	VE	2090	0		f	1	SOLUCIONES	t	1	5		t
646	2018-05-16 18:57:02.326399	122	2017-01-14	I	4	8	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2109	VENTA 0021-00003469	VE	2109	0		f	1	SOLUCIONES	t	1	5		t
647	2018-05-16 18:57:02.326399	122	2017-01-14	I	4	8	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2110	VENTA 0021-00003470	VE	2110	0		f	1	SOLUCIONES	t	1	5		t
648	2018-05-16 18:57:02.326399	123	2017-01-14	I	4	664	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2041	VENTA 0024-00000807	VE	2041	0		f	1	SOLUCIONES	t	1	5		t
649	2018-05-16 18:57:02.326399	123	2017-01-14	I	4	560	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2045	VENTA 0024-00000808	VE	2045	0		f	1	SOLUCIONES	t	1	5		t
650	2018-05-16 18:57:02.326399	123	2017-01-14	I	4	1091	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2048	VENTA 0024-00000809	VE	2048	0		f	1	SOLUCIONES	t	1	5		t
651	2018-05-16 18:57:02.326399	124	2017-01-14	I	4	6468	t	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19322	VENTA 0008-00000532	VE	19322	0		f	1	SOLUCIONES	t	3	5		t
652	2018-05-16 18:57:02.326399	124	2017-01-14	I	4	5862	t	NS	440.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16184	VENTA 0008-00001210	VE	16184	0		f	1	SOLUCIONES	t	3	5		t
653	2018-05-16 18:57:02.326399	124	2017-01-14	I	4	5590	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16191	VENTA 0008-00001211	VE	16191	0		f	1	SOLUCIONES	t	3	5		t
654	2018-05-16 18:57:02.326399	124	2017-01-14	I	4	8	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16215	VENTA 0008-00001212	VE	16215	0		f	1	SOLUCIONES	t	3	5		t
655	2018-05-16 18:57:02.326399	124	2017-01-14	I	4	5872	t	NS	121.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16223	VENTA 0008-00001213	VE	16223	0		f	1	SOLUCIONES	t	3	5		t
656	2018-05-16 18:57:02.326399	124	2017-01-14	I	4	5603	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16231	VENTA 0008-00001214	VE	16231	0		f	1	SOLUCIONES	t	3	5		t
657	2018-05-16 18:57:02.326399	125	2017-01-14	I	4	1451	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2992	VENTA 0008-00002282	VE	2992	0		f	1	SOLUCIONES	t	1	5		t
658	2018-05-16 18:57:02.326399	125	2017-01-14	I	4	1103	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2994	VENTA 0008-00002283	VE	2994	0		f	1	SOLUCIONES	t	1	5		t
659	2018-05-16 18:57:02.326399	125	2017-01-14	I	4	1037	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2997	VENTA 0008-00002284	VE	2997	0		f	1	SOLUCIONES	t	1	5		t
660	2018-05-16 18:57:02.326399	125	2017-01-14	I	4	1058	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2998	VENTA 0008-00000546	VE	2998	0		f	1	SOLUCIONES	t	1	5		t
661	2018-05-16 18:57:02.326399	125	2017-01-14	I	4	4075	t	NS	1276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10337	VENTA 0003-00000314	VE	10337	0		f	1	SOLUCIONES	t	2	5		t
662	2018-05-16 18:57:02.326399	125	2017-01-14	I	4	4076	t	NS	2900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10338	VENTA 0003-00000315	VE	10338	0		f	1	SOLUCIONES	t	2	5		t
663	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	3779	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9771	VENTA 0002-00000477	VE	9771	0		f	1	SOLUCIONES	t	2	5		t
664	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	3781	t	NS	4176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9772	VENTA 0002-00000478	VE	9772	0		f	1	SOLUCIONES	t	2	5		t
665	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	558	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15118	VENTA 0001-00000180	VE	15118	0		f	1	SOLUCIONES	t	3	5		t
666	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	19	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5649	VENTA 0009-00006223	VE	5649	0		f	1	SOLUCIONES	t	1	5		t
667	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	39	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5732	VENTA 0009-00006224	VE	5732	0		f	1	SOLUCIONES	t	1	5		t
668	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	2514	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5733	VENTA 0009-00006225	VE	5733	0		f	1	SOLUCIONES	t	1	5		t
669	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	13	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5734	VENTA 0009-00006226	VE	5734	0		f	1	SOLUCIONES	t	1	5		t
670	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	53	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5735	VENTA 0009-00006227	VE	5735	0		f	1	SOLUCIONES	t	1	5		t
671	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	2515	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5736	VENTA 0009-00006228	VE	5736	0		f	1	SOLUCIONES	t	1	5		t
672	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	2516	t	NS	909.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5737	VENTA 0009-00006229	VE	5737	0		f	1	SOLUCIONES	t	1	5		t
673	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	2211	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5738	VENTA 0009-00006230	VE	5738	0		f	1	SOLUCIONES	t	1	5		t
674	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	33	t	NS	1310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5739	VENTA 0009-00006231	VE	5739	0		f	1	SOLUCIONES	t	1	5		t
675	2018-05-16 18:57:02.326399	126	2017-01-14	I	4	2203	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5740	VENTA 0009-00006232	VE	5740	0		f	1	SOLUCIONES	t	1	5		t
676	2018-05-16 18:57:02.326399	127	2017-01-14	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13484	VENTA 0012-00000062	VE	13484	0		f	1	SOLUCIONES	t	3	5		t
677	2018-05-16 18:57:02.326399	127	2017-01-14	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13488	VENTA 0012-00000063	VE	13488	0		f	1	SOLUCIONES	t	3	5		t
678	2018-05-16 18:57:02.326399	127	2017-01-14	I	4	2686	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13491	VENTA 0012-00000064	VE	13491	0		f	1	SOLUCIONES	t	3	5		t
679	2018-05-16 18:57:02.326399	127	2017-01-14	I	4	2686	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6337	VENTA 0016-00009075	VE	6337	0		f	1	SOLUCIONES	t	1	5		t
680	2018-05-16 18:57:02.326399	128	2017-01-14	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19133	VENTA 0009-00000134	VE	19133	0		f	1	SOLUCIONES	t	3	5		t
681	2018-05-16 18:57:02.326399	128	2017-01-14	I	4	6411	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19135	VENTA 0009-00000135	VE	19135	0		f	1	SOLUCIONES	t	3	5		t
682	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	2421	t	NS	1726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5744	VENTA 0009-00006236	VE	5744	0		f	1	SOLUCIONES	t	1	5		t
683	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	13	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5741	VENTA 0009-00006233	VE	5741	0		f	1	SOLUCIONES	t	1	5		t
684	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	33	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5742	VENTA 0009-00006234	VE	5742	0		f	1	SOLUCIONES	t	1	5		t
685	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	2518	t	NS	656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5745	VENTA 0009-00006237	VE	5745	0		f	1	SOLUCIONES	t	1	5		t
686	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	2519	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5746	VENTA 0009-00006238	VE	5746	0		f	1	SOLUCIONES	t	1	5		t
687	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	53	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5747	VENTA 0009-00006239	VE	5747	0		f	1	SOLUCIONES	t	1	5		t
688	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	8	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5748	VENTA 0009-00006240	VE	5748	0		f	1	SOLUCIONES	t	1	5		t
689	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	3782	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9773	VENTA 0002-00000479	VE	9773	0		f	1	SOLUCIONES	t	2	5		t
690	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	3783	t	NS	3132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9775	VENTA 0002-00000480	VE	9775	0		f	1	SOLUCIONES	t	2	5		t
691	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	2517	t	NS	197.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5743	VENTA 0009-00006235	VE	5743	0		f	1	SOLUCIONES	t	1	5		t
692	2018-05-16 18:57:02.326399	129	2017-01-16	I	4	2520	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5749	VENTA 0009-00006241	VE	5749	0		f	1	SOLUCIONES	t	1	5		t
693	2018-05-16 18:57:02.326399	130	2017-01-16	I	4	8	t	NS	359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2111	VENTA 0021-00003471	VE	2111	0		f	1	SOLUCIONES	t	1	5		t
694	2018-05-16 18:57:02.326399	130	2017-01-16	I	4	8	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2112	VENTA 0021-00003472	VE	2112	0		f	1	SOLUCIONES	t	1	5		t
695	2018-05-16 18:57:02.326399	130	2017-01-16	I	4	8	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2113	VENTA 0021-00003473	VE	2113	0		f	1	SOLUCIONES	t	1	5		t
696	2018-05-16 18:57:02.326399	130	2017-01-16	I	4	1099	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2114	VENTA 0021-00000239	VE	2114	0		f	1	SOLUCIONES	t	1	5		t
697	2018-05-16 18:57:02.326399	131	2017-01-16	I	4	85	t	NS	1343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3136	VENTA 0010-00000962	VE	3136	0		f	1	SOLUCIONES	t	1	5		t
698	2018-05-16 18:57:02.326399	132	2017-01-16	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19136	VENTA 0009-00000136	VE	19136	0		f	1	SOLUCIONES	t	3	5		t
699	2018-05-16 18:57:02.326399	132	2017-01-16	I	4	6413	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19137	VENTA 0009-00000137	VE	19137	0		f	1	SOLUCIONES	t	3	5		t
700	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	6464	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19312	VENTA 0008-00001220	VE	19312	0		f	1	SOLUCIONES	t	3	5		t
701	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	8	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19314	VENTA 0008-00001221	VE	19314	0		f	1	SOLUCIONES	t	3	5		t
702	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	6465	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19315	VENTA 0008-00001222	VE	19315	0		f	1	SOLUCIONES	t	3	5		t
703	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5588	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19316	VENTA 0008-00001223	VE	19316	0		f	1	SOLUCIONES	t	3	5		t
704	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	8	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19317	VENTA 0008-00001224	VE	19317	0		f	1	SOLUCIONES	t	3	5		t
705	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5473	t	NS	16996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19318	VENTA 0008-00001225	VE	19318	0		f	1	SOLUCIONES	t	3	5		t
706	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	8	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19319	VENTA 0008-00001226	VE	19319	0		f	1	SOLUCIONES	t	3	5		t
707	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5409	t	NS	272.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19321	VENTA 0008-00001227	VE	19321	0		f	1	SOLUCIONES	t	3	5		t
708	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	6466	t	NS	60.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19323	VENTA 0008-00000533	VE	19323	0		f	1	SOLUCIONES	t	3	5		t
709	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5371	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19324	VENTA 0008-00000534	VE	19324	0		f	1	SOLUCIONES	t	3	5		t
710	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5513	t	NS	2382.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19325	VENTA 0008-00000535	VE	19325	0		f	1	SOLUCIONES	t	3	5		t
711	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5413	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19326	VENTA 0008-00000536	VE	19326	0		f	1	SOLUCIONES	t	3	5		t
712	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5513	t	NS	6035.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19327	VENTA 0008-00000537	VE	19327	0		f	1	SOLUCIONES	t	3	5		t
713	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5360	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17838	VENTA 0008-00001215	VE	17838	0		f	1	SOLUCIONES	t	3	5		t
714	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	5547	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17839	VENTA 0008-00001216	VE	17839	0		f	1	SOLUCIONES	t	3	5		t
715	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	8	t	NS	125.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17840	VENTA 0008-00001217	VE	17840	0		f	1	SOLUCIONES	t	3	5		t
716	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	8	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17841	VENTA 0008-00001218	VE	17841	0		f	1	SOLUCIONES	t	3	5		t
717	2018-05-16 18:57:02.326399	133	2017-01-16	I	4	8	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17842	VENTA 0008-00001219	VE	17842	0		f	1	SOLUCIONES	f	3	5		t
718	2018-05-16 18:57:02.326399	134	2017-01-16	I	4	1383	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3015	VENTA 0015-00003602	VE	3015	0		f	1	SOLUCIONES	t	1	5		t
719	2018-05-16 18:57:02.326399	135	2017-01-16	I	4	1092	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2052	VENTA 0024-00000810	VE	2052	0		f	1	SOLUCIONES	t	1	5		t
720	2018-05-16 18:57:02.326399	135	2017-01-16	I	4	1101	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2077	VENTA 0024-00000811	VE	2077	0		f	1	SOLUCIONES	t	1	5		t
721	2018-05-16 18:57:02.326399	135	2017-01-16	I	4	1109	t	NS	257.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2095	VENTA 0024-00000812	VE	2095	0		f	1	SOLUCIONES	t	1	5		t
722	2018-05-16 18:57:02.326399	135	2017-01-16	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2096	VENTA 0024-00000813	VE	2096	0		f	1	SOLUCIONES	t	1	5		t
723	2018-05-16 18:57:02.326399	136	2017-01-16	I	4	642	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1071	VENTA 0012-00008781	VE	1071	0		f	1	SOLUCIONES	t	1	5		t
724	2018-05-16 18:57:02.326399	136	2017-01-16	I	4	643	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1072	VENTA 0012-00008782	VE	1072	0		f	1	SOLUCIONES	t	1	5		t
725	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	8	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13492	VENTA 0012-00000065	VE	13492	0		f	1	SOLUCIONES	t	3	5		t
726	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	5366	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13495	VENTA 0012-00000066	VE	13495	0		f	1	SOLUCIONES	t	3	5		t
727	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	2687	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6338	VENTA 0016-00009076	VE	6338	0		f	1	SOLUCIONES	t	1	5		t
728	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6339	VENTA 0016-00009077	VE	6339	0		f	1	SOLUCIONES	f	1	5		t
729	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	8	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6340	VENTA 0016-00009078	VE	6340	0		f	1	SOLUCIONES	t	1	5		t
730	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	2688	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6341	VENTA 0016-00009079	VE	6341	0		f	1	SOLUCIONES	t	1	5		t
731	2018-05-16 18:57:02.326399	137	2017-01-16	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6342	VENTA 0016-00009080	VE	6342	0		f	1	SOLUCIONES	t	1	5		t
732	2018-05-16 18:57:02.326399	138	2017-01-16	I	4	213	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3000	VENTA 0008-00002285	VE	3000	0		f	1	SOLUCIONES	t	1	5		t
733	2018-05-16 18:57:02.326399	138	2017-01-16	I	4	1517	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3002	VENTA 0008-00002286	VE	3002	0		f	1	SOLUCIONES	t	1	5		t
734	2018-05-16 18:57:02.326399	138	2017-01-16	I	4	4077	t	NS	3132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10339	VENTA 0003-00000316	VE	10339	0		f	1	SOLUCIONES	t	2	5		t
735	2018-05-16 18:57:02.326399	138	2017-01-16	I	4	4078	t	NS	2204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10340	VENTA 0003-00000317	VE	10340	0		f	1	SOLUCIONES	t	2	5		t
736	2018-05-16 18:57:02.326399	138	2017-01-16	I	4	4079	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10341	VENTA 0003-00000318	VE	10341	0		f	1	SOLUCIONES	t	2	5		t
737	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	984	t	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1764	VENTA 0002-00016370	VE	1764	0		f	1	SOLUCIONES	t	1	5		t
738	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	981	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1757	VENTA 0002-00016363	VE	1757	0		f	1	SOLUCIONES	t	1	5		t
739	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	850	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1758	VENTA 0002-00016364	VE	1758	0		f	1	SOLUCIONES	t	1	5		t
740	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	881	t	NS	572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1759	VENTA 0002-00016365	VE	1759	0		f	1	SOLUCIONES	t	1	5		t
741	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	887	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1760	VENTA 0002-00016366	VE	1760	0		f	1	SOLUCIONES	t	1	5		t
742	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	982	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1761	VENTA 0002-00016367	VE	1761	0		f	1	SOLUCIONES	f	1	5		t
743	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	982	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1762	VENTA 0002-00016368	VE	1762	0		f	1	SOLUCIONES	t	1	5		t
744	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	983	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1763	VENTA 0002-00016369	VE	1763	0		f	1	SOLUCIONES	t	1	5		t
745	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	985	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1766	VENTA 0002-00016371	VE	1766	0		f	1	SOLUCIONES	t	1	5		t
746	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	987	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1770	VENTA 0002-00016372	VE	1770	0		f	1	SOLUCIONES	t	1	5		t
747	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	988	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1773	VENTA 0002-00016373	VE	1773	0		f	1	SOLUCIONES	t	1	5		t
748	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	988	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1775	VENTA 0002-00016374	VE	1775	0		f	1	SOLUCIONES	t	1	5		t
749	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	990	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1777	VENTA 0002-00016375	VE	1777	0		f	1	SOLUCIONES	t	1	5		t
750	2018-05-16 18:57:02.326399	139	2017-01-16	I	4	160	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1780	VENTA 0002-00016376	VE	1780	0		f	1	SOLUCIONES	t	1	5		t
751	2018-05-16 18:57:02.326399	140	2017-01-17	I	4	6414	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19138	VENTA 0009-00000138	VE	19138	0		f	1	SOLUCIONES	t	3	5		t
752	2018-05-16 18:57:02.326399	140	2017-01-17	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19140	VENTA 0009-00000139	VE	19140	0		f	1	SOLUCIONES	t	3	5		t
753	2018-05-16 18:57:02.326399	140	2017-01-17	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19141	VENTA 0009-00000140	VE	19141	0		f	1	SOLUCIONES	t	3	5		t
754	2018-05-16 18:57:02.326399	140	2017-01-17	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19142	VENTA 0009-00000141	VE	19142	0		f	1	SOLUCIONES	f	3	5		t
755	2018-05-16 18:57:02.326399	140	2017-01-17	I	4	8	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19144	VENTA 0009-00000142	VE	19144	0		f	1	SOLUCIONES	t	3	5		t
756	2018-05-16 18:57:02.326399	140	2017-01-17	I	4	6417	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19146	VENTA 0009-00000021	VE	19146	0		f	1	SOLUCIONES	t	3	5		t
757	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6469	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19328	VENTA 0008-00001228	VE	19328	0		f	1	SOLUCIONES	t	3	5		t
758	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5580	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19329	VENTA 0008-00001229	VE	19329	0		f	1	SOLUCIONES	f	3	5		t
759	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5580	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19380	VENTA 0008-00001230	VE	19380	0		f	1	SOLUCIONES	t	3	5		t
760	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6475	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19382	VENTA 0008-00001231	VE	19382	0		f	1	SOLUCIONES	t	3	5		t
761	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	3015	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19389	VENTA 0008-00001232	VE	19389	0		f	1	SOLUCIONES	t	3	5		t
762	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5584	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19393	VENTA 0008-00001233	VE	19393	0		f	1	SOLUCIONES	t	3	5		t
763	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6478	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19395	VENTA 0008-00001234	VE	19395	0		f	1	SOLUCIONES	f	3	5		t
764	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6479	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19397	VENTA 0008-00001235	VE	19397	0		f	1	SOLUCIONES	t	3	5		t
765	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6481	t	NS	200.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19399	VENTA 0008-00001236	VE	19399	0		f	1	SOLUCIONES	t	3	5		t
766	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5580	t	NS	587.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19403	VENTA 0008-00001237	VE	19403	0		f	1	SOLUCIONES	t	3	5		t
767	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5580	t	NS	80.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19405	VENTA 0008-00001238	VE	19405	0		f	1	SOLUCIONES	t	3	5		t
768	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6482	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19406	VENTA 0008-00000538	VE	19406	0		f	1	SOLUCIONES	t	3	5		t
769	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5576	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19415	VENTA 0008-00000539	VE	19415	0		f	1	SOLUCIONES	f	3	5		t
770	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5576	t	NS	4096.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19419	VENTA 0008-00000540	VE	19419	0		f	1	SOLUCIONES	t	3	5		t
771	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5375	t	NS	2090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19436	VENTA 0008-00000541	VE	19436	0		f	1	SOLUCIONES	t	3	5		t
772	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5376	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19454	VENTA 0008-00000542	VE	19454	0		f	1	SOLUCIONES	t	3	5		t
773	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	8.48	0.00	0.0000	1	0	0	0		2018-05-16	VE 19458	VENTA 0008-00000543	VE	19458	0		f	1	SOLUCIONES	t	3	5		t
774	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	90.58	0.00	0.0000	1	0	0	0		2018-05-16	VE 19459	VENTA 0008-00000544	VE	19459	0		f	1	SOLUCIONES	t	3	5		t
775	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	136.68	0.00	0.0000	1	0	0	0		2018-05-16	VE 19482	VENTA 0008-00000545	VE	19482	0		f	1	SOLUCIONES	t	3	5		t
776	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	725.12	0.00	0.0000	1	0	0	0		2018-05-16	VE 19521	VENTA 0008-00000547	VE	19521	0		f	1	SOLUCIONES	t	3	5		t
777	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	319.17	0.00	0.0000	1	0	0	0		2018-05-16	VE 19525	VENTA 0008-00000548	VE	19525	0		f	1	SOLUCIONES	t	3	5		t
778	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	6501	t	NS	229.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19526	VENTA 0008-00000549	VE	19526	0		f	1	SOLUCIONES	t	3	5		t
779	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	752.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19534	VENTA 0008-00000550	VE	19534	0		f	1	SOLUCIONES	t	3	5		t
780	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	5612	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19541	VENTA 0008-00000551	VE	19541	0		f	1	SOLUCIONES	t	3	5		t
781	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19544	VENTA 0008-00000552	VE	19544	0		f	1	SOLUCIONES	t	3	5		t
782	2018-05-16 18:57:02.326399	141	2017-01-17	I	4	1987	t	NS	556.16	0.00	0.0000	1	0	0	0		2018-05-16	VE 19490	VENTA 0008-00000546	VE	19490	0		f	1	SOLUCIONES	t	3	5		t
783	2018-05-16 18:57:02.326399	142	2017-01-17	I	4	1519	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3020	VENTA 0008-00002287	VE	3020	0		f	1	SOLUCIONES	t	1	5		t
784	2018-05-16 18:57:02.326399	142	2017-01-17	I	4	4080	t	NS	1972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10342	VENTA 0003-00000319	VE	10342	0		f	1	SOLUCIONES	t	2	5		t
785	2018-05-16 18:57:02.326399	143	2017-01-17	I	4	1110	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2097	VENTA 0024-00000814	VE	2097	0		f	1	SOLUCIONES	t	1	5		t
786	2018-05-16 18:57:02.326399	143	2017-01-17	I	4	1111	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2098	VENTA 0024-00000815	VE	2098	0		f	1	SOLUCIONES	t	1	5		t
787	2018-05-16 18:57:02.326399	143	2017-01-17	I	4	1061	t	NS	1436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2101	VENTA 0024-00000816	VE	2101	0		f	1	SOLUCIONES	t	1	5		t
788	2018-05-16 18:57:02.326399	144	2017-01-17	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13497	VENTA 0012-00000067	VE	13497	0		f	1	SOLUCIONES	t	3	5		t
789	2018-05-16 18:57:02.326399	144	2017-01-17	I	4	2503	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13498	VENTA 0012-00000068	VE	13498	0		f	1	SOLUCIONES	t	3	5		t
790	2018-05-16 18:57:02.326399	144	2017-01-17	I	4	5367	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13501	VENTA 0012-00000069	VE	13501	0		f	1	SOLUCIONES	t	3	5		t
791	2018-05-16 18:57:02.326399	144	2017-01-17	I	4	8	t	NS	257.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6343	VENTA 0016-00009081	VE	6343	0		f	1	SOLUCIONES	t	1	5		t
792	2018-05-16 18:57:02.326399	144	2017-01-17	I	4	2689	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6344	VENTA 0016-00009082	VE	6344	0		f	1	SOLUCIONES	t	1	5		t
793	2018-05-16 18:57:02.326399	144	2017-01-17	I	4	641	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6345	VENTA 0016-00000514	VE	6345	0		f	1	SOLUCIONES	t	1	5		t
794	2018-05-16 18:57:02.326399	145	2017-01-17	I	4	90	t	NS	551.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2116	VENTA 0021-00003474	VE	2116	0		f	1	SOLUCIONES	t	1	5		t
795	2018-05-16 18:57:02.326399	145	2017-01-17	I	4	8	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2117	VENTA 0021-00003475	VE	2117	0		f	1	SOLUCIONES	t	1	5		t
796	2018-05-16 18:57:02.326399	145	2017-01-17	I	4	8	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2118	VENTA 0021-00003476	VE	2118	0		f	1	SOLUCIONES	t	1	5		t
797	2018-05-16 18:57:02.326399	145	2017-01-17	I	4	1118	t	NS	687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2119	VENTA 0021-00003477	VE	2119	0		f	1	SOLUCIONES	t	1	5		t
798	2018-05-16 18:57:02.326399	145	2017-01-17	I	4	8	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2120	VENTA 0021-00003478	VE	2120	0		f	1	SOLUCIONES	t	1	5		t
799	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	973	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1784	VENTA 0002-00016377	VE	1784	0		f	1	SOLUCIONES	t	1	5		t
800	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	228	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1826	VENTA 0002-00016378	VE	1826	0		f	1	SOLUCIONES	t	1	5		t
801	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	1009	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1835	VENTA 0002-00016379	VE	1835	0		f	1	SOLUCIONES	t	1	5		t
802	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	1011	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1843	VENTA 0002-00016380	VE	1843	0		f	1	SOLUCIONES	t	1	5		t
803	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	1017	t	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1848	VENTA 0002-00016381	VE	1848	0		f	1	SOLUCIONES	t	1	5		t
804	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	1018	t	NS	3850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1849	VENTA 0002-00016382	VE	1849	0		f	1	SOLUCIONES	t	1	5		t
805	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1850	VENTA 0002-00016383	VE	1850	0		f	1	SOLUCIONES	t	1	5		t
806	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	1038	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1888	VENTA 0002-00016384	VE	1888	0		f	1	SOLUCIONES	t	1	5		t
807	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	221	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1889	VENTA 0002-00016385	VE	1889	0		f	1	SOLUCIONES	t	1	5		t
808	2018-05-16 18:57:02.326399	146	2017-01-17	I	4	303	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1892	VENTA 0002-00001200	VE	1892	0		f	1	SOLUCIONES	t	1	5		t
809	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	5672	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15119	VENTA 0001-00000181	VE	15119	0		f	1	SOLUCIONES	t	3	5		t
810	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	5666	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15123	VENTA 0001-00000464	VE	15123	0		f	1	SOLUCIONES	t	3	5		t
811	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	19	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5750	VENTA 0009-00006242	VE	5750	0		f	1	SOLUCIONES	t	1	5		t
812	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	2221	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5751	VENTA 0009-00006243	VE	5751	0		f	1	SOLUCIONES	t	1	5		t
813	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	39	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5754	VENTA 0009-00006244	VE	5754	0		f	1	SOLUCIONES	t	1	5		t
814	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	2522	t	NS	703.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5755	VENTA 0009-00006245	VE	5755	0		f	1	SOLUCIONES	t	1	5		t
815	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	2517	t	NS	332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5756	VENTA 0009-00006246	VE	5756	0		f	1	SOLUCIONES	t	1	5		t
816	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	2523	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5757	VENTA 0009-00006247	VE	5757	0		f	1	SOLUCIONES	t	1	5		t
817	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	17	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5758	VENTA 0009-00006248	VE	5758	0		f	1	SOLUCIONES	t	1	5		t
818	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	13	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5759	VENTA 0009-00006249	VE	5759	0		f	1	SOLUCIONES	t	1	5		t
819	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	2377	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5760	VENTA 0009-00006250	VE	5760	0		f	1	SOLUCIONES	t	1	5		t
820	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	2524	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5761	VENTA 0009-00001862	VE	5761	0		f	1	SOLUCIONES	t	1	5		t
821	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	3784	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9777	VENTA 0002-00000481	VE	9777	0		f	1	SOLUCIONES	t	2	5		t
822	2018-05-16 18:57:02.326399	147	2017-01-17	I	4	3785	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9778	VENTA 0002-00000482	VE	9778	0		f	1	SOLUCIONES	t	2	5		t
823	2018-05-16 18:57:02.326399	148	2017-01-17	I	4	1563	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3140	VENTA 0010-00003277	VE	3140	0		f	1	SOLUCIONES	t	1	5		t
824	2018-05-16 18:57:02.326399	148	2017-01-17	I	4	1565	t	NS	1662.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3142	VENTA 0010-00000963	VE	3142	0		f	1	SOLUCIONES	f	1	5		t
825	2018-05-16 18:57:02.326399	148	2017-01-17	I	4	1565	t	NS	1662.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3175	VENTA 0010-00000964	VE	3175	0		f	1	SOLUCIONES	t	1	5		t
826	2018-05-16 18:57:02.326399	148	2017-01-17	I	4	85	t	NS	1379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3297	VENTA 0010-00000965	VE	3297	0		f	1	SOLUCIONES	t	1	5		t
827	2018-05-16 18:57:02.326399	149	2017-01-17	I	4	644	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1073	VENTA 0012-00008783	VE	1073	0		f	1	SOLUCIONES	t	1	5		t
828	2018-05-16 18:57:02.326399	150	2017-01-17	I	4	5981	t	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16813	VENTA 0011-00000006	VE	16813	0		f	1	SOLUCIONES	t	3	5		t
829	2018-05-16 18:57:02.326399	151	2017-01-17	I	4	1426	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3285	VENTA 0003-00003481	VE	3285	0		f	1	SOLUCIONES	t	1	5		t
830	2018-05-16 18:57:02.326399	151	2017-01-17	I	4	1613	t	NS	116.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3345	VENTA 0003-00003482	VE	3345	0		f	1	SOLUCIONES	t	1	5		t
831	2018-05-16 18:57:02.326399	151	2017-01-17	I	4	1641	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3348	VENTA 0003-00003483	VE	3348	0		f	1	SOLUCIONES	t	1	5		t
832	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	90	t	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2212	VENTA 0021-00003480	VE	2212	0		f	1	SOLUCIONES	t	1	5		t
833	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	1172	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2214	VENTA 0021-00003481	VE	2214	0		f	1	SOLUCIONES	t	1	5		t
834	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	8	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2216	VENTA 0021-00003482	VE	2216	0		f	1	SOLUCIONES	t	1	5		t
835	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	319	t	NS	674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2218	VENTA 0021-00003483	VE	2218	0		f	1	SOLUCIONES	t	1	5		t
836	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2220	VENTA 0021-00003484	VE	2220	0		f	1	SOLUCIONES	t	1	5		t
837	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	8	t	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2222	VENTA 0021-00003485	VE	2222	0		f	1	SOLUCIONES	t	1	5		t
838	2018-05-16 18:57:02.326399	152	2017-01-18	I	4	287	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2211	VENTA 0021-00003479	VE	2211	0		f	1	SOLUCIONES	t	1	5		t
839	2018-05-16 18:57:02.326399	153	2017-01-18	I	4	1474	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3018	VENTA 0015-00003603	VE	3018	0		f	1	SOLUCIONES	t	1	5		t
840	2018-05-16 18:57:02.326399	153	2017-01-18	I	4	200	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3023	VENTA 0015-00003604	VE	3023	0		f	1	SOLUCIONES	t	1	5		t
841	2018-05-16 18:57:02.326399	153	2017-01-18	I	4	1412	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3031	VENTA 0015-00003605	VE	3031	0		f	1	SOLUCIONES	t	1	5		t
842	2018-05-16 18:57:02.326399	154	2017-01-18	I	4	6407	t	NS	144.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19147	VENTA 0009-00000143	VE	19147	0		f	1	SOLUCIONES	t	3	5		t
843	2018-05-16 18:57:02.326399	154	2017-01-18	I	4	6418	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19148	VENTA 0009-00000022	VE	19148	0		f	1	SOLUCIONES	f	3	5		t
844	2018-05-16 18:57:02.326399	154	2017-01-18	I	4	6418	t	NS	448.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19150	VENTA 0009-00000023	VE	19150	0		f	1	SOLUCIONES	t	3	5		t
845	2018-05-16 18:57:02.326399	155	2017-01-18	I	4	1521	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3028	VENTA 0008-00002288	VE	3028	0		f	1	SOLUCIONES	t	1	5		t
846	2018-05-16 18:57:02.326399	155	2017-01-18	I	4	4082	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10348	VENTA 0003-00000320	VE	10348	0		f	1	SOLUCIONES	t	2	5		t
847	2018-05-16 18:57:02.326399	155	2017-01-18	I	4	4083	t	NS	1508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10349	VENTA 0003-00000321	VE	10349	0		f	1	SOLUCIONES	t	2	5		t
848	2018-05-16 18:57:02.326399	156	2017-01-18	I	4	1543	t	NS	702.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3302	VENTA 0010-00003278	VE	3302	0		f	1	SOLUCIONES	t	1	5		t
849	2018-05-16 18:57:02.326399	157	2017-01-18	I	4	1039	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1897	VENTA 0002-00016386	VE	1897	0		f	1	SOLUCIONES	t	1	5		t
850	2018-05-16 18:57:02.326399	157	2017-01-18	I	4	973	t	NS	984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1900	VENTA 0002-00016387	VE	1900	0		f	1	SOLUCIONES	t	1	5		t
851	2018-05-16 18:57:02.326399	157	2017-01-18	I	4	330	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1903	VENTA 0002-00016388	VE	1903	0		f	1	SOLUCIONES	t	1	5		t
852	2018-05-16 18:57:02.326399	157	2017-01-18	I	4	1043	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1923	VENTA 0002-00016389	VE	1923	0		f	1	SOLUCIONES	t	1	5		t
853	2018-05-16 18:57:02.326399	157	2017-01-18	I	4	303	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1925	VENTA 0002-00001201	VE	1925	0		f	1	SOLUCIONES	t	1	5		t
854	2018-05-16 18:57:02.326399	157	2017-01-18	I	4	303	t	NS	1155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1928	VENTA 0002-00001202	VE	1928	0		f	1	SOLUCIONES	t	1	5		t
855	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5409	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19546	VENTA 0008-00001239	VE	19546	0		f	1	SOLUCIONES	t	3	5		t
856	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5551	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19547	VENTA 0008-00001240	VE	19547	0		f	1	SOLUCIONES	t	3	5		t
857	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6505	t	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19548	VENTA 0008-00001241	VE	19548	0		f	1	SOLUCIONES	t	3	5		t
858	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6506	t	NS	285.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19549	VENTA 0008-00001242	VE	19549	0		f	1	SOLUCIONES	t	3	5		t
859	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	8	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19550	VENTA 0008-00001243	VE	19550	0		f	1	SOLUCIONES	t	3	5		t
860	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6507	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19551	VENTA 0008-00001244	VE	19551	0		f	1	SOLUCIONES	t	3	5		t
861	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	8	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19552	VENTA 0008-00001245	VE	19552	0		f	1	SOLUCIONES	t	3	5		t
862	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6506	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19553	VENTA 0008-00001246	VE	19553	0		f	1	SOLUCIONES	t	3	5		t
863	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5580	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19554	VENTA 0008-00001247	VE	19554	0		f	1	SOLUCIONES	t	3	5		t
864	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5473	t	NS	16760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19555	VENTA 0008-00001248	VE	19555	0		f	1	SOLUCIONES	t	3	5		t
865	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5612	t	NS	2984.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 19556	VENTA 0008-00000553	VE	19556	0		f	1	SOLUCIONES	t	3	5		t
866	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5371	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19557	VENTA 0008-00000554	VE	19557	0		f	1	SOLUCIONES	f	3	5		t
867	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5371	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19560	VENTA 0008-00000555	VE	19560	0		f	1	SOLUCIONES	t	3	5		t
868	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	5612	t	NS	481.14	0.00	0.0000	1	0	0	0		2018-05-16	VE 19561	VENTA 0008-00000556	VE	19561	0		f	1	SOLUCIONES	t	3	5		t
869	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6509	t	NS	10300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19564	VENTA 0008-00000557	VE	19564	0		f	1	SOLUCIONES	t	3	5		t
870	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6482	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19583	VENTA 0008-00000558	VE	19583	0		f	1	SOLUCIONES	t	3	5		t
871	2018-05-16 18:57:02.326399	158	2017-01-18	I	4	6513	t	NS	2194.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19585	VENTA 0008-00000559	VE	19585	0		f	1	SOLUCIONES	t	3	5		t
872	2018-05-16 18:57:02.326399	159	2017-01-18	I	4	1644	t	NS	115.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16800	VENTA 0003-00000001	VE	16800	0		f	1	SOLUCIONES	t	3	5		t
873	2018-05-16 18:57:02.326399	159	2017-01-18	I	4	1644	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3353	VENTA 0003-00003484	VE	3353	0		f	1	SOLUCIONES	f	1	5		t
874	2018-05-16 18:57:02.326399	159	2017-01-18	I	4	1644	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3356	VENTA 0003-00003485	VE	3356	0		f	1	SOLUCIONES	t	1	5		t
875	2018-05-16 18:57:02.326399	159	2017-01-18	I	4	320	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3362	VENTA 0003-00003486	VE	3362	0		f	1	SOLUCIONES	t	1	5		t
876	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	781	t	NS	1626.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1362	VENTA 0022-00001200	VE	1362	0		f	1	SOLUCIONES	t	1	5		t
877	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	781	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1363	VENTA 0022-00001201	VE	1363	0		f	1	SOLUCIONES	t	1	5		t
878	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	813	t	NS	5864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1364	VENTA 0022-00001202	VE	1364	0		f	1	SOLUCIONES	t	1	5		t
879	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	814	t	NS	2637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1368	VENTA 0022-00001203	VE	1368	0		f	1	SOLUCIONES	t	1	5		t
880	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	815	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1371	VENTA 0022-00001204	VE	1371	0		f	1	SOLUCIONES	t	1	5		t
881	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	825	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1395	VENTA 0022-00000172	VE	1395	0		f	1	SOLUCIONES	f	1	5		t
882	2018-05-16 18:57:02.326399	160	2017-01-18	I	4	825	t	NS	7650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1431	VENTA 0022-00000173	VE	1431	0		f	1	SOLUCIONES	t	1	5		t
883	2018-05-16 18:57:02.326399	161	2017-01-18	I	4	1116	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2106	VENTA 0024-00000817	VE	2106	0		f	1	SOLUCIONES	t	1	5		t
884	2018-05-16 18:57:02.326399	161	2017-01-18	I	4	1116	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2108	VENTA 0024-00000818	VE	2108	0		f	1	SOLUCIONES	t	1	5		t
885	2018-05-16 18:57:02.326399	161	2017-01-18	I	4	1120	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2122	VENTA 0024-00000819	VE	2122	0		f	1	SOLUCIONES	t	1	5		t
886	2018-05-16 18:57:02.326399	161	2017-01-18	I	4	1122	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2124	VENTA 0024-00000056	VE	2124	0		f	1	SOLUCIONES	f	1	5		t
887	2018-05-16 18:57:02.326399	161	2017-01-18	I	4	1122	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2127	VENTA 0024-00000057	VE	2127	0		f	1	SOLUCIONES	t	1	5		t
888	2018-05-16 18:57:02.326399	162	2017-01-18	I	4	645	t	NS	259.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1074	VENTA 0012-00008784	VE	1074	0		f	1	SOLUCIONES	t	1	5		t
889	2018-05-16 18:57:02.326399	162	2017-01-18	I	4	646	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1075	VENTA 0012-00008785	VE	1075	0		f	1	SOLUCIONES	t	1	5		t
890	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	2525	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5763	VENTA 0009-00006251	VE	5763	0		f	1	SOLUCIONES	t	1	5		t
891	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	1374	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5764	VENTA 0009-00006252	VE	5764	0		f	1	SOLUCIONES	t	1	5		t
892	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	39	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5765	VENTA 0009-00006253	VE	5765	0		f	1	SOLUCIONES	t	1	5		t
893	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	2526	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5766	VENTA 0009-00006254	VE	5766	0		f	1	SOLUCIONES	t	1	5		t
894	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	33	t	NS	1310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5767	VENTA 0009-00006255	VE	5767	0		f	1	SOLUCIONES	t	1	5		t
895	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	2563	t	NS	4797.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9780	VENTA 0002-00000483	VE	9780	0		f	1	SOLUCIONES	t	2	5		t
896	2018-05-16 18:57:02.326399	163	2017-01-18	I	4	3787	t	NS	3276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9781	VENTA 0002-00000484	VE	9781	0		f	1	SOLUCIONES	t	2	5		t
897	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	2691	t	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6348	VENTA 0016-00009085	VE	6348	0		f	1	SOLUCIONES	t	1	5		t
898	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	8	t	NS	283.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13503	VENTA 0012-00000070	VE	13503	0		f	1	SOLUCIONES	t	3	5		t
899	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	8	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6346	VENTA 0016-00009083	VE	6346	0		f	1	SOLUCIONES	t	1	5		t
900	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	2690	t	NS	137.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6347	VENTA 0016-00009084	VE	6347	0		f	1	SOLUCIONES	t	1	5		t
901	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	2692	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6349	VENTA 0016-00009086	VE	6349	0		f	1	SOLUCIONES	t	1	5		t
902	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	8	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6350	VENTA 0016-00009087	VE	6350	0		f	1	SOLUCIONES	t	1	5		t
903	2018-05-16 18:57:02.326399	164	2017-01-18	I	4	2694	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6351	VENTA 0016-00009088	VE	6351	0		f	1	SOLUCIONES	t	1	5		t
904	2018-05-16 18:57:02.326399	165	2017-01-19	I	4	1456	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3034	VENTA 0008-00002289	VE	3034	0		f	1	SOLUCIONES	t	1	5		t
905	2018-05-16 18:57:02.326399	165	2017-01-19	I	4	4084	t	NS	3276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10350	VENTA 0003-00000322	VE	10350	0		f	1	SOLUCIONES	t	2	5		t
906	2018-05-16 18:57:02.326399	165	2017-01-19	I	4	4085	t	NS	2223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10358	VENTA 0003-00000323	VE	10358	0		f	1	SOLUCIONES	t	2	5		t
907	2018-05-16 18:57:02.326399	166	2017-01-19	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19151	VENTA 0009-00000144	VE	19151	0		f	1	SOLUCIONES	t	3	5		t
908	2018-05-16 18:57:02.326399	166	2017-01-19	I	4	6414	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19152	VENTA 0009-00000145	VE	19152	0		f	1	SOLUCIONES	t	3	5		t
909	2018-05-16 18:57:02.326399	166	2017-01-19	I	4	6407	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19153	VENTA 0009-00000146	VE	19153	0		f	1	SOLUCIONES	t	3	5		t
910	2018-05-16 18:57:02.326399	166	2017-01-19	I	4	6417	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19154	VENTA 0009-00000024	VE	19154	0		f	1	SOLUCIONES	t	3	5		t
911	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	307	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1932	VENTA 0002-00016390	VE	1932	0		f	1	SOLUCIONES	t	1	5		t
912	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	141	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1933	VENTA 0002-00016391	VE	1933	0		f	1	SOLUCIONES	t	1	5		t
913	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	1068	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1995	VENTA 0002-00016392	VE	1995	0		f	1	SOLUCIONES	t	1	5		t
914	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	1069	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2000	VENTA 0002-00016393	VE	2000	0		f	1	SOLUCIONES	t	1	5		t
915	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	1069	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2010	VENTA 0002-00016394	VE	2010	0		f	1	SOLUCIONES	t	1	5		t
916	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	973	t	NS	1312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2011	VENTA 0002-00016395	VE	2011	0		f	1	SOLUCIONES	t	1	5		t
917	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	1076	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2014	VENTA 0002-00016396	VE	2014	0		f	1	SOLUCIONES	t	1	5		t
918	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	1077	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2015	VENTA 0002-00016397	VE	2015	0		f	1	SOLUCIONES	t	1	5		t
919	2018-05-16 18:57:02.326399	167	2017-01-19	I	4	1079	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2017	VENTA 0002-00001203	VE	2017	0		f	1	SOLUCIONES	t	1	5		t
920	2018-05-16 18:57:02.326399	168	2017-01-19	I	4	3330	t	NS	212.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13504	VENTA 0012-00000071	VE	13504	0		f	1	SOLUCIONES	t	3	5		t
921	2018-05-16 18:57:02.326399	168	2017-01-19	I	4	8	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6355	VENTA 0016-00009089	VE	6355	0		f	1	SOLUCIONES	t	1	5		t
922	2018-05-16 18:57:02.326399	168	2017-01-19	I	4	8	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6356	VENTA 0016-00009090	VE	6356	0		f	1	SOLUCIONES	t	1	5		t
923	2018-05-16 18:57:02.326399	168	2017-01-19	I	4	2681	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6357	VENTA 0016-00009091	VE	6357	0		f	1	SOLUCIONES	t	1	5		t
924	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	1262	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15124	VENTA 0001-00000182	VE	15124	0		f	1	SOLUCIONES	t	3	5		t
925	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	19	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5768	VENTA 0009-00006256	VE	5768	0		f	1	SOLUCIONES	t	1	5		t
926	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	53	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5769	VENTA 0009-00006257	VE	5769	0		f	1	SOLUCIONES	t	1	5		t
927	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	19	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5770	VENTA 0009-00006258	VE	5770	0		f	1	SOLUCIONES	t	1	5		t
928	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	2527	t	NS	4773.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5772	VENTA 0009-00006260	VE	5772	0		f	1	SOLUCIONES	t	1	5		t
929	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	2528	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5773	VENTA 0009-00006261	VE	5773	0		f	1	SOLUCIONES	t	1	5		t
930	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	13	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5774	VENTA 0009-00006262	VE	5774	0		f	1	SOLUCIONES	t	1	5		t
931	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	3788	t	NS	3042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9783	VENTA 0002-00000485	VE	9783	0		f	1	SOLUCIONES	t	2	5		t
932	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	3789	t	NS	2574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9785	VENTA 0002-00000486	VE	9785	0		f	1	SOLUCIONES	t	2	5		t
933	2018-05-16 18:57:02.326399	169	2017-01-19	I	4	2211	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5771	VENTA 0009-00006259	VE	5771	0		f	1	SOLUCIONES	t	1	5		t
934	2018-05-16 18:57:02.326399	170	2017-01-19	I	4	1176	t	NS	278.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2229	VENTA 0021-00003486	VE	2229	0		f	1	SOLUCIONES	t	1	5		t
935	2018-05-16 18:57:02.326399	170	2017-01-19	I	4	1181	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2235	VENTA 0021-00003487	VE	2235	0		f	1	SOLUCIONES	t	1	5		t
936	2018-05-16 18:57:02.326399	170	2017-01-19	I	4	1185	t	NS	524.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2242	VENTA 0021-00003488	VE	2242	0		f	1	SOLUCIONES	t	1	5		t
937	2018-05-16 18:57:02.326399	171	2017-01-19	I	4	1472	t	NS	2575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3304	VENTA 0010-00003279	VE	3304	0		f	1	SOLUCIONES	t	1	5		t
938	2018-05-16 18:57:02.326399	171	2017-01-19	I	4	1472	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3306	VENTA 0010-00003280	VE	3306	0		f	1	SOLUCIONES	t	1	5		t
939	2018-05-16 18:57:02.326399	171	2017-01-19	I	4	1472	t	NS	493.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3312	VENTA 0010-00003281	VE	3312	0		f	1	SOLUCIONES	t	1	5		t
940	2018-05-16 18:57:02.326399	171	2017-01-19	I	4	97	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3314	VENTA 0010-00003282	VE	3314	0		f	1	SOLUCIONES	t	1	5		t
941	2018-05-16 18:57:02.326399	171	2017-01-19	I	4	1633	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3317	VENTA 0010-00003283	VE	3317	0		f	1	SOLUCIONES	t	1	5		t
942	2018-05-16 18:57:02.326399	171	2017-01-19	I	4	85	t	NS	1903.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3321	VENTA 0010-00000966	VE	3321	0		f	1	SOLUCIONES	t	1	5		t
943	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	1127	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2130	VENTA 0024-00000820	VE	2130	0		f	1	SOLUCIONES	t	1	5		t
944	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	412	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2132	VENTA 0024-00000821	VE	2132	0		f	1	SOLUCIONES	f	1	5		t
945	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	412	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2137	VENTA 0024-00000822	VE	2137	0		f	1	SOLUCIONES	t	1	5		t
946	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	410	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2138	VENTA 0024-00000823	VE	2138	0		f	1	SOLUCIONES	t	1	5		t
947	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	1116	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2141	VENTA 0024-00000824	VE	2141	0		f	1	SOLUCIONES	t	1	5		t
948	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	1133	t	NS	977.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2144	VENTA 0024-00000825	VE	2144	0		f	1	SOLUCIONES	t	1	5		t
949	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	1136	t	NS	1215.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2148	VENTA 0024-00000826	VE	2148	0		f	1	SOLUCIONES	t	1	5		t
950	2018-05-16 18:57:02.326399	172	2017-01-19	I	4	1137	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2150	VENTA 0024-00000827	VE	2150	0		f	1	SOLUCIONES	t	1	5		t
951	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	8	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19588	VENTA 0008-00001249	VE	19588	0		f	1	SOLUCIONES	t	3	5		t
952	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	5580	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19594	VENTA 0008-00001250	VE	19594	0		f	1	SOLUCIONES	t	3	5		t
953	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	5580	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19596	VENTA 0008-00001251	VE	19596	0		f	1	SOLUCIONES	t	3	5		t
954	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	6506	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19599	VENTA 0008-00001252	VE	19599	0		f	1	SOLUCIONES	t	3	5		t
955	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	8	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19606	VENTA 0008-00001255	VE	19606	0		f	1	SOLUCIONES	t	3	5		t
956	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	8	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19608	VENTA 0008-00001254	VE	19608	0		f	1	SOLUCIONES	f	3	5		t
957	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	6521	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19611	VENTA 0008-00001256	VE	19611	0		f	1	SOLUCIONES	t	3	5		t
958	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	6522	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19612	VENTA 0008-00001257	VE	19612	0		f	1	SOLUCIONES	t	3	5		t
959	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	5580	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19613	VENTA 0008-00001258	VE	19613	0		f	1	SOLUCIONES	t	3	5		t
960	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	5607	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19614	VENTA 0008-00001259	VE	19614	0		f	1	SOLUCIONES	t	3	5		t
961	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	1987	t	NS	9407.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19622	VENTA 0008-00000560	VE	19622	0		f	1	SOLUCIONES	t	3	5		t
962	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	5513	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19623	VENTA 0008-00000561	VE	19623	0		f	1	SOLUCIONES	f	3	5		t
963	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	5513	t	NS	3407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19624	VENTA 0008-00000562	VE	19624	0		f	1	SOLUCIONES	t	3	5		t
964	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	6513	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19709	VENTA 0008-00000564	VE	19709	0		f	1	SOLUCIONES	t	3	5		t
965	2018-05-16 18:57:02.326399	173	2017-01-19	I	4	6516	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19602	VENTA 0008-00001253	VE	19602	0		f	1	SOLUCIONES	t	3	5		t
966	2018-05-16 18:57:02.326399	174	2017-01-19	I	4	1534	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3058	VENTA 0015-00003606	VE	3058	0		f	1	SOLUCIONES	t	1	5		t
967	2018-05-16 18:57:02.326399	174	2017-01-19	I	4	1536	t	NS	3608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3069	VENTA 0015-00003607	VE	3069	0		f	1	SOLUCIONES	t	1	5		t
968	2018-05-16 18:57:02.326399	174	2017-01-19	I	4	1539	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3074	VENTA 0015-00003608	VE	3074	0		f	1	SOLUCIONES	t	1	5		t
969	2018-05-16 18:57:02.326399	174	2017-01-19	I	4	1541	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3082	VENTA 0015-00003609	VE	3082	0		f	1	SOLUCIONES	t	1	5		t
970	2018-05-16 18:57:02.326399	175	2017-01-19	I	4	1647	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3368	VENTA 0003-00003487	VE	3368	0		f	1	SOLUCIONES	t	1	5		t
971	2018-05-16 18:57:02.326399	175	2017-01-19	I	4	1536	t	NS	4018.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3374	VENTA 0003-00003488	VE	3374	0		f	1	SOLUCIONES	t	1	5		t
972	2018-05-16 18:57:02.326399	176	2017-01-20	I	4	322	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3092	VENTA 0015-00003610	VE	3092	0		f	1	SOLUCIONES	t	1	5		t
973	2018-05-16 18:57:02.326399	177	2017-01-20	I	4	6419	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19155	VENTA 0009-00000147	VE	19155	0		f	1	SOLUCIONES	t	3	5		t
974	2018-05-16 18:57:02.326399	177	2017-01-20	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19156	VENTA 0009-00000148	VE	19156	0		f	1	SOLUCIONES	t	3	5		t
975	2018-05-16 18:57:02.326399	177	2017-01-20	I	4	6420	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19157	VENTA 0009-00000149	VE	19157	0		f	1	SOLUCIONES	t	3	5		t
976	2018-05-16 18:57:02.326399	177	2017-01-20	I	4	6417	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19158	VENTA 0009-00000025	VE	19158	0		f	1	SOLUCIONES	t	3	5		t
977	2018-05-16 18:57:02.326399	178	2017-01-20	I	4	560	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2155	VENTA 0024-00000829	VE	2155	0		f	1	SOLUCIONES	t	1	5		t
978	2018-05-16 18:57:02.326399	178	2017-01-20	I	4	67	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2441	VENTA 0024-00000828	VE	2441	0		f	1	SOLUCIONES	t	1	5		t
979	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5580	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19703	VENTA 0008-00001260	VE	19703	0		f	1	SOLUCIONES	t	3	5		t
980	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5580	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19710	VENTA 0008-00001261	VE	19710	0		f	1	SOLUCIONES	t	3	5		t
981	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	6542	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19711	VENTA 0008-00001262	VE	19711	0		f	1	SOLUCIONES	t	3	5		t
982	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	6543	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19713	VENTA 0008-00001263	VE	19713	0		f	1	SOLUCIONES	t	3	5		t
983	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5584	t	NS	83.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19715	VENTA 0008-00001264	VE	19715	0		f	1	SOLUCIONES	t	3	5		t
984	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	8	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19716	VENTA 0008-00001265	VE	19716	0		f	1	SOLUCIONES	t	3	5		t
985	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	6506	t	NS	510.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19718	VENTA 0008-00001267	VE	19718	0		f	1	SOLUCIONES	t	3	5		t
986	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	8	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19719	VENTA 0008-00001268	VE	19719	0		f	1	SOLUCIONES	t	3	5		t
987	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	8	t	NS	36.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19720	VENTA 0008-00001269	VE	19720	0		f	1	SOLUCIONES	t	3	5		t
988	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	6544	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19721	VENTA 0008-00001270	VE	19721	0		f	1	SOLUCIONES	t	3	5		t
989	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	8	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19722	VENTA 0008-00001271	VE	19722	0		f	1	SOLUCIONES	t	3	5		t
990	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	6546	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19724	VENTA 0008-00001272	VE	19724	0		f	1	SOLUCIONES	t	3	5		t
991	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5513	t	NS	338.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19725	VENTA 0008-00000565	VE	19725	0		f	1	SOLUCIONES	t	3	5		t
992	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5494	t	NS	2090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19726	VENTA 0008-00000566	VE	19726	0		f	1	SOLUCIONES	t	3	5		t
993	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5375	t	NS	2090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19729	VENTA 0008-00000567	VE	19729	0		f	1	SOLUCIONES	t	3	5		t
994	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5376	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19730	VENTA 0008-00000568	VE	19730	0		f	1	SOLUCIONES	t	3	5		t
995	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	1987	t	NS	10.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19731	VENTA 0008-00000569	VE	19731	0		f	1	SOLUCIONES	t	3	5		t
996	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	5373	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19732	VENTA 0008-00000570	VE	19732	0		f	1	SOLUCIONES	t	3	5		t
997	2018-05-16 18:57:02.326399	179	2017-01-20	I	4	6521	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19717	VENTA 0008-00001266	VE	19717	0		f	1	SOLUCIONES	t	3	5		t
998	2018-05-16 18:57:02.326399	180	2017-01-20	I	4	64	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3042	VENTA 0008-00002290	VE	3042	0		f	1	SOLUCIONES	t	1	5		t
999	2018-05-16 18:57:02.326399	180	2017-01-20	I	4	4086	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10361	VENTA 0003-00000324	VE	10361	0		f	1	SOLUCIONES	t	2	5		t
1000	2018-05-16 18:57:02.326399	180	2017-01-20	I	4	4087	t	NS	2457.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10362	VENTA 0003-00000325	VE	10362	0		f	1	SOLUCIONES	t	2	5		t
1001	2018-05-16 18:57:02.326399	181	2017-01-20	I	4	84	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3323	VENTA 0010-00003284	VE	3323	0		f	1	SOLUCIONES	t	1	5		t
1002	2018-05-16 18:57:02.326399	181	2017-01-20	I	4	85	t	NS	3013.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3324	VENTA 0010-00000967	VE	3324	0		f	1	SOLUCIONES	t	1	5		t
1003	2018-05-16 18:57:02.326399	181	2017-01-20	I	4	85	t	NS	3144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3326	VENTA 0010-00000968	VE	3326	0		f	1	SOLUCIONES	t	1	5		t
1004	2018-05-16 18:57:02.326399	181	2017-01-20	I	4	85	t	NS	2376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3329	VENTA 0010-00000969	VE	3329	0		f	1	SOLUCIONES	t	1	5		t
1005	2018-05-16 18:57:02.326399	182	2017-01-20	I	4	1652	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3376	VENTA 0003-00003489	VE	3376	0		f	1	SOLUCIONES	t	1	5		t
1006	2018-05-16 18:57:02.326399	183	2017-01-20	I	4	8	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13511	VENTA 0012-00000072	VE	13511	0		f	1	SOLUCIONES	t	3	5		t
1007	2018-05-16 18:57:02.326399	183	2017-01-20	I	4	2695	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6358	VENTA 0016-00009092	VE	6358	0		f	1	SOLUCIONES	t	1	5		t
1008	2018-05-16 18:57:02.326399	183	2017-01-20	I	4	2681	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6359	VENTA 0016-00009093	VE	6359	0		f	1	SOLUCIONES	t	1	5		t
1009	2018-05-16 18:57:02.326399	183	2017-01-20	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6360	VENTA 0016-00009094	VE	6360	0		f	1	SOLUCIONES	t	1	5		t
1010	2018-05-16 18:57:02.326399	183	2017-01-20	I	4	8	t	NS	566.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6361	VENTA 0016-00009095	VE	6361	0		f	1	SOLUCIONES	t	1	5		t
1011	2018-05-16 18:57:02.326399	184	2017-01-20	I	4	8	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1446	VENTA 0022-00001205	VE	1446	0		f	1	SOLUCIONES	f	1	5		t
1012	2018-05-16 18:57:02.326399	184	2017-01-20	I	4	858	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1474	VENTA 0022-00001206	VE	1474	0		f	1	SOLUCIONES	t	1	5		t
1013	2018-05-16 18:57:02.326399	184	2017-01-20	I	4	860	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1478	VENTA 0022-00001207	VE	1478	0		f	1	SOLUCIONES	t	1	5		t
1014	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	39	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15125	VENTA 0001-00000183	VE	15125	0		f	1	SOLUCIONES	t	3	5		t
1015	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	2563	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15126	VENTA 0001-00000184	VE	15126	0		f	1	SOLUCIONES	t	3	5		t
1016	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	33	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15130	VENTA 0001-00000185	VE	15130	0		f	1	SOLUCIONES	t	3	5		t
1017	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	2531	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5792	VENTA 0009-00006268	VE	5792	0		f	1	SOLUCIONES	t	1	5		t
1018	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	611	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5775	VENTA 0009-00006263	VE	5775	0		f	1	SOLUCIONES	t	1	5		t
1019	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	364	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5776	VENTA 0009-00006264	VE	5776	0		f	1	SOLUCIONES	t	1	5		t
1020	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	53	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5777	VENTA 0009-00006265	VE	5777	0		f	1	SOLUCIONES	t	1	5		t
1021	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	1028	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5778	VENTA 0009-00006266	VE	5778	0		f	1	SOLUCIONES	t	1	5		t
1022	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	1532	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5779	VENTA 0009-00006267	VE	5779	0		f	1	SOLUCIONES	t	1	5		t
1023	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	13	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5793	VENTA 0009-00006269	VE	5793	0		f	1	SOLUCIONES	t	1	5		t
1024	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	33	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5794	VENTA 0009-00006270	VE	5794	0		f	1	SOLUCIONES	t	1	5		t
1025	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	2532	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5795	VENTA 0009-00006271	VE	5795	0		f	1	SOLUCIONES	t	1	5		t
1026	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	2377	t	NS	252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5797	VENTA 0009-00006273	VE	5797	0		f	1	SOLUCIONES	t	1	5		t
1027	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	2386	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5798	VENTA 0009-00001863	VE	5798	0		f	1	SOLUCIONES	t	1	5		t
1028	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	3790	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9787	VENTA 0002-00000487	VE	9787	0		f	1	SOLUCIONES	t	2	5		t
1029	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	2533	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5796	VENTA 0009-00006272	VE	5796	0		f	1	SOLUCIONES	t	1	5		t
1030	2018-05-16 18:57:02.326399	185	2017-01-20	I	4	3791	t	NS	3042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9789	VENTA 0002-00000488	VE	9789	0		f	1	SOLUCIONES	t	2	5		t
1031	2018-05-16 18:57:02.326399	186	2017-01-20	I	4	118	t	NS	1070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2245	VENTA 0021-00003489	VE	2245	0		f	1	SOLUCIONES	t	1	5		t
1032	2018-05-16 18:57:02.326399	186	2017-01-20	I	4	1190	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2248	VENTA 0021-00000240	VE	2248	0		f	1	SOLUCIONES	t	1	5		t
1033	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1080	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2019	VENTA 0002-00016398	VE	2019	0		f	1	SOLUCIONES	t	1	5		t
1034	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1081	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2020	VENTA 0002-00016399	VE	2020	0		f	1	SOLUCIONES	t	1	5		t
1035	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1082	t	NS	554.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2022	VENTA 0002-00016400	VE	2022	0		f	1	SOLUCIONES	t	1	5		t
1036	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1083	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2024	VENTA 0002-00016401	VE	2024	0		f	1	SOLUCIONES	t	1	5		t
1037	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1084	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2025	VENTA 0002-00016402	VE	2025	0		f	1	SOLUCIONES	t	1	5		t
1038	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1085	t	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2028	VENTA 0002-00016403	VE	2028	0		f	1	SOLUCIONES	t	1	5		t
1039	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	368	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2029	VENTA 0002-00016404	VE	2029	0		f	1	SOLUCIONES	t	1	5		t
1040	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1069	t	NS	1678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2032	VENTA 0002-00016405	VE	2032	0		f	1	SOLUCIONES	t	1	5		t
1041	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	235	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2033	VENTA 0002-00016406	VE	2033	0		f	1	SOLUCIONES	t	1	5		t
1042	2018-05-16 18:57:02.326399	187	2017-01-20	I	4	1087	t	NS	845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2035	VENTA 0002-00016407	VE	2035	0		f	1	SOLUCIONES	t	1	5		t
1043	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	8	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19733	VENTA 0008-00001273	VE	19733	0		f	1	SOLUCIONES	t	3	5		t
1044	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	6549	t	NS	83.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19734	VENTA 0008-00001274	VE	19734	0		f	1	SOLUCIONES	t	3	5		t
1045	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	8	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19736	VENTA 0008-00001275	VE	19736	0		f	1	SOLUCIONES	t	3	5		t
1046	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	6550	t	NS	146.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19738	VENTA 0008-00001276	VE	19738	0		f	1	SOLUCIONES	t	3	5		t
1047	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	5555	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19767	VENTA 0008-00001277	VE	19767	0		f	1	SOLUCIONES	t	3	5		t
1048	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	5602	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19768	VENTA 0008-00001278	VE	19768	0		f	1	SOLUCIONES	t	3	5		t
1049	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	5473	t	NS	17224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19783	VENTA 0008-00001279	VE	19783	0		f	1	SOLUCIONES	t	3	5		t
1050	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	5513	t	NS	2782.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19788	VENTA 0008-00000571	VE	19788	0		f	1	SOLUCIONES	t	3	5		t
1051	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	6566	t	NS	2639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19793	VENTA 0008-00000572	VE	19793	0		f	1	SOLUCIONES	t	3	5		t
1052	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	6569	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19799	VENTA 0008-00000573	VE	19799	0		f	1	SOLUCIONES	t	3	5		t
1053	2018-05-16 18:57:02.326399	188	2017-01-21	I	4	6513	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19800	VENTA 0008-00000574	VE	19800	0		f	1	SOLUCIONES	t	3	5		t
1054	2018-05-16 18:57:02.326399	189	2017-01-21	I	4	5984	t	NS	34.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16818	VENTA 0005-00000077	VE	16818	0		f	1	SOLUCIONES	t	3	5		t
1055	2018-05-16 18:57:02.326399	189	2017-01-21	I	4	862	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1480	VENTA 0022-00001208	VE	1480	0		f	1	SOLUCIONES	t	1	5		t
1056	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	64	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3047	VENTA 0008-00002291	VE	3047	0		f	1	SOLUCIONES	t	1	5		t
1057	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	64	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3054	VENTA 0008-00002292	VE	3054	0		f	1	SOLUCIONES	t	1	5		t
1058	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	62	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3056	VENTA 0008-00002293	VE	3056	0		f	1	SOLUCIONES	t	1	5		t
1059	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	64	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3061	VENTA 0008-00002294	VE	3061	0		f	1	SOLUCIONES	t	1	5		t
1060	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	1456	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3062	VENTA 0008-00002295	VE	3062	0		f	1	SOLUCIONES	t	1	5		t
1061	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	1060	t	NS	1450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3065	VENTA 0008-00000547	VE	3065	0		f	1	SOLUCIONES	t	1	5		t
1062	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	4088	t	NS	2457.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10363	VENTA 0003-00000326	VE	10363	0		f	1	SOLUCIONES	t	2	5		t
1063	2018-05-16 18:57:02.326399	190	2017-01-21	I	4	4089	t	NS	2106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10364	VENTA 0003-00000327	VE	10364	0		f	1	SOLUCIONES	t	2	5		t
1064	2018-05-16 18:57:02.326399	191	2017-01-21	I	4	5372	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13515	VENTA 0012-00000073	VE	13515	0		f	1	SOLUCIONES	t	3	5		t
1065	2018-05-16 18:57:02.326399	191	2017-01-21	I	4	2696	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6362	VENTA 0016-00009096	VE	6362	0		f	1	SOLUCIONES	t	1	5		t
1066	2018-05-16 18:57:02.326399	192	2017-01-21	I	4	1139	t	NS	1169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2157	VENTA 0024-00000830	VE	2157	0		f	1	SOLUCIONES	t	1	5		t
1067	2018-05-16 18:57:02.326399	192	2017-01-21	I	4	1140	t	NS	586.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2159	VENTA 0024-00000831	VE	2159	0		f	1	SOLUCIONES	t	1	5		t
1068	2018-05-16 18:57:02.326399	193	2017-01-21	I	4	1652	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3382	VENTA 0003-00003490	VE	3382	0		f	1	SOLUCIONES	t	1	5		t
1069	2018-05-16 18:57:02.326399	193	2017-01-21	I	4	1652	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3384	VENTA 0003-00003491	VE	3384	0		f	1	SOLUCIONES	t	1	5		t
1070	2018-05-16 18:57:02.326399	193	2017-01-21	I	4	1495	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3387	VENTA 0003-00003492	VE	3387	0		f	1	SOLUCIONES	t	1	5		t
1071	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	2609	t	NS	544.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15131	VENTA 0001-00000186	VE	15131	0		f	1	SOLUCIONES	t	3	5		t
1072	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	2534	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5799	VENTA 0009-00006274	VE	5799	0		f	1	SOLUCIONES	t	1	5		t
1073	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	2535	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5800	VENTA 0009-00006275	VE	5800	0		f	1	SOLUCIONES	t	1	5		t
1074	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	2536	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5801	VENTA 0009-00006276	VE	5801	0		f	1	SOLUCIONES	t	1	5		t
1075	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	13	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5802	VENTA 0009-00006277	VE	5802	0		f	1	SOLUCIONES	t	1	5		t
1076	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	39	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5839	VENTA 0009-00006278	VE	5839	0		f	1	SOLUCIONES	t	1	5		t
1077	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	2553	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5840	VENTA 0009-00006279	VE	5840	0		f	1	SOLUCIONES	t	1	5		t
1078	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	33	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5841	VENTA 0009-00006280	VE	5841	0		f	1	SOLUCIONES	t	1	5		t
1079	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	2554	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5842	VENTA 0009-00001864	VE	5842	0		f	1	SOLUCIONES	t	1	5		t
1080	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	3793	t	NS	2088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9791	VENTA 0002-00000489	VE	9791	0		f	1	SOLUCIONES	t	2	5		t
1081	2018-05-16 18:57:02.326399	194	2017-01-21	I	4	3795	t	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9798	VENTA 0002-00000490	VE	9798	0		f	1	SOLUCIONES	t	2	5		t
1082	2018-05-16 18:57:02.326399	195	2017-01-21	I	4	1636	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3335	VENTA 0010-00003285	VE	3335	0		f	1	SOLUCIONES	t	1	5		t
1083	2018-05-16 18:57:02.326399	195	2017-01-21	I	4	85	t	NS	2873.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3339	VENTA 0010-00000970	VE	3339	0		f	1	SOLUCIONES	t	1	5		t
1084	2018-05-16 18:57:02.326399	195	2017-01-21	I	4	85	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3341	VENTA 0010-00000971	VE	3341	0		f	1	SOLUCIONES	t	1	5		t
1085	2018-05-16 18:57:02.326399	196	2017-01-21	I	4	175	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3099	VENTA 0015-00003611	VE	3099	0		f	1	SOLUCIONES	t	1	5		t
1086	2018-05-16 18:57:02.326399	196	2017-01-21	I	4	200	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3102	VENTA 0015-00003612	VE	3102	0		f	1	SOLUCIONES	t	1	5		t
1087	2018-05-16 18:57:02.326399	196	2017-01-21	I	4	452	t	NS	74.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3112	VENTA 0015-00000511	VE	3112	0		f	1	SOLUCIONES	t	1	5		t
1088	2018-05-16 18:57:02.326399	197	2017-01-21	I	4	1193	t	NS	701.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2253	VENTA 0021-00003490	VE	2253	0		f	1	SOLUCIONES	t	1	5		t
1089	2018-05-16 18:57:02.326399	197	2017-01-21	I	4	1195	t	NS	316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2255	VENTA 0021-00003491	VE	2255	0		f	1	SOLUCIONES	t	1	5		t
1090	2018-05-16 18:57:02.326399	197	2017-01-21	I	4	85	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2257	VENTA 0021-00000241	VE	2257	0		f	1	SOLUCIONES	t	1	5		t
1091	2018-05-16 18:57:02.326399	197	2017-01-21	I	4	1197	t	NS	2972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2259	VENTA 0021-00003492	VE	2259	0		f	1	SOLUCIONES	t	1	5		t
1092	2018-05-16 18:57:02.326399	197	2017-01-21	I	4	5324	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13261	VENTA 0006-00000001	VE	13261	0		f	1	SOLUCIONES	t	3	5		t
1093	2018-05-16 18:57:02.326399	197	2017-01-21	I	4	5324	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13262	VENTA 0006-00000002	VE	13262	0		f	1	SOLUCIONES	t	3	5		t
1094	2018-05-16 18:57:02.326399	198	2017-01-21	I	4	8	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2036	VENTA 0002-00016408	VE	2036	0		f	1	SOLUCIONES	t	1	5		t
1095	2018-05-16 18:57:02.326399	198	2017-01-21	I	4	1088	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2038	VENTA 0002-00016409	VE	2038	0		f	1	SOLUCIONES	t	1	5		t
1096	2018-05-16 18:57:02.326399	198	2017-01-21	I	4	1089	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2039	VENTA 0002-00016410	VE	2039	0		f	1	SOLUCIONES	t	1	5		t
1097	2018-05-16 18:57:02.326399	199	2017-01-21	I	4	6421	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19159	VENTA 0009-00000150	VE	19159	0		f	1	SOLUCIONES	t	3	5		t
1098	2018-05-16 18:57:02.326399	199	2017-01-21	I	4	6414	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19160	VENTA 0009-00000151	VE	19160	0		f	1	SOLUCIONES	t	3	5		t
1099	2018-05-16 18:57:02.326399	199	2017-01-21	I	4	6422	t	NS	20000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19161	VENTA 0009-00000026	VE	19161	0		f	1	SOLUCIONES	t	3	5		t
1100	2018-05-16 18:57:02.326399	200	2017-01-23	I	4	4090	t	NS	3596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10365	VENTA 0003-00000328	VE	10365	0		f	1	SOLUCIONES	t	2	5		t
1101	2018-05-16 18:57:02.326399	200	2017-01-23	I	4	2563	t	NS	3828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10366	VENTA 0003-00000329	VE	10366	0		f	1	SOLUCIONES	t	2	5		t
1102	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	5324	t	NS	822.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13264	VENTA 0006-00000004	VE	13264	0		f	1	SOLUCIONES	t	3	5		t
1103	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	102	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2263	VENTA 0021-00003493	VE	2263	0		f	1	SOLUCIONES	t	1	5		t
1104	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	1201	t	NS	1221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2268	VENTA 0021-00003494	VE	2268	0		f	1	SOLUCIONES	t	1	5		t
1105	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	1204	t	NS	1986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2273	VENTA 0021-00003495	VE	2273	0		f	1	SOLUCIONES	t	1	5		t
1106	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	1206	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2275	VENTA 0021-00003496	VE	2275	0		f	1	SOLUCIONES	t	1	5		t
1107	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	1208	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2278	VENTA 0021-00003497	VE	2278	0		f	1	SOLUCIONES	t	1	5		t
1108	2018-05-16 18:57:02.326399	201	2017-01-23	I	4	109	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13263	VENTA 0006-00000003	VE	13263	0		f	1	SOLUCIONES	t	3	5		t
1109	2018-05-16 18:57:02.326399	202	2017-01-23	I	4	647	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1076	VENTA 0012-00008786	VE	1076	0		f	1	SOLUCIONES	t	1	5		t
1110	2018-05-16 18:57:02.326399	202	2017-01-23	I	4	648	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1077	VENTA 0012-00008787	VE	1077	0		f	1	SOLUCIONES	t	1	5		t
1111	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	8	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2160	VENTA 0024-00000832	VE	2160	0		f	1	SOLUCIONES	t	1	5		t
1112	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	1142	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2161	VENTA 0024-00000833	VE	2161	0		f	1	SOLUCIONES	t	1	5		t
1113	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	1143	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2162	VENTA 0024-00000834	VE	2162	0		f	1	SOLUCIONES	t	1	5		t
1114	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	1144	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2163	VENTA 0024-00000835	VE	2163	0		f	1	SOLUCIONES	t	1	5		t
1115	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	1145	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2164	VENTA 0024-00000836	VE	2164	0		f	1	SOLUCIONES	t	1	5		t
1116	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	1146	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2165	VENTA 0024-00000837	VE	2165	0		f	1	SOLUCIONES	t	1	5		t
1117	2018-05-16 18:57:02.326399	203	2017-01-23	I	4	1147	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2167	VENTA 0024-00000838	VE	2167	0		f	1	SOLUCIONES	t	1	5		t
1118	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	3796	t	NS	3364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9799	VENTA 0002-00000491	VE	9799	0		f	1	SOLUCIONES	t	2	5		t
1119	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	5674	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15135	VENTA 0001-00000187	VE	15135	0		f	1	SOLUCIONES	t	3	5		t
1120	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	39	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15136	VENTA 0001-00000188	VE	15136	0		f	1	SOLUCIONES	t	3	5		t
1121	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	33	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5843	VENTA 0009-00006281	VE	5843	0		f	1	SOLUCIONES	t	1	5		t
1122	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	53	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5844	VENTA 0009-00006282	VE	5844	0		f	1	SOLUCIONES	t	1	5		t
1123	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	395	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5845	VENTA 0009-00006283	VE	5845	0		f	1	SOLUCIONES	t	1	5		t
1124	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	1028	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5846	VENTA 0009-00006284	VE	5846	0		f	1	SOLUCIONES	t	1	5		t
1125	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	2555	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5847	VENTA 0009-00006285	VE	5847	0		f	1	SOLUCIONES	t	1	5		t
1126	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	2206	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5848	VENTA 0009-00006286	VE	5848	0		f	1	SOLUCIONES	t	1	5		t
1127	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	2211	t	NS	434.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5849	VENTA 0009-00006287	VE	5849	0		f	1	SOLUCIONES	t	1	5		t
1128	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	13	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5850	VENTA 0009-00006288	VE	5850	0		f	1	SOLUCIONES	t	1	5		t
1129	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	2384	t	NS	574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5851	VENTA 0009-00006289	VE	5851	0		f	1	SOLUCIONES	t	1	5		t
1130	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	2556	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5852	VENTA 0009-00006290	VE	5852	0		f	1	SOLUCIONES	t	1	5		t
1131	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	39	t	NS	3030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5853	VENTA 0009-00006291	VE	5853	0		f	1	SOLUCIONES	t	1	5		t
1132	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	1059	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5854	VENTA 0009-00001865	VE	5854	0		f	1	SOLUCIONES	t	1	5		t
1133	2018-05-16 18:57:02.326399	204	2017-01-23	I	4	3797	t	NS	2784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9800	VENTA 0002-00000492	VE	9800	0		f	1	SOLUCIONES	t	2	5		t
1134	2018-05-16 18:57:02.326399	205	2017-01-23	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19162	VENTA 0009-00000152	VE	19162	0		f	1	SOLUCIONES	t	3	5		t
1135	2018-05-16 18:57:02.326399	205	2017-01-23	I	4	6423	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19163	VENTA 0009-00000153	VE	19163	0		f	1	SOLUCIONES	t	3	5		t
1136	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	937	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2043	VENTA 0002-00016411	VE	2043	0		f	1	SOLUCIONES	t	1	5		t
1137	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	231	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2046	VENTA 0002-00016412	VE	2046	0		f	1	SOLUCIONES	t	1	5		t
1138	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	1090	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2049	VENTA 0002-00016413	VE	2049	0		f	1	SOLUCIONES	t	1	5		t
1139	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	223	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2053	VENTA 0002-00016414	VE	2053	0		f	1	SOLUCIONES	t	1	5		t
1140	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	971	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2056	VENTA 0002-00016415	VE	2056	0		f	1	SOLUCIONES	t	1	5		t
1141	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	1093	t	NS	455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2057	VENTA 0002-00016416	VE	2057	0		f	1	SOLUCIONES	t	1	5		t
1142	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	1093	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2059	VENTA 0002-00016417	VE	2059	0		f	1	SOLUCIONES	t	1	5		t
1143	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	85	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2060	VENTA 0002-00001204	VE	2060	0		f	1	SOLUCIONES	t	1	5		t
1144	2018-05-16 18:57:02.326399	206	2017-01-23	I	4	85	t	NS	786.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2062	VENTA 0002-00001205	VE	2062	0		f	1	SOLUCIONES	t	1	5		t
1145	2018-05-16 18:57:02.326399	207	2017-01-23	I	4	8	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3116	VENTA 0015-00003613	VE	3116	0		f	1	SOLUCIONES	t	1	5		t
1146	2018-05-16 18:57:02.326399	207	2017-01-23	I	4	1495	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3118	VENTA 0015-00003614	VE	3118	0		f	1	SOLUCIONES	t	1	5		t
1147	2018-05-16 18:57:02.326399	207	2017-01-23	I	4	1426	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3119	VENTA 0015-00003615	VE	3119	0		f	1	SOLUCIONES	t	1	5		t
1148	2018-05-16 18:57:02.326399	207	2017-01-23	I	4	1495	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3124	VENTA 0015-00003616	VE	3124	0		f	1	SOLUCIONES	t	1	5		t
1149	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	3013	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13516	VENTA 0012-00000074	VE	13516	0		f	1	SOLUCIONES	t	3	5		t
1150	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	5374	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13519	VENTA 0012-00000075	VE	13519	0		f	1	SOLUCIONES	t	3	5		t
1151	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	5374	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13520	VENTA 0012-00000076	VE	13520	0		f	1	SOLUCIONES	t	3	5		t
1152	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	5374	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13523	VENTA 0012-00000077	VE	13523	0		f	1	SOLUCIONES	t	3	5		t
1153	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2897	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13524	VENTA 0012-00000078	VE	13524	0		f	1	SOLUCIONES	t	3	5		t
1154	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2697	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6363	VENTA 0016-00009097	VE	6363	0		f	1	SOLUCIONES	t	1	5		t
1155	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2698	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6365	VENTA 0016-00009098	VE	6365	0		f	1	SOLUCIONES	t	1	5		t
1156	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2700	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6366	VENTA 0016-00009099	VE	6366	0		f	1	SOLUCIONES	t	1	5		t
1157	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2701	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6367	VENTA 0016-00009100	VE	6367	0		f	1	SOLUCIONES	t	1	5		t
1158	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2702	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6369	VENTA 0016-00009101	VE	6369	0		f	1	SOLUCIONES	t	1	5		t
1159	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2703	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6370	VENTA 0016-00009102	VE	6370	0		f	1	SOLUCIONES	t	1	5		t
1160	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2704	t	NS	1578.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6372	VENTA 0016-00009103	VE	6372	0		f	1	SOLUCIONES	t	1	5		t
1161	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	8	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6373	VENTA 0016-00009104	VE	6373	0		f	1	SOLUCIONES	f	1	5		t
1162	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2705	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6375	VENTA 0016-00009105	VE	6375	0		f	1	SOLUCIONES	t	1	5		t
1163	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2706	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6376	VENTA 0016-00009106	VE	6376	0		f	1	SOLUCIONES	t	1	5		t
1164	2018-05-16 18:57:02.326399	208	2017-01-23	I	4	2707	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6377	VENTA 0016-00009107	VE	6377	0		f	1	SOLUCIONES	t	1	5		t
1165	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5478	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19982	VENTA 0008-00000581	VE	19982	0		f	1	SOLUCIONES	t	3	5		t
1166	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5580	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19802	VENTA 0008-00001280	VE	19802	0		f	1	SOLUCIONES	f	3	5		t
1167	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5580	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19806	VENTA 0008-00001281	VE	19806	0		f	1	SOLUCIONES	t	3	5		t
1168	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	6521	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19809	VENTA 0008-00001282	VE	19809	0		f	1	SOLUCIONES	t	3	5		t
1169	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	6506	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19812	VENTA 0008-00001283	VE	19812	0		f	1	SOLUCIONES	t	3	5		t
1170	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	6516	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19814	VENTA 0008-00001284	VE	19814	0		f	1	SOLUCIONES	t	3	5		t
1171	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	6577	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19820	VENTA 0008-00001285	VE	19820	0		f	1	SOLUCIONES	t	3	5		t
1172	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5412	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19821	VENTA 0008-00001286	VE	19821	0		f	1	SOLUCIONES	t	3	5		t
1173	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5547	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19825	VENTA 0008-00001287	VE	19825	0		f	1	SOLUCIONES	t	3	5		t
1174	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5580	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19826	VENTA 0008-00001288	VE	19826	0		f	1	SOLUCIONES	t	3	5		t
1175	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5553	t	NS	1416.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19827	VENTA 0008-00001289	VE	19827	0		f	1	SOLUCIONES	t	3	5		t
1176	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19828	VENTA 0008-00001290	VE	19828	0		f	1	SOLUCIONES	t	3	5		t
1177	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	8	t	NS	302.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19829	VENTA 0008-00001291	VE	19829	0		f	1	SOLUCIONES	t	3	5		t
1178	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19830	VENTA 0008-00001292	VE	19830	0		f	1	SOLUCIONES	t	3	5		t
1179	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	8	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19831	VENTA 0008-00001293	VE	19831	0		f	1	SOLUCIONES	t	3	5		t
1180	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	8	t	NS	17400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19832	VENTA 0008-00001294	VE	19832	0		f	1	SOLUCIONES	t	3	5		t
1181	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	6578	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19833	VENTA 0008-00001295	VE	19833	0		f	1	SOLUCIONES	t	3	5		t
1182	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	1987	t	NS	7150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19834	VENTA 0008-00000575	VE	19834	0		f	1	SOLUCIONES	t	3	5		t
1183	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5612	t	NS	2193.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19840	VENTA 0008-00000576	VE	19840	0		f	1	SOLUCIONES	t	3	5		t
1184	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5612	t	NS	650.79	0.00	0.0000	1	0	0	0		2018-05-16	VE 19848	VENTA 0008-00000577	VE	19848	0		f	1	SOLUCIONES	t	3	5		t
1185	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5513	t	NS	3205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19861	VENTA 0008-00000578	VE	19861	0		f	1	SOLUCIONES	t	3	5		t
1186	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	5413	t	NS	66.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19866	VENTA 0008-00000579	VE	19866	0		f	1	SOLUCIONES	t	3	5		t
1187	2018-05-16 18:57:02.326399	209	2017-01-23	I	4	6583	t	NS	108.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19875	VENTA 0008-00000580	VE	19875	0		f	1	SOLUCIONES	t	3	5		t
1188	2018-05-16 18:57:02.326399	210	2017-01-23	I	4	1640	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3343	VENTA 0010-00003286	VE	3343	0		f	1	SOLUCIONES	t	1	5		t
1189	2018-05-16 18:57:02.326399	210	2017-01-23	I	4	77	t	NS	716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3349	VENTA 0010-00003287	VE	3349	0		f	1	SOLUCIONES	t	1	5		t
1190	2018-05-16 18:57:02.326399	210	2017-01-23	I	4	85	t	NS	2434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3354	VENTA 0010-00000972	VE	3354	0		f	1	SOLUCIONES	t	1	5		t
1191	2018-05-16 18:57:02.326399	211	2017-01-24	I	4	172	t	NS	10960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3127	VENTA 0015-00003617	VE	3127	0		f	1	SOLUCIONES	t	1	5		t
1192	2018-05-16 18:57:02.326399	211	2017-01-24	I	4	1560	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3132	VENTA 0015-00003618	VE	3132	0		f	1	SOLUCIONES	t	1	5		t
1193	2018-05-16 18:57:02.326399	211	2017-01-24	I	4	203	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3138	VENTA 0015-00000512	VE	3138	0		f	1	SOLUCIONES	t	1	5		t
1194	2018-05-16 18:57:02.326399	211	2017-01-24	I	4	203	t	NS	2380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3143	VENTA 0015-00000513	VE	3143	0		f	1	SOLUCIONES	t	1	5		t
1195	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	635	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1078	VENTA 0012-00008788	VE	1078	0		f	1	SOLUCIONES	t	1	5		t
1196	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	649	t	NS	6862.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1079	VENTA 0012-00008789	VE	1079	0		f	1	SOLUCIONES	t	1	5		t
1197	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	652	t	NS	2173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1083	VENTA 0012-00008790	VE	1083	0		f	1	SOLUCIONES	t	1	5		t
1198	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	654	t	NS	4590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1084	VENTA 0012-00008791	VE	1084	0		f	1	SOLUCIONES	t	1	5		t
1199	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	656	t	NS	1632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1086	VENTA 0012-00008792	VE	1086	0		f	1	SOLUCIONES	t	1	5		t
1200	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	656	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1087	VENTA 0012-00008793	VE	1087	0		f	1	SOLUCIONES	t	1	5		t
1201	2018-05-16 18:57:02.326399	212	2017-01-24	I	4	657	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1088	VENTA 0012-00008794	VE	1088	0		f	1	SOLUCIONES	t	1	5		t
1202	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13527	VENTA 0012-00000080	VE	13527	0		f	1	SOLUCIONES	f	3	5		t
1203	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13531	VENTA 0012-00000081	VE	13531	0		f	1	SOLUCIONES	t	3	5		t
1204	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	3013	t	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13536	VENTA 0012-00000082	VE	13536	0		f	1	SOLUCIONES	t	3	5		t
1205	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	5377	t	NS	684.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13538	VENTA 0012-00000083	VE	13538	0		f	1	SOLUCIONES	t	3	5		t
1206	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	5378	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13540	VENTA 0012-00000003	VE	13540	0		f	1	SOLUCIONES	t	3	5		t
1207	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	8	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6379	VENTA 0016-00009108	VE	6379	0		f	1	SOLUCIONES	t	1	5		t
1208	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2708	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6380	VENTA 0016-00009109	VE	6380	0		f	1	SOLUCIONES	t	1	5		t
1209	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2709	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6381	VENTA 0016-00009110	VE	6381	0		f	1	SOLUCIONES	t	1	5		t
1210	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2710	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6383	VENTA 0016-00009111	VE	6383	0		f	1	SOLUCIONES	t	1	5		t
1211	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2711	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6384	VENTA 0016-00009112	VE	6384	0		f	1	SOLUCIONES	t	1	5		t
1212	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2712	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6417	VENTA 0016-00009113	VE	6417	0		f	1	SOLUCIONES	t	1	5		t
1213	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2685	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6418	VENTA 0016-00009114	VE	6418	0		f	1	SOLUCIONES	t	1	5		t
1214	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2720	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6419	VENTA 0016-00009115	VE	6419	0		f	1	SOLUCIONES	t	1	5		t
1215	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	656	t	NS	5355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6420	VENTA 0016-00009116	VE	6420	0		f	1	SOLUCIONES	t	1	5		t
1216	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	656	t	NS	2575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6421	VENTA 0016-00009117	VE	6421	0		f	1	SOLUCIONES	t	1	5		t
1217	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2697	t	NS	1287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6422	VENTA 0016-00009118	VE	6422	0		f	1	SOLUCIONES	t	1	5		t
1218	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2697	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6423	VENTA 0016-00009119	VE	6423	0		f	1	SOLUCIONES	t	1	5		t
1219	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2721	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6424	VENTA 0016-00009120	VE	6424	0		f	1	SOLUCIONES	t	1	5		t
1220	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	2722	t	NS	222.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6425	VENTA 0016-00009121	VE	6425	0		f	1	SOLUCIONES	t	1	5		t
1221	2018-05-16 18:57:02.326399	213	2017-01-24	I	4	5374	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13526	VENTA 0012-00000079	VE	13526	0		f	1	SOLUCIONES	t	3	5		t
1222	2018-05-16 18:57:02.326399	214	2017-01-24	I	4	1655	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3392	VENTA 0003-00003493	VE	3392	0		f	1	SOLUCIONES	t	1	5		t
1223	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	2421	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15137	VENTA 0001-00000189	VE	15137	0		f	1	SOLUCIONES	t	3	5		t
1224	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	2421	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5855	VENTA 0009-00006292	VE	5855	0		f	1	SOLUCIONES	t	1	5		t
1225	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	39	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5856	VENTA 0009-00006293	VE	5856	0		f	1	SOLUCIONES	t	1	5		t
1226	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	2557	t	NS	454.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5857	VENTA 0009-00006294	VE	5857	0		f	1	SOLUCIONES	t	1	5		t
1227	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	13	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5858	VENTA 0009-00006295	VE	5858	0		f	1	SOLUCIONES	t	1	5		t
1228	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	53	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5859	VENTA 0009-00006296	VE	5859	0		f	1	SOLUCIONES	t	1	5		t
1229	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	341	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5860	VENTA 0009-00006297	VE	5860	0		f	1	SOLUCIONES	t	1	5		t
1230	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	2558	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5861	VENTA 0009-00006298	VE	5861	0		f	1	SOLUCIONES	t	1	5		t
1231	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	2211	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5862	VENTA 0009-00006299	VE	5862	0		f	1	SOLUCIONES	t	1	5		t
1232	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	1300	t	NS	984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5863	VENTA 0009-00006300	VE	5863	0		f	1	SOLUCIONES	t	1	5		t
1233	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	2559	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5864	VENTA 0009-00001866	VE	5864	0		f	1	SOLUCIONES	t	1	5		t
1234	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	3798	t	NS	5875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9801	VENTA 0002-00000493	VE	9801	0		f	1	SOLUCIONES	t	2	5		t
1235	2018-05-16 18:57:02.326399	215	2017-01-24	I	4	3799	t	NS	3248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9802	VENTA 0002-00000494	VE	9802	0		f	1	SOLUCIONES	t	2	5		t
1236	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	8	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2063	VENTA 0002-00016418	VE	2063	0		f	1	SOLUCIONES	t	1	5		t
1237	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1094	t	NS	961.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2064	VENTA 0002-00016419	VE	2064	0		f	1	SOLUCIONES	t	1	5		t
1238	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1095	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2068	VENTA 0002-00016420	VE	2068	0		f	1	SOLUCIONES	t	1	5		t
1239	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1096	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2069	VENTA 0002-00016421	VE	2069	0		f	1	SOLUCIONES	t	1	5		t
1240	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	294	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2070	VENTA 0002-00016422	VE	2070	0		f	1	SOLUCIONES	t	1	5		t
1241	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1097	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2072	VENTA 0002-00016423	VE	2072	0		f	1	SOLUCIONES	t	1	5		t
1242	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1098	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2073	VENTA 0002-00016424	VE	2073	0		f	1	SOLUCIONES	t	1	5		t
1243	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	340	t	NS	4125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2088	VENTA 0002-00016425	VE	2088	0		f	1	SOLUCIONES	t	1	5		t
1244	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1105	t	NS	1810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2093	VENTA 0002-00016426	VE	2093	0		f	1	SOLUCIONES	t	1	5		t
1245	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1108	t	NS	253.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2125	VENTA 0002-00016427	VE	2125	0		f	1	SOLUCIONES	t	1	5		t
1246	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1123	t	NS	4950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2126	VENTA 0002-00016428	VE	2126	0		f	1	SOLUCIONES	t	1	5		t
1247	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1124	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2128	VENTA 0002-00016429	VE	2128	0		f	1	SOLUCIONES	t	1	5		t
1248	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1125	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2129	VENTA 0002-00016430	VE	2129	0		f	1	SOLUCIONES	t	1	5		t
1249	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1126	t	NS	5750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2131	VENTA 0002-00016431	VE	2131	0		f	1	SOLUCIONES	t	1	5		t
1250	2018-05-16 18:57:02.326399	216	2017-01-24	I	4	1128	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2133	VENTA 0002-00001206	VE	2133	0		f	1	SOLUCIONES	t	1	5		t
1251	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19164	VENTA 0009-00000154	VE	19164	0		f	1	SOLUCIONES	t	3	5		t
1252	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	6419	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19165	VENTA 0009-00000155	VE	19165	0		f	1	SOLUCIONES	t	3	5		t
1253	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	6424	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19166	VENTA 0009-00000156	VE	19166	0		f	1	SOLUCIONES	t	3	5		t
1254	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	6425	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19167	VENTA 0009-00000157	VE	19167	0		f	1	SOLUCIONES	t	3	5		t
1255	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	8	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19168	VENTA 0009-00000158	VE	19168	0		f	1	SOLUCIONES	t	3	5		t
1256	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	6426	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19169	VENTA 0009-00000159	VE	19169	0		f	1	SOLUCIONES	t	3	5		t
1257	2018-05-16 18:57:02.326399	217	2017-01-24	I	4	6427	t	NS	362.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19170	VENTA 0009-00000027	VE	19170	0		f	1	SOLUCIONES	t	3	5		t
1258	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	5762	t	NS	493.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19986	VENTA 0008-00001296	VE	19986	0		f	1	SOLUCIONES	t	3	5		t
1259	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	6516	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19989	VENTA 0008-00001297	VE	19989	0		f	1	SOLUCIONES	t	3	5		t
1260	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	6605	t	NS	1421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19999	VENTA 0008-00001298	VE	19999	0		f	1	SOLUCIONES	t	3	5		t
1261	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	8	t	NS	446.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20002	VENTA 0008-00001299	VE	20002	0		f	1	SOLUCIONES	t	3	5		t
1262	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	5584	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20005	VENTA 0008-00001300	VE	20005	0		f	1	SOLUCIONES	t	3	5		t
1263	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	6613	t	NS	128.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20022	VENTA 0008-00001301	VE	20022	0		f	1	SOLUCIONES	t	3	5		t
1264	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	1987	t	NS	16012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20037	VENTA 0008-00000582	VE	20037	0		f	1	SOLUCIONES	t	3	5		t
1265	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	1987	t	NS	13.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20038	VENTA 0008-00000583	VE	20038	0		f	1	SOLUCIONES	t	3	5		t
1266	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	6468	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20039	VENTA 0008-00000584	VE	20039	0		f	1	SOLUCIONES	f	3	5		t
1267	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	6468	t	NS	2380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20040	VENTA 0008-00000585	VE	20040	0		f	1	SOLUCIONES	t	3	5		t
1268	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	5483	t	NS	1244.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20043	VENTA 0008-00000587	VE	20043	0		f	1	SOLUCIONES	t	3	5		t
1269	2018-05-16 18:57:02.326399	218	2017-01-24	I	4	5513	t	NS	2756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20042	VENTA 0008-00000586	VE	20042	0		f	1	SOLUCIONES	t	3	5		t
1270	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	449	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20053	VENTA 0024-00000845	VE	20053	0		f	1	SOLUCIONES	t	1	5		t
1271	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	8	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2200	VENTA 0024-00000854	VE	2200	0		f	1	SOLUCIONES	f	1	5		t
1272	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1148	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2169	VENTA 0024-00000839	VE	2169	0		f	1	SOLUCIONES	t	1	5		t
1273	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1150	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2170	VENTA 0024-00000840	VE	2170	0		f	1	SOLUCIONES	t	1	5		t
1274	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1151	t	NS	257.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2172	VENTA 0024-00000841	VE	2172	0		f	1	SOLUCIONES	t	1	5		t
1275	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	795	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2173	VENTA 0024-00000842	VE	2173	0		f	1	SOLUCIONES	t	1	5		t
1276	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1061	t	NS	2010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2175	VENTA 0024-00000843	VE	2175	0		f	1	SOLUCIONES	t	1	5		t
1277	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	8	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2177	VENTA 0024-00000844	VE	2177	0		f	1	SOLUCIONES	t	1	5		t
1278	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	8	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2181	VENTA 0024-00000846	VE	2181	0		f	1	SOLUCIONES	f	1	5		t
1279	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1157	t	NS	687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2182	VENTA 0024-00000847	VE	2182	0		f	1	SOLUCIONES	t	1	5		t
1280	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1158	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2183	VENTA 0024-00000848	VE	2183	0		f	1	SOLUCIONES	t	1	5		t
1281	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1159	t	NS	5150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2184	VENTA 0024-00000849	VE	2184	0		f	1	SOLUCIONES	t	1	5		t
1282	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1159	t	NS	1775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2187	VENTA 0024-00000850	VE	2187	0		f	1	SOLUCIONES	t	1	5		t
1283	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1163	t	NS	3090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2190	VENTA 0024-00000851	VE	2190	0		f	1	SOLUCIONES	t	1	5		t
1284	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1159	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2194	VENTA 0024-00000852	VE	2194	0		f	1	SOLUCIONES	t	1	5		t
1285	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1165	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2198	VENTA 0024-00000853	VE	2198	0		f	1	SOLUCIONES	t	1	5		t
1286	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1168	t	NS	692.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2204	VENTA 0024-00000855	VE	2204	0		f	1	SOLUCIONES	t	1	5		t
1287	2018-05-16 18:57:02.326399	219	2017-01-24	I	4	1226	t	NS	1385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2318	VENTA 0024-00000856	VE	2318	0		f	1	SOLUCIONES	t	1	5		t
1288	2018-05-16 18:57:02.326399	220	2017-01-24	I	4	171	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3361	VENTA 0010-00003288	VE	3361	0		f	1	SOLUCIONES	t	1	5		t
1289	2018-05-16 18:57:02.326399	220	2017-01-24	I	4	85	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3365	VENTA 0010-00000973	VE	3365	0		f	1	SOLUCIONES	t	1	5		t
1290	2018-05-16 18:57:02.326399	220	2017-01-24	I	4	85	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3367	VENTA 0010-00000974	VE	3367	0		f	1	SOLUCIONES	t	1	5		t
1291	2018-05-16 18:57:02.326399	220	2017-01-24	I	4	85	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3371	VENTA 0010-00000975	VE	3371	0		f	1	SOLUCIONES	t	1	5		t
1292	2018-05-16 18:57:02.326399	221	2017-01-24	I	4	1035	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3068	VENTA 0008-00002296	VE	3068	0		f	1	SOLUCIONES	t	1	5		t
1293	2018-05-16 18:57:02.326399	221	2017-01-24	I	4	4091	t	NS	1508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10367	VENTA 0003-00000330	VE	10367	0		f	1	SOLUCIONES	t	2	5		t
1294	2018-05-16 18:57:02.326399	221	2017-01-24	I	4	4092	t	NS	4060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10368	VENTA 0003-00000331	VE	10368	0		f	1	SOLUCIONES	t	2	5		t
1295	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	1206	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2281	VENTA 0021-00003498	VE	2281	0		f	1	SOLUCIONES	t	1	5		t
1296	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	1212	t	NS	256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2288	VENTA 0021-00003499	VE	2288	0		f	1	SOLUCIONES	t	1	5		t
1297	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	1217	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2294	VENTA 0021-00003500	VE	2294	0		f	1	SOLUCIONES	t	1	5		t
1298	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	90	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2299	VENTA 0021-00003501	VE	2299	0		f	1	SOLUCIONES	t	1	5		t
1299	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	85	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2315	VENTA 0021-00000242	VE	2315	0		f	1	SOLUCIONES	t	1	5		t
1300	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	5325	t	NS	2467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13265	VENTA 0006-00000005	VE	13265	0		f	1	SOLUCIONES	t	3	5		t
1301	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	5324	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13266	VENTA 0006-00000006	VE	13266	0		f	1	SOLUCIONES	t	3	5		t
1302	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	8	t	NS	67.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13267	VENTA 0006-00000007	VE	13267	0		f	1	SOLUCIONES	t	3	5		t
1303	2018-05-16 18:57:02.326399	222	2017-01-24	I	4	5326	t	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13268	VENTA 0006-00000008	VE	13268	0		f	1	SOLUCIONES	t	3	5		t
1304	2018-05-16 18:57:02.326399	223	2017-01-24	I	4	865	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1487	VENTA 0022-00001209	VE	1487	0		f	1	SOLUCIONES	t	1	5		t
1305	2018-05-16 18:57:02.326399	223	2017-01-24	I	4	815	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1490	VENTA 0022-00001210	VE	1490	0		f	1	SOLUCIONES	t	1	5		t
1306	2018-05-16 18:57:02.326399	223	2017-01-24	I	4	858	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1494	VENTA 0022-00001211	VE	1494	0		f	1	SOLUCIONES	f	1	5		t
1307	2018-05-16 18:57:02.326399	223	2017-01-24	I	4	858	t	NS	1375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1502	VENTA 0022-00001212	VE	1502	0		f	1	SOLUCIONES	t	1	5		t
1308	2018-05-16 18:57:02.326399	223	2017-01-24	I	4	771	t	NS	2395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1506	VENTA 0022-00001213	VE	1506	0		f	1	SOLUCIONES	t	1	5		t
1309	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1231	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2323	VENTA 0024-00000857	VE	2323	0		f	1	SOLUCIONES	t	1	5		t
1310	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1233	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2326	VENTA 0024-00000858	VE	2326	0		f	1	SOLUCIONES	t	1	5		t
1311	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1234	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2330	VENTA 0024-00000859	VE	2330	0		f	1	SOLUCIONES	t	1	5		t
1312	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1240	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2349	VENTA 0024-00000860	VE	2349	0		f	1	SOLUCIONES	t	1	5		t
1313	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1241	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2354	VENTA 0024-00000861	VE	2354	0		f	1	SOLUCIONES	t	1	5		t
1314	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1243	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2360	VENTA 0024-00000862	VE	2360	0		f	1	SOLUCIONES	t	1	5		t
1315	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1250	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2376	VENTA 0024-00000863	VE	2376	0		f	1	SOLUCIONES	t	1	5		t
1316	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1251	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2379	VENTA 0024-00000864	VE	2379	0		f	1	SOLUCIONES	t	1	5		t
1317	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1254	t	NS	11570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2385	VENTA 0024-00000865	VE	2385	0		f	1	SOLUCIONES	t	1	5		t
1318	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1326	t	NS	447.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2570	VENTA 0024-00000866	VE	2570	0		f	1	SOLUCIONES	t	1	5		t
1319	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1329	t	NS	6231.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2578	VENTA 0024-00000867	VE	2578	0		f	1	SOLUCIONES	t	1	5		t
1320	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1332	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2581	VENTA 0024-00000868	VE	2581	0		f	1	SOLUCIONES	t	1	5		t
1321	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1334	t	NS	1263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2585	VENTA 0024-00000869	VE	2585	0		f	1	SOLUCIONES	t	1	5		t
1322	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	854	t	NS	2217.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2590	VENTA 0024-00000870	VE	2590	0		f	1	SOLUCIONES	t	1	5		t
1323	2018-05-16 18:57:02.326399	224	2017-01-25	I	4	1241	t	NS	2306.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2592	VENTA 0024-00000871	VE	2592	0		f	1	SOLUCIONES	t	1	5		t
1324	2018-05-16 18:57:02.326399	225	2017-01-25	I	4	3637	t	NS	17550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9228	VENTA 0004-00000001	VE	9228	0		f	1	SOLUCIONES	t	2	5		t
1325	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	5380	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13545	VENTA 0012-00000085	VE	13545	0		f	1	SOLUCIONES	t	3	5		t
1326	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	5381	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13547	VENTA 0012-00000086	VE	13547	0		f	1	SOLUCIONES	t	3	5		t
1327	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	5383	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13549	VENTA 0012-00000087	VE	13549	0		f	1	SOLUCIONES	t	3	5		t
1328	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	5374	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13551	VENTA 0012-00000088	VE	13551	0		f	1	SOLUCIONES	t	3	5		t
1329	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	2787	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13554	VENTA 0012-00000090	VE	13554	0		f	1	SOLUCIONES	t	3	5		t
1330	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	5367	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13556	VENTA 0012-00000091	VE	13556	0		f	1	SOLUCIONES	t	3	5		t
1331	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	2787	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13559	VENTA 0012-00000092	VE	13559	0		f	1	SOLUCIONES	t	3	5		t
1332	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	2723	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6426	VENTA 0016-00009122	VE	6426	0		f	1	SOLUCIONES	t	1	5		t
1333	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	2695	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6427	VENTA 0016-00009123	VE	6427	0		f	1	SOLUCIONES	t	1	5		t
1334	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6428	VENTA 0016-00009124	VE	6428	0		f	1	SOLUCIONES	f	1	5		t
1335	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	2724	t	NS	2618.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6429	VENTA 0016-00009125	VE	6429	0		f	1	SOLUCIONES	t	1	5		t
1336	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	2724	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6430	VENTA 0016-00009126	VE	6430	0		f	1	SOLUCIONES	t	1	5		t
1337	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	5379	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13543	VENTA 0012-00000084	VE	13543	0		f	1	SOLUCIONES	t	3	5		t
1338	2018-05-16 18:57:02.326399	226	2017-01-25	I	4	656	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13553	VENTA 0012-00000089	VE	13553	0		f	1	SOLUCIONES	t	3	5		t
1339	2018-05-16 18:57:02.326399	227	2017-01-25	I	4	6414	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19171	VENTA 0009-00000160	VE	19171	0		f	1	SOLUCIONES	t	3	5		t
1340	2018-05-16 18:57:02.326399	227	2017-01-25	I	4	6428	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19172	VENTA 0009-00000161	VE	19172	0		f	1	SOLUCIONES	f	3	5		t
1341	2018-05-16 18:57:02.326399	227	2017-01-25	I	4	6428	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19174	VENTA 0009-00000162	VE	19174	0		f	1	SOLUCIONES	t	3	5		t
1342	2018-05-16 18:57:02.326399	228	2017-01-25	I	4	1574	t	NS	256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3162	VENTA 0015-00003624	VE	3162	0		f	1	SOLUCIONES	t	1	5		t
1343	2018-05-16 18:57:02.326399	228	2017-01-25	I	4	1478	t	NS	3245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3147	VENTA 0015-00003619	VE	3147	0		f	1	SOLUCIONES	f	1	5		t
1344	2018-05-16 18:57:02.326399	228	2017-01-25	I	4	1478	t	NS	3453.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3149	VENTA 0015-00003620	VE	3149	0		f	1	SOLUCIONES	t	1	5		t
1345	2018-05-16 18:57:02.326399	228	2017-01-25	I	4	1478	t	NS	656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3152	VENTA 0015-00003621	VE	3152	0		f	1	SOLUCIONES	t	1	5		t
1346	2018-05-16 18:57:02.326399	228	2017-01-25	I	4	172	t	NS	10000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3155	VENTA 0015-00003622	VE	3155	0		f	1	SOLUCIONES	t	1	5		t
1347	2018-05-16 18:57:02.326399	228	2017-01-25	I	4	1571	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3159	VENTA 0015-00003623	VE	3159	0		f	1	SOLUCIONES	t	1	5		t
1348	2018-05-16 18:57:02.326399	229	2017-01-25	I	4	1656	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3396	VENTA 0003-00003494	VE	3396	0		f	1	SOLUCIONES	t	1	5		t
1349	2018-05-16 18:57:02.326399	229	2017-01-25	I	4	1658	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3401	VENTA 0003-00003495	VE	3401	0		f	1	SOLUCIONES	t	1	5		t
1350	2018-05-16 18:57:02.326399	229	2017-01-25	I	4	1659	t	NS	589.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3406	VENTA 0003-00003496	VE	3406	0		f	1	SOLUCIONES	t	1	5		t
1351	2018-05-16 18:57:02.326399	229	2017-01-25	I	4	1426	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3587	VENTA 0003-00003497	VE	3587	0		f	1	SOLUCIONES	t	1	5		t
1352	2018-05-16 18:57:02.326399	230	2017-01-25	I	4	4093	t	NS	2088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10369	VENTA 0003-00000332	VE	10369	0		f	1	SOLUCIONES	t	2	5		t
1353	2018-05-16 18:57:02.326399	230	2017-01-25	I	4	4094	t	NS	1856.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10370	VENTA 0003-00000333	VE	10370	0		f	1	SOLUCIONES	t	2	5		t
1354	2018-05-16 18:57:02.326399	231	2017-01-25	I	4	1653	t	NS	910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3379	VENTA 0010-00003289	VE	3379	0		f	1	SOLUCIONES	t	1	5		t
1355	2018-05-16 18:57:02.326399	231	2017-01-25	I	4	8	t	NS	788.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3383	VENTA 0010-00003290	VE	3383	0		f	1	SOLUCIONES	t	1	5		t
1356	2018-05-16 18:57:02.326399	231	2017-01-25	I	4	85	t	NS	2314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3388	VENTA 0010-00000976	VE	3388	0		f	1	SOLUCIONES	t	1	5		t
1357	2018-05-16 18:57:02.326399	232	2017-01-25	I	4	870	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1510	VENTA 0022-00001214	VE	1510	0		f	1	SOLUCIONES	t	1	5		t
1358	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	3394	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15138	VENTA 0001-00000190	VE	15138	0		f	1	SOLUCIONES	t	3	5		t
1359	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	2606	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15139	VENTA 0001-00000191	VE	15139	0		f	1	SOLUCIONES	t	3	5		t
1360	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	628	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15140	VENTA 0001-00000192	VE	15140	0		f	1	SOLUCIONES	t	3	5		t
1361	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	5675	t	NS	25.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15142	VENTA 0001-00000193	VE	15142	0		f	1	SOLUCIONES	t	3	5		t
1362	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	2634	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15143	VENTA 0001-00000194	VE	15143	0		f	1	SOLUCIONES	t	3	5		t
1363	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	2563	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15144	VENTA 0001-00000195	VE	15144	0		f	1	SOLUCIONES	t	3	5		t
1364	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	2517	t	NS	540.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15145	VENTA 0001-00000196	VE	15145	0		f	1	SOLUCIONES	t	3	5		t
1365	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	5676	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15146	VENTA 0001-00000197	VE	15146	0		f	1	SOLUCIONES	t	3	5		t
1366	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	1028	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5865	VENTA 0009-00006301	VE	5865	0		f	1	SOLUCIONES	t	1	5		t
1367	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	2560	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5866	VENTA 0009-00006302	VE	5866	0		f	1	SOLUCIONES	t	1	5		t
1368	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	341	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5867	VENTA 0009-00006303	VE	5867	0		f	1	SOLUCIONES	f	1	5		t
1369	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	33	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5868	VENTA 0009-00006304	VE	5868	0		f	1	SOLUCIONES	t	1	5		t
1370	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	53	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5869	VENTA 0009-00006305	VE	5869	0		f	1	SOLUCIONES	t	1	5		t
1371	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	39	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5870	VENTA 0009-00006306	VE	5870	0		f	1	SOLUCIONES	t	1	5		t
1372	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	13	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5872	VENTA 0009-00006308	VE	5872	0		f	1	SOLUCIONES	t	1	5		t
1373	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	1529	t	NS	757.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5873	VENTA 0009-00001867	VE	5873	0		f	1	SOLUCIONES	t	1	5		t
1374	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	3800	t	NS	1495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9803	VENTA 0002-00000495	VE	9803	0		f	1	SOLUCIONES	t	2	5		t
1375	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	3801	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9804	VENTA 0002-00000496	VE	9804	0		f	1	SOLUCIONES	t	2	5		t
1376	2018-05-16 18:57:02.326399	233	2017-01-25	I	4	2421	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5871	VENTA 0009-00006307	VE	5871	0		f	1	SOLUCIONES	t	1	5		t
1377	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	1227	t	NS	1733.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2335	VENTA 0021-00003502	VE	2335	0		f	1	SOLUCIONES	t	1	5		t
1378	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	1239	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2345	VENTA 0021-00003503	VE	2345	0		f	1	SOLUCIONES	t	1	5		t
1379	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	319	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2348	VENTA 0021-00003504	VE	2348	0		f	1	SOLUCIONES	t	1	5		t
1380	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	90	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2351	VENTA 0021-00003505	VE	2351	0		f	1	SOLUCIONES	t	1	5		t
1381	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	1242	t	NS	148.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2358	VENTA 0021-00003506	VE	2358	0		f	1	SOLUCIONES	t	1	5		t
1382	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	1252	t	NS	1277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2382	VENTA 0021-00003507	VE	2382	0		f	1	SOLUCIONES	t	1	5		t
1383	2018-05-16 18:57:02.326399	234	2017-01-25	I	4	5325	t	NS	1033.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13269	VENTA 0006-00000009	VE	13269	0		f	1	SOLUCIONES	t	3	5		t
1384	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6617	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20044	VENTA 0008-00001302	VE	20044	0		f	1	SOLUCIONES	t	3	5		t
1385	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20045	VENTA 0008-00001303	VE	20045	0		f	1	SOLUCIONES	t	3	5		t
1386	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6618	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20046	VENTA 0008-00001304	VE	20046	0		f	1	SOLUCIONES	t	3	5		t
1387	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	5551	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20047	VENTA 0008-00001305	VE	20047	0		f	1	SOLUCIONES	t	3	5		t
1388	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6618	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20048	VENTA 0008-00001306	VE	20048	0		f	1	SOLUCIONES	t	3	5		t
1389	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6619	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20049	VENTA 0008-00001307	VE	20049	0		f	1	SOLUCIONES	t	3	5		t
1390	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6516	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20050	VENTA 0008-00001308	VE	20050	0		f	1	SOLUCIONES	t	3	5		t
1391	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6543	t	NS	64.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20054	VENTA 0008-00001309	VE	20054	0		f	1	SOLUCIONES	t	3	5		t
1392	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6620	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20056	VENTA 0008-00001311	VE	20056	0		f	1	SOLUCIONES	t	3	5		t
1393	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	5547	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20059	VENTA 0008-00001312	VE	20059	0		f	1	SOLUCIONES	t	3	5		t
1394	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6522	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20062	VENTA 0008-00001313	VE	20062	0		f	1	SOLUCIONES	t	3	5		t
1395	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	1987	t	NS	1182.56	0.00	0.0000	1	0	0	0		2018-05-16	VE 20063	VENTA 0008-00000588	VE	20063	0		f	1	SOLUCIONES	t	3	5		t
1396	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6622	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20066	VENTA 0008-00000589	VE	20066	0		f	1	SOLUCIONES	t	3	5		t
1397	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6623	t	NS	306.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20070	VENTA 0008-00000590	VE	20070	0		f	1	SOLUCIONES	t	3	5		t
1398	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6482	t	NS	1042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20084	VENTA 0008-00000591	VE	20084	0		f	1	SOLUCIONES	t	3	5		t
1399	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	5612	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20085	VENTA 0008-00000592	VE	20085	0		f	1	SOLUCIONES	t	3	5		t
1400	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	1987	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20086	VENTA 0008-00000593	VE	20086	0		f	1	SOLUCIONES	t	3	5		t
1401	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	1987	t	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20087	VENTA 0008-00000594	VE	20087	0		f	1	SOLUCIONES	t	3	5		t
1402	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6627	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20089	VENTA 0008-00000595	VE	20089	0		f	1	SOLUCIONES	t	3	5		t
1403	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	5612	t	NS	186.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20091	VENTA 0008-00000596	VE	20091	0		f	1	SOLUCIONES	t	3	5		t
1404	2018-05-16 18:57:02.326399	235	2017-01-25	I	4	6506	t	NS	84.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20055	VENTA 0008-00001310	VE	20055	0		f	1	SOLUCIONES	t	3	5		t
1405	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6307	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18829	VENTA 0010-00000001	VE	18829	0		f	1	SOLUCIONES	t	3	5		t
1406	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6308	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18831	VENTA 0010-00000002	VE	18831	0		f	1	SOLUCIONES	t	3	5		t
1407	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6309	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18832	VENTA 0010-00000003	VE	18832	0		f	1	SOLUCIONES	t	3	5		t
1408	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6310	t	NS	188.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 18833	VENTA 0010-00000004	VE	18833	0		f	1	SOLUCIONES	t	3	5		t
1409	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6312	t	NS	1463.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18835	VENTA 0010-00000001	VE	18835	0		f	1	SOLUCIONES	t	3	5		t
1410	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6313	t	NS	14943.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18836	VENTA 0010-00000002	VE	18836	0		f	1	SOLUCIONES	f	3	5		t
1411	2018-05-16 18:57:02.326399	236	2017-01-25	I	4	6313	t	NS	14943.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18841	VENTA 0010-00000003	VE	18841	0		f	1	SOLUCIONES	t	3	5		t
1412	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	369	t	NS	659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2134	VENTA 0002-00016432	VE	2134	0		f	1	SOLUCIONES	t	1	5		t
1413	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	979	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2135	VENTA 0002-00016433	VE	2135	0		f	1	SOLUCIONES	t	1	5		t
1414	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	979	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2136	VENTA 0002-00016434	VE	2136	0		f	1	SOLUCIONES	f	1	5		t
1415	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	1129	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2139	VENTA 0002-00016435	VE	2139	0		f	1	SOLUCIONES	t	1	5		t
1416	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	1130	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2140	VENTA 0002-00016436	VE	2140	0		f	1	SOLUCIONES	t	1	5		t
1417	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	568	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2142	VENTA 0002-00016437	VE	2142	0		f	1	SOLUCIONES	t	1	5		t
1418	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	1131	t	NS	748.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2143	VENTA 0002-00016438	VE	2143	0		f	1	SOLUCIONES	t	1	5		t
1419	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	1132	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2145	VENTA 0002-00016439	VE	2145	0		f	1	SOLUCIONES	t	1	5		t
1420	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	257	t	NS	409.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2146	VENTA 0002-00016440	VE	2146	0		f	1	SOLUCIONES	t	1	5		t
1421	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	1134	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2147	VENTA 0002-00016441	VE	2147	0		f	1	SOLUCIONES	t	1	5		t
1422	2018-05-16 18:57:02.326399	237	2017-01-25	I	4	1135	t	NS	1640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2149	VENTA 0002-00016442	VE	2149	0		f	1	SOLUCIONES	t	1	5		t
1423	2018-05-16 18:57:02.326399	238	2017-01-26	I	4	658	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1090	VENTA 0012-00008795	VE	1090	0		f	1	SOLUCIONES	t	1	5		t
1424	2018-05-16 18:57:02.326399	238	2017-01-26	I	4	635	t	NS	1428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1091	VENTA 0012-00008796	VE	1091	0		f	1	SOLUCIONES	t	1	5		t
1425	2018-05-16 18:57:02.326399	239	2017-01-26	I	4	98	t	NS	391.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3391	VENTA 0010-00003291	VE	3391	0		f	1	SOLUCIONES	t	1	5		t
1426	2018-05-16 18:57:02.326399	239	2017-01-26	I	4	85	t	NS	1499.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3395	VENTA 0010-00000977	VE	3395	0		f	1	SOLUCIONES	t	1	5		t
1427	2018-05-16 18:57:02.326399	239	2017-01-26	I	4	85	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3398	VENTA 0010-00000978	VE	3398	0		f	1	SOLUCIONES	t	1	5		t
1428	2018-05-16 18:57:02.326399	239	2017-01-26	I	4	85	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3458	VENTA 0010-00000979	VE	3458	0		f	1	SOLUCIONES	t	1	5		t
1429	2018-05-16 18:57:02.326399	239	2017-01-26	I	4	85	t	NS	1230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3460	VENTA 0010-00000980	VE	3460	0		f	1	SOLUCIONES	t	1	5		t
1430	2018-05-16 18:57:02.326399	240	2017-01-26	I	4	119	t	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2151	VENTA 0002-00016443	VE	2151	0		f	1	SOLUCIONES	t	1	5		t
1431	2018-05-16 18:57:02.326399	240	2017-01-26	I	4	1138	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2153	VENTA 0002-00016444	VE	2153	0		f	1	SOLUCIONES	t	1	5		t
1432	2018-05-16 18:57:02.326399	240	2017-01-26	I	4	303	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2154	VENTA 0002-00001207	VE	2154	0		f	1	SOLUCIONES	t	1	5		t
1433	2018-05-16 18:57:02.326399	241	2017-01-26	I	4	102	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2386	VENTA 0021-00003510	VE	2386	0		f	1	SOLUCIONES	t	1	5		t
1434	2018-05-16 18:57:02.326399	241	2017-01-26	I	4	1253	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2383	VENTA 0021-00003508	VE	2383	0		f	1	SOLUCIONES	t	1	5		t
1435	2018-05-16 18:57:02.326399	241	2017-01-26	I	4	90	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2384	VENTA 0021-00003509	VE	2384	0		f	1	SOLUCIONES	t	1	5		t
1436	2018-05-16 18:57:02.326399	241	2017-01-26	I	4	1118	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2387	VENTA 0021-00003511	VE	2387	0		f	1	SOLUCIONES	t	1	5		t
1437	2018-05-16 18:57:02.326399	241	2017-01-26	I	4	5327	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13270	VENTA 0006-00000010	VE	13270	0		f	1	SOLUCIONES	t	3	5		t
1438	2018-05-16 18:57:02.326399	241	2017-01-26	I	4	5328	t	NS	1119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13271	VENTA 0006-00000011	VE	13271	0		f	1	SOLUCIONES	t	3	5		t
1439	2018-05-16 18:57:02.326399	242	2017-01-26	I	4	876	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1546	VENTA 0022-00001215	VE	1546	0		f	1	SOLUCIONES	f	1	5		t
1440	2018-05-16 18:57:02.326399	242	2017-01-26	I	4	876	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1579	VENTA 0022-00001216	VE	1579	0		f	1	SOLUCIONES	t	1	5		t
1441	2018-05-16 18:57:02.326399	242	2017-01-26	I	4	891	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1584	VENTA 0022-00001217	VE	1584	0		f	1	SOLUCIONES	t	1	5		t
1442	2018-05-16 18:57:02.326399	242	2017-01-26	I	4	894	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1590	VENTA 0022-00001218	VE	1590	0		f	1	SOLUCIONES	t	1	5		t
1443	2018-05-16 18:57:02.326399	242	2017-01-26	I	4	914	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1627	VENTA 0022-00001219	VE	1627	0		f	1	SOLUCIONES	t	1	5		t
1444	2018-05-16 18:57:02.326399	243	2017-01-26	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3165	VENTA 0015-00003625	VE	3165	0		f	1	SOLUCIONES	f	1	5		t
1445	2018-05-16 18:57:02.326399	243	2017-01-26	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3166	VENTA 0015-00003626	VE	3166	0		f	1	SOLUCIONES	t	1	5		t
1446	2018-05-16 18:57:02.326399	243	2017-01-26	I	4	1560	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3167	VENTA 0015-00003627	VE	3167	0		f	1	SOLUCIONES	t	1	5		t
1447	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	2725	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6431	VENTA 0016-00009127	VE	6431	0		f	1	SOLUCIONES	t	1	5		t
1448	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	2897	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13563	VENTA 0012-00000093	VE	13563	0		f	1	SOLUCIONES	t	3	5		t
1449	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	5380	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13565	VENTA 0012-00000094	VE	13565	0		f	1	SOLUCIONES	t	3	5		t
1450	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	2787	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13570	VENTA 0012-00000096	VE	13570	0		f	1	SOLUCIONES	t	3	5		t
1451	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	2787	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13571	VENTA 0012-00000097	VE	13571	0		f	1	SOLUCIONES	t	3	5		t
1452	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	2787	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13573	VENTA 0012-00000098	VE	13573	0		f	1	SOLUCIONES	t	3	5		t
1453	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	2688	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6432	VENTA 0016-00009128	VE	6432	0		f	1	SOLUCIONES	t	1	5		t
1454	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	5374	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13568	VENTA 0012-00000095	VE	13568	0		f	1	SOLUCIONES	t	3	5		t
1455	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	5385	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13575	VENTA 0012-00000099	VE	13575	0		f	1	SOLUCIONES	t	3	5		t
1456	2018-05-16 18:57:02.326399	244	2017-01-26	I	4	5367	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13578	VENTA 0012-00000100	VE	13578	0		f	1	SOLUCIONES	t	3	5		t
1457	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	1262	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15147	VENTA 0001-00000198	VE	15147	0		f	1	SOLUCIONES	t	3	5		t
1458	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	2535	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5874	VENTA 0009-00006309	VE	5874	0		f	1	SOLUCIONES	t	1	5		t
1459	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	2520	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5875	VENTA 0009-00006310	VE	5875	0		f	1	SOLUCIONES	t	1	5		t
1460	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	2561	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5876	VENTA 0009-00006311	VE	5876	0		f	1	SOLUCIONES	f	1	5		t
1461	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	2561	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5877	VENTA 0009-00006312	VE	5877	0		f	1	SOLUCIONES	t	1	5		t
1462	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	1060	t	NS	2825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5878	VENTA 0009-00001868	VE	5878	0		f	1	SOLUCIONES	t	1	5		t
1463	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	3802	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9805	VENTA 0002-00000497	VE	9805	0		f	1	SOLUCIONES	t	2	5		t
1464	2018-05-16 18:57:02.326399	245	2017-01-26	I	4	3803	t	NS	3795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9806	VENTA 0002-00000498	VE	9806	0		f	1	SOLUCIONES	t	2	5		t
1465	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6617	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20116	VENTA 0008-00001314	VE	20116	0		f	1	SOLUCIONES	t	3	5		t
1466	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6647	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20117	VENTA 0008-00001315	VE	20117	0		f	1	SOLUCIONES	t	3	5		t
1467	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6648	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20118	VENTA 0008-00001316	VE	20118	0		f	1	SOLUCIONES	t	3	5		t
1468	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6649	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20121	VENTA 0008-00001317	VE	20121	0		f	1	SOLUCIONES	t	3	5		t
1469	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6619	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20133	VENTA 0008-00001318	VE	20133	0		f	1	SOLUCIONES	t	3	5		t
1470	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6654	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20134	VENTA 0008-00001319	VE	20134	0		f	1	SOLUCIONES	t	3	5		t
1471	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	5570	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20135	VENTA 0008-00001320	VE	20135	0		f	1	SOLUCIONES	t	3	5		t
1472	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6543	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20137	VENTA 0008-00001321	VE	20137	0		f	1	SOLUCIONES	f	3	5		t
1473	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6543	t	NS	103.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20138	VENTA 0008-00001322	VE	20138	0		f	1	SOLUCIONES	t	3	5		t
1474	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6655	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20141	VENTA 0008-00001323	VE	20141	0		f	1	SOLUCIONES	t	3	5		t
1475	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	8	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20144	VENTA 0008-00001324	VE	20144	0		f	1	SOLUCIONES	t	3	5		t
1476	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	8	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20148	VENTA 0008-00001325	VE	20148	0		f	1	SOLUCIONES	t	3	5		t
1477	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	8	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20150	VENTA 0008-00001326	VE	20150	0		f	1	SOLUCIONES	t	3	5		t
1478	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6659	t	NS	2088.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20155	VENTA 0008-00001327	VE	20155	0		f	1	SOLUCIONES	t	3	5		t
1479	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6661	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20160	VENTA 0008-00001328	VE	20160	0		f	1	SOLUCIONES	t	3	5		t
1480	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6648	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20162	VENTA 0008-00001329	VE	20162	0		f	1	SOLUCIONES	t	3	5		t
1481	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6663	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20165	VENTA 0008-00001330	VE	20165	0		f	1	SOLUCIONES	t	3	5		t
1482	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6665	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20166	VENTA 0008-00001331	VE	20166	0		f	1	SOLUCIONES	t	3	5		t
1483	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	5473	t	NS	17052.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20167	VENTA 0008-00001332	VE	20167	0		f	1	SOLUCIONES	t	3	5		t
1484	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20169	VENTA 0008-00001333	VE	20169	0		f	1	SOLUCIONES	t	3	5		t
1485	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6666	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20170	VENTA 0008-00001334	VE	20170	0		f	1	SOLUCIONES	t	3	5		t
1486	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	5589	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20213	VENTA 0008-00000597	VE	20213	0		f	1	SOLUCIONES	t	3	5		t
1487	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6513	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20214	VENTA 0008-00000598	VE	20214	0		f	1	SOLUCIONES	t	3	5		t
1488	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6513	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20215	VENTA 0008-00000599	VE	20215	0		f	1	SOLUCIONES	f	3	5		t
1489	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6513	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20223	VENTA 0008-00000600	VE	20223	0		f	1	SOLUCIONES	t	3	5		t
1490	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	5612	t	NS	110.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20225	VENTA 0008-00000601	VE	20225	0		f	1	SOLUCIONES	t	3	5		t
1491	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	5493	t	NS	2579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20230	VENTA 0008-00000602	VE	20230	0		f	1	SOLUCIONES	t	3	5		t
1492	2018-05-16 18:57:02.326399	246	2017-01-26	I	4	6674	t	NS	16680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20237	VENTA 0008-00000603	VE	20237	0		f	1	SOLUCIONES	t	3	5		t
1493	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	8	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2595	VENTA 0024-00000873	VE	2595	0		f	1	SOLUCIONES	t	1	5		t
1494	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1337	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20400	VENTA 0024-00000872	VE	20400	0		f	1	SOLUCIONES	t	1	5		t
1495	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1338	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2598	VENTA 0024-00000874	VE	2598	0		f	1	SOLUCIONES	t	1	5		t
1496	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1340	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2599	VENTA 0024-00000875	VE	2599	0		f	1	SOLUCIONES	t	1	5		t
1497	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1351	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2634	VENTA 0024-00000876	VE	2634	0		f	1	SOLUCIONES	t	1	5		t
1498	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1351	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2639	VENTA 0024-00000877	VE	2639	0		f	1	SOLUCIONES	f	1	5		t
1499	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1356	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2642	VENTA 0024-00000878	VE	2642	0		f	1	SOLUCIONES	t	1	5		t
1500	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1356	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2644	VENTA 0024-00000879	VE	2644	0		f	1	SOLUCIONES	t	1	5		t
1501	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1359	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2646	VENTA 0024-00000880	VE	2646	0		f	1	SOLUCIONES	t	1	5		t
1502	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1361	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2649	VENTA 0024-00000881	VE	2649	0		f	1	SOLUCIONES	t	1	5		t
1503	2018-05-16 18:57:02.326399	247	2017-01-26	I	4	1362	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2650	VENTA 0024-00000882	VE	2650	0		f	1	SOLUCIONES	t	1	5		t
1504	2018-05-16 18:57:02.326399	248	2017-01-26	I	4	1538	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3071	VENTA 0008-00002297	VE	3071	0		f	1	SOLUCIONES	t	1	5		t
1505	2018-05-16 18:57:02.326399	248	2017-01-26	I	4	4095	t	NS	3335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10371	VENTA 0003-00000334	VE	10371	0		f	1	SOLUCIONES	t	2	5		t
1506	2018-05-16 18:57:02.326399	248	2017-01-26	I	4	4096	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10372	VENTA 0003-00000335	VE	10372	0		f	1	SOLUCIONES	t	2	5		t
1507	2018-05-16 18:57:02.326399	249	2017-01-26	I	4	6429	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19175	VENTA 0009-00000163	VE	19175	0		f	1	SOLUCIONES	t	3	5		t
1508	2018-05-16 18:57:02.326399	249	2017-01-26	I	4	6417	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19177	VENTA 0009-00000028	VE	19177	0		f	1	SOLUCIONES	t	3	5		t
1509	2018-05-16 18:57:02.326399	249	2017-01-26	I	4	6427	t	NS	287.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19179	VENTA 0009-00000029	VE	19179	0		f	1	SOLUCIONES	t	3	5		t
1510	2018-05-16 18:57:02.326399	250	2017-01-26	I	4	1659	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3588	VENTA 0003-00003498	VE	3588	0		f	1	SOLUCIONES	t	1	5		t
1511	2018-05-16 18:57:02.326399	250	2017-01-26	I	4	8	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3675	VENTA 0003-00003499	VE	3675	0		f	1	SOLUCIONES	t	1	5		t
1512	2018-05-16 18:57:02.326399	250	2017-01-26	I	4	1733	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3677	VENTA 0003-00003500	VE	3677	0		f	1	SOLUCIONES	t	1	5		t
1513	2018-05-16 18:57:02.326399	251	2017-01-27	I	4	1366	t	NS	2917.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2655	VENTA 0024-00000883	VE	2655	0		f	1	SOLUCIONES	t	1	5		t
1514	2018-05-16 18:57:02.326399	251	2017-01-27	I	4	1369	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2659	VENTA 0024-00000884	VE	2659	0		f	1	SOLUCIONES	t	1	5		t
1515	2018-05-16 18:57:02.326399	251	2017-01-27	I	4	1370	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2663	VENTA 0024-00000885	VE	2663	0		f	1	SOLUCIONES	t	1	5		t
1516	2018-05-16 18:57:02.326399	251	2017-01-27	I	4	1375	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2677	VENTA 0024-00000886	VE	2677	0		f	1	SOLUCIONES	t	1	5		t
1517	2018-05-16 18:57:02.326399	251	2017-01-27	I	4	1376	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2678	VENTA 0024-00000887	VE	2678	0		f	1	SOLUCIONES	t	1	5		t
1518	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	2557	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15148	VENTA 0001-00000199	VE	15148	0		f	1	SOLUCIONES	t	3	5		t
1519	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	13	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15149	VENTA 0001-00000200	VE	15149	0		f	1	SOLUCIONES	t	3	5		t
1520	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	2558	t	NS	554.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15150	VENTA 0001-00000201	VE	15150	0		f	1	SOLUCIONES	t	3	5		t
1521	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	5666	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15151	VENTA 0001-00000465	VE	15151	0		f	1	SOLUCIONES	t	3	5		t
1522	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	53	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5879	VENTA 0009-00006313	VE	5879	0		f	1	SOLUCIONES	t	1	5		t
1523	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	2378	t	NS	986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5880	VENTA 0009-00006314	VE	5880	0		f	1	SOLUCIONES	t	1	5		t
1524	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	2384	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5881	VENTA 0009-00006315	VE	5881	0		f	1	SOLUCIONES	t	1	5		t
1525	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	2562	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5882	VENTA 0009-00006316	VE	5882	0		f	1	SOLUCIONES	t	1	5		t
1526	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	39	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5883	VENTA 0009-00006317	VE	5883	0		f	1	SOLUCIONES	t	1	5		t
1527	2018-05-16 18:57:02.326399	252	2017-01-27	I	4	3804	t	NS	4715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9807	VENTA 0002-00000499	VE	9807	0		f	1	SOLUCIONES	t	2	5		t
1528	2018-05-16 18:57:02.326399	253	2017-01-27	I	4	659	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1092	VENTA 0012-00008797	VE	1092	0		f	1	SOLUCIONES	t	1	5		t
1529	2018-05-16 18:57:02.326399	253	2017-01-27	I	4	660	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1093	VENTA 0012-00008798	VE	1093	0		f	1	SOLUCIONES	t	1	5		t
1530	2018-05-16 18:57:02.326399	254	2017-01-27	I	4	1577	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3168	VENTA 0015-00003628	VE	3168	0		f	1	SOLUCIONES	t	1	5		t
1531	2018-05-16 18:57:02.326399	255	2017-01-27	I	4	62	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3075	VENTA 0008-00002298	VE	3075	0		f	1	SOLUCIONES	t	1	5		t
1532	2018-05-16 18:57:02.326399	255	2017-01-27	I	4	39	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10373	VENTA 0003-00000336	VE	10373	0		f	1	SOLUCIONES	t	2	5		t
1533	2018-05-16 18:57:02.326399	256	2017-01-27	I	4	916	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1634	VENTA 0022-00001220	VE	1634	0		f	1	SOLUCIONES	t	1	5		t
1534	2018-05-16 18:57:02.326399	256	2017-01-27	I	4	916	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1665	VENTA 0022-00001221	VE	1665	0		f	1	SOLUCIONES	f	1	5		t
1535	2018-05-16 18:57:02.326399	256	2017-01-27	I	4	813	t	NS	1204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1670	VENTA 0022-00001222	VE	1670	0		f	1	SOLUCIONES	t	1	5		t
1536	2018-05-16 18:57:02.326399	256	2017-01-27	I	4	876	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1678	VENTA 0022-00001223	VE	1678	0		f	1	SOLUCIONES	t	1	5		t
1537	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6675	t	NS	620.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20239	VENTA 0008-00001335	VE	20239	0		f	1	SOLUCIONES	t	3	5		t
1538	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6617	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20240	VENTA 0008-00001336	VE	20240	0		f	1	SOLUCIONES	t	3	5		t
1539	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	5590	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20242	VENTA 0008-00001337	VE	20242	0		f	1	SOLUCIONES	t	3	5		t
1540	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	5570	t	NS	507.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20243	VENTA 0008-00001338	VE	20243	0		f	1	SOLUCIONES	t	3	5		t
1541	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	5570	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20244	VENTA 0008-00001339	VE	20244	0		f	1	SOLUCIONES	t	3	5		t
1542	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6617	t	NS	210.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20245	VENTA 0008-00001340	VE	20245	0		f	1	SOLUCIONES	t	3	5		t
1543	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	8	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20246	VENTA 0008-00001341	VE	20246	0		f	1	SOLUCIONES	t	3	5		t
1544	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6676	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20247	VENTA 0008-00001342	VE	20247	0		f	1	SOLUCIONES	t	3	5		t
1545	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6676	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20248	VENTA 0008-00001343	VE	20248	0		f	1	SOLUCIONES	t	3	5		t
1546	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	5608	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20249	VENTA 0008-00001344	VE	20249	0		f	1	SOLUCIONES	t	3	5		t
1547	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6677	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20257	VENTA 0008-00001345	VE	20257	0		f	1	SOLUCIONES	t	3	5		t
1548	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6679	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20259	VENTA 0008-00001346	VE	20259	0		f	1	SOLUCIONES	t	3	5		t
1549	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6682	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20265	VENTA 0008-00001347	VE	20265	0		f	1	SOLUCIONES	t	3	5		t
1550	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6684	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20267	VENTA 0008-00001348	VE	20267	0		f	1	SOLUCIONES	t	3	5		t
1551	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6550	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20270	VENTA 0008-00001349	VE	20270	0		f	1	SOLUCIONES	t	3	5		t
1552	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	8	t	NS	81.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20276	VENTA 0008-00001350	VE	20276	0		f	1	SOLUCIONES	t	3	5		t
1553	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6688	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20278	VENTA 0008-00001351	VE	20278	0		f	1	SOLUCIONES	f	3	5		t
1554	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6688	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20280	VENTA 0008-00001352	VE	20280	0		f	1	SOLUCIONES	f	3	5		t
1555	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6688	t	NS	89.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20284	VENTA 0008-00001353	VE	20284	0		f	1	SOLUCIONES	t	3	5		t
1556	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6689	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20285	VENTA 0008-00001354	VE	20285	0		f	1	SOLUCIONES	t	3	5		t
1557	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	5602	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20287	VENTA 0008-00001355	VE	20287	0		f	1	SOLUCIONES	t	3	5		t
1558	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6691	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20290	VENTA 0008-00001356	VE	20290	0		f	1	SOLUCIONES	t	3	5		t
1559	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6693	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20291	VENTA 0008-00001357	VE	20291	0		f	1	SOLUCIONES	t	3	5		t
1560	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6694	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20292	VENTA 0008-00000604	VE	20292	0		f	1	SOLUCIONES	t	3	5		t
1561	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6482	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20294	VENTA 0008-00000605	VE	20294	0		f	1	SOLUCIONES	t	3	5		t
1562	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	5493	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20296	VENTA 0008-00000606	VE	20296	0		f	1	SOLUCIONES	t	3	5		t
1563	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6696	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20297	VENTA 0008-00000607	VE	20297	0		f	1	SOLUCIONES	t	3	5		t
1564	2018-05-16 18:57:02.326399	257	2017-01-27	I	4	6468	t	NS	2033.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20299	VENTA 0008-00000608	VE	20299	0		f	1	SOLUCIONES	t	3	5		t
1565	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	5381	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13580	VENTA 0012-00000101	VE	13580	0		f	1	SOLUCIONES	t	3	5		t
1566	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2787	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13582	VENTA 0012-00000102	VE	13582	0		f	1	SOLUCIONES	t	3	5		t
1567	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13585	VENTA 0012-00000103	VE	13585	0		f	1	SOLUCIONES	f	3	5		t
1568	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13588	VENTA 0012-00000104	VE	13588	0		f	1	SOLUCIONES	t	3	5		t
1569	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	8	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13591	VENTA 0012-00000105	VE	13591	0		f	1	SOLUCIONES	t	3	5		t
1570	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	5374	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13593	VENTA 0012-00000106	VE	13593	0		f	1	SOLUCIONES	t	3	5		t
1571	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13594	VENTA 0012-00000107	VE	13594	0		f	1	SOLUCIONES	t	3	5		t
1572	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	5374	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13595	VENTA 0012-00000108	VE	13595	0		f	1	SOLUCIONES	t	3	5		t
1573	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13599	VENTA 0012-00000109	VE	13599	0		f	1	SOLUCIONES	f	3	5		t
1574	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	5389	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13602	VENTA 0012-00000110	VE	13602	0		f	1	SOLUCIONES	t	3	5		t
1575	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2726	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6435	VENTA 0016-00009129	VE	6435	0		f	1	SOLUCIONES	t	1	5		t
1576	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2727	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6436	VENTA 0016-00009130	VE	6436	0		f	1	SOLUCIONES	t	1	5		t
1577	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2728	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6437	VENTA 0016-00009131	VE	6437	0		f	1	SOLUCIONES	t	1	5		t
1578	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2729	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6438	VENTA 0016-00009132	VE	6438	0		f	1	SOLUCIONES	t	1	5		t
1579	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2730	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6440	VENTA 0016-00009133	VE	6440	0		f	1	SOLUCIONES	t	1	5		t
1580	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2731	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6442	VENTA 0016-00009134	VE	6442	0		f	1	SOLUCIONES	t	1	5		t
1581	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2733	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6443	VENTA 0016-00009135	VE	6443	0		f	1	SOLUCIONES	t	1	5		t
1582	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2734	t	NS	1586.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6446	VENTA 0016-00009136	VE	6446	0		f	1	SOLUCIONES	t	1	5		t
1583	2018-05-16 18:57:02.326399	258	2017-01-27	I	4	2735	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6448	VENTA 0016-00009137	VE	6448	0		f	1	SOLUCIONES	t	1	5		t
1584	2018-05-16 18:57:02.326399	259	2017-01-27	I	4	137	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3467	VENTA 0010-00003292	VE	3467	0		f	1	SOLUCIONES	t	1	5		t
1585	2018-05-16 18:57:02.326399	259	2017-01-27	I	4	85	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3471	VENTA 0010-00000981	VE	3471	0		f	1	SOLUCIONES	t	1	5		t
1586	2018-05-16 18:57:02.326399	260	2017-01-27	I	4	6423	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19180	VENTA 0009-00000164	VE	19180	0		f	1	SOLUCIONES	f	3	5		t
1587	2018-05-16 18:57:02.326399	260	2017-01-27	I	4	6423	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19181	VENTA 0009-00000165	VE	19181	0		f	1	SOLUCIONES	t	3	5		t
1588	2018-05-16 18:57:02.326399	260	2017-01-27	I	4	6430	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19182	VENTA 0009-00000166	VE	19182	0		f	1	SOLUCIONES	t	3	5		t
1589	2018-05-16 18:57:02.326399	260	2017-01-27	I	4	6407	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19183	VENTA 0009-00000167	VE	19183	0		f	1	SOLUCIONES	t	3	5		t
1590	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	6317	t	NS	83.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18842	VENTA 0010-00000005	VE	18842	0		f	1	SOLUCIONES	t	3	5		t
1591	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	8	t	NS	62.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18843	VENTA 0010-00000006	VE	18843	0		f	1	SOLUCIONES	f	3	5		t
1592	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	6318	t	NS	62.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18844	VENTA 0010-00000007	VE	18844	0		f	1	SOLUCIONES	t	3	5		t
1593	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	6319	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18847	VENTA 0010-00000008	VE	18847	0		f	1	SOLUCIONES	t	3	5		t
1594	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	6320	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18848	VENTA 0010-00000009	VE	18848	0		f	1	SOLUCIONES	t	3	5		t
1595	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	6321	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18849	VENTA 0010-00000010	VE	18849	0		f	1	SOLUCIONES	t	3	5		t
1596	2018-05-16 18:57:02.326399	261	2017-01-27	I	4	8	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18853	VENTA 0010-00000011	VE	18853	0		f	1	SOLUCIONES	t	3	5		t
1597	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	1189	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2246	VENTA 0002-00016450	VE	2246	0		f	1	SOLUCIONES	t	1	5		t
1598	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	1184	t	NS	623.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2238	VENTA 0002-00016445	VE	2238	0		f	1	SOLUCIONES	t	1	5		t
1599	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	1097	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2239	VENTA 0002-00016446	VE	2239	0		f	1	SOLUCIONES	t	1	5		t
1600	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	1186	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2241	VENTA 0002-00016447	VE	2241	0		f	1	SOLUCIONES	t	1	5		t
1601	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	881	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2243	VENTA 0002-00016448	VE	2243	0		f	1	SOLUCIONES	t	1	5		t
1602	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	1188	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2244	VENTA 0002-00016449	VE	2244	0		f	1	SOLUCIONES	t	1	5		t
1603	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	887	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2247	VENTA 0002-00016451	VE	2247	0		f	1	SOLUCIONES	t	1	5		t
1604	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	884	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2250	VENTA 0002-00016452	VE	2250	0		f	1	SOLUCIONES	t	1	5		t
1605	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	369	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2252	VENTA 0002-00016453	VE	2252	0		f	1	SOLUCIONES	t	1	5		t
1606	2018-05-16 18:57:02.326399	262	2017-01-27	I	4	303	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2256	VENTA 0002-00001208	VE	2256	0		f	1	SOLUCIONES	t	1	5		t
1607	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	90	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2427	VENTA 0021-00003516	VE	2427	0		f	1	SOLUCIONES	t	1	5		t
1608	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	1255	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2388	VENTA 0021-00003512	VE	2388	0		f	1	SOLUCIONES	t	1	5		t
1609	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	1256	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2389	VENTA 0021-00003513	VE	2389	0		f	1	SOLUCIONES	t	1	5		t
1610	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	157	t	NS	822.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2403	VENTA 0021-00003514	VE	2403	0		f	1	SOLUCIONES	t	1	5		t
1611	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	1261	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2406	VENTA 0021-00003515	VE	2406	0		f	1	SOLUCIONES	t	1	5		t
1612	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	5325	t	NS	832.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13272	VENTA 0006-00000012	VE	13272	0		f	1	SOLUCIONES	t	3	5		t
1613	2018-05-16 18:57:02.326399	263	2017-01-27	I	4	5329	t	NS	6110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13273	VENTA 0006-00000013	VE	13273	0		f	1	SOLUCIONES	t	3	5		t
1614	2018-05-16 18:57:02.326399	264	2017-01-28	I	4	1199	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2262	VENTA 0002-00016454	VE	2262	0		f	1	SOLUCIONES	t	1	5		t
1615	2018-05-16 18:57:02.326399	264	2017-01-28	I	4	1200	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2265	VENTA 0002-00016455	VE	2265	0		f	1	SOLUCIONES	t	1	5		t
1616	2018-05-16 18:57:02.326399	264	2017-01-28	I	4	907	t	NS	2539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2266	VENTA 0002-00016456	VE	2266	0		f	1	SOLUCIONES	t	1	5		t
1617	2018-05-16 18:57:02.326399	264	2017-01-28	I	4	1096	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2267	VENTA 0002-00016457	VE	2267	0		f	1	SOLUCIONES	t	1	5		t
1618	2018-05-16 18:57:02.326399	264	2017-01-28	I	4	1202	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2270	VENTA 0002-00016458	VE	2270	0		f	1	SOLUCIONES	t	1	5		t
1619	2018-05-16 18:57:02.326399	264	2017-01-28	I	4	1203	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2272	VENTA 0002-00016459	VE	2272	0		f	1	SOLUCIONES	t	1	5		t
1620	2018-05-16 18:57:02.326399	265	2017-01-28	I	4	1378	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2680	VENTA 0024-00000888	VE	2680	0		f	1	SOLUCIONES	t	1	5		t
1621	2018-05-16 18:57:02.326399	265	2017-01-28	I	4	1379	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2685	VENTA 0024-00000889	VE	2685	0		f	1	SOLUCIONES	t	1	5		t
1622	2018-05-16 18:57:02.326399	266	2017-01-28	I	4	1548	t	NS	628.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3475	VENTA 0010-00003293	VE	3475	0		f	1	SOLUCIONES	t	1	5		t
1623	2018-05-16 18:57:02.326399	266	2017-01-28	I	4	129	t	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3480	VENTA 0010-00000982	VE	3480	0		f	1	SOLUCIONES	t	1	5		t
1624	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18854	VENTA 0010-00000012	VE	18854	0		f	1	SOLUCIONES	t	3	5		t
1625	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18855	VENTA 0010-00000013	VE	18855	0		f	1	SOLUCIONES	t	3	5		t
1626	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	83.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18856	VENTA 0010-00000014	VE	18856	0		f	1	SOLUCIONES	t	3	5		t
1627	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18857	VENTA 0010-00000015	VE	18857	0		f	1	SOLUCIONES	t	3	5		t
1628	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18858	VENTA 0010-00000016	VE	18858	0		f	1	SOLUCIONES	t	3	5		t
1629	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18859	VENTA 0010-00000017	VE	18859	0		f	1	SOLUCIONES	t	3	5		t
1630	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18860	VENTA 0010-00000018	VE	18860	0		f	1	SOLUCIONES	t	3	5		t
1631	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	125.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18861	VENTA 0010-00000019	VE	18861	0		f	1	SOLUCIONES	t	3	5		t
1632	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	8	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18862	VENTA 0010-00000020	VE	18862	0		f	1	SOLUCIONES	f	3	5		t
1633	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	6324	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18863	VENTA 0010-00000004	VE	18863	0		f	1	SOLUCIONES	f	3	5		t
1634	2018-05-16 18:57:02.326399	267	2017-01-28	I	4	6325	t	NS	6270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18865	VENTA 0010-00000005	VE	18865	0		f	1	SOLUCIONES	t	3	5		t
1635	2018-05-16 18:57:02.326399	268	2017-01-28	I	4	6413	t	NS	551.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19184	VENTA 0009-00000168	VE	19184	0		f	1	SOLUCIONES	t	3	5		t
1636	2018-05-16 18:57:02.326399	268	2017-01-28	I	4	6427	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19185	VENTA 0009-00000030	VE	19185	0		f	1	SOLUCIONES	t	3	5		t
1637	2018-05-16 18:57:02.326399	268	2017-01-28	I	4	6427	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19186	VENTA 0009-00000031	VE	19186	0		f	1	SOLUCIONES	t	3	5		t
1638	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6549	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20300	VENTA 0008-00001358	VE	20300	0		f	1	SOLUCIONES	t	3	5		t
1639	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	5590	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20301	VENTA 0008-00001359	VE	20301	0		f	1	SOLUCIONES	t	3	5		t
1640	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	5590	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20302	VENTA 0008-00001360	VE	20302	0		f	1	SOLUCIONES	f	3	5		t
1641	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6697	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20303	VENTA 0008-00001361	VE	20303	0		f	1	SOLUCIONES	t	3	5		t
1642	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6661	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20304	VENTA 0008-00001362	VE	20304	0		f	1	SOLUCIONES	t	3	5		t
1643	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6698	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20305	VENTA 0008-00001363	VE	20305	0		f	1	SOLUCIONES	t	3	5		t
1644	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6665	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20306	VENTA 0008-00001364	VE	20306	0		f	1	SOLUCIONES	t	3	5		t
1645	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6699	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20307	VENTA 0008-00001365	VE	20307	0		f	1	SOLUCIONES	t	3	5		t
1646	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	5570	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20360	VENTA 0008-00001366	VE	20360	0		f	1	SOLUCIONES	t	3	5		t
1647	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6721	t	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20363	VENTA 0008-00001367	VE	20363	0		f	1	SOLUCIONES	t	3	5		t
1648	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6684	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20364	VENTA 0008-00001368	VE	20364	0		f	1	SOLUCIONES	t	3	5		t
1649	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	5513	t	NS	1284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20366	VENTA 0008-00000609	VE	20366	0		f	1	SOLUCIONES	t	3	5		t
1650	2018-05-16 18:57:02.326399	269	2017-01-28	I	4	6723	t	NS	856.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20373	VENTA 0008-00000610	VE	20373	0		f	1	SOLUCIONES	t	3	5		t
1651	2018-05-16 18:57:02.326399	270	2017-01-28	I	4	1252	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2430	VENTA 0021-00003517	VE	2430	0		f	1	SOLUCIONES	t	1	5		t
1652	2018-05-16 18:57:02.326399	270	2017-01-28	I	4	5327	t	NS	569.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13274	VENTA 0006-00000014	VE	13274	0		f	1	SOLUCIONES	t	3	5		t
1653	2018-05-16 18:57:02.326399	271	2017-01-28	I	4	64	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3078	VENTA 0008-00002299	VE	3078	0		f	1	SOLUCIONES	t	1	5		t
1654	2018-05-16 18:57:02.326399	271	2017-01-28	I	4	62	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3080	VENTA 0008-00002300	VE	3080	0		f	1	SOLUCIONES	t	1	5		t
1655	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	5390	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13605	VENTA 0012-00000111	VE	13605	0		f	1	SOLUCIONES	t	3	5		t
1656	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2787	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13607	VENTA 0012-00000112	VE	13607	0		f	1	SOLUCIONES	t	3	5		t
1657	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	5391	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13609	VENTA 0012-00000113	VE	13609	0		f	1	SOLUCIONES	t	3	5		t
1658	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	5392	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13612	VENTA 0012-00000114	VE	13612	0		f	1	SOLUCIONES	t	3	5		t
1659	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	5367	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13613	VENTA 0012-00000115	VE	13613	0		f	1	SOLUCIONES	t	3	5		t
1660	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	5367	t	NS	2256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13616	VENTA 0012-00000116	VE	13616	0		f	1	SOLUCIONES	t	3	5		t
1661	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2787	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13619	VENTA 0012-00000117	VE	13619	0		f	1	SOLUCIONES	t	3	5		t
1662	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6449	VENTA 0016-00009138	VE	6449	0		f	1	SOLUCIONES	f	1	5		t
1663	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2736	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6451	VENTA 0016-00009139	VE	6451	0		f	1	SOLUCIONES	t	1	5		t
1664	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2709	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6453	VENTA 0016-00009140	VE	6453	0		f	1	SOLUCIONES	t	1	5		t
1665	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6454	VENTA 0016-00009141	VE	6454	0		f	1	SOLUCIONES	t	1	5		t
1666	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2737	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6455	VENTA 0016-00009142	VE	6455	0		f	1	SOLUCIONES	t	1	5		t
1667	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2737	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6456	VENTA 0016-00009143	VE	6456	0		f	1	SOLUCIONES	t	1	5		t
1668	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2277	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6457	VENTA 0016-00009144	VE	6457	0		f	1	SOLUCIONES	t	1	5		t
1669	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	8	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6458	VENTA 0016-00009145	VE	6458	0		f	1	SOLUCIONES	t	1	5		t
1670	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2738	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6459	VENTA 0016-00009146	VE	6459	0		f	1	SOLUCIONES	t	1	5		t
1671	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	66	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6460	VENTA 0016-00009147	VE	6460	0		f	1	SOLUCIONES	t	1	5		t
1672	2018-05-16 18:57:02.326399	272	2017-01-28	I	4	2740	t	NS	1490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6462	VENTA 0016-00009148	VE	6462	0		f	1	SOLUCIONES	t	1	5		t
1673	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	39	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15152	VENTA 0001-00000202	VE	15152	0		f	1	SOLUCIONES	t	3	5		t
1674	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	53	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5884	VENTA 0009-00006318	VE	5884	0		f	1	SOLUCIONES	t	1	5		t
1675	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	39	t	NS	455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5885	VENTA 0009-00006319	VE	5885	0		f	1	SOLUCIONES	t	1	5		t
1676	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	13	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5886	VENTA 0009-00006320	VE	5886	0		f	1	SOLUCIONES	t	1	5		t
1677	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	2563	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5887	VENTA 0009-00006321	VE	5887	0		f	1	SOLUCIONES	t	1	5		t
1678	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	2421	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5888	VENTA 0009-00006322	VE	5888	0		f	1	SOLUCIONES	t	1	5		t
1679	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	558	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5889	VENTA 0009-00006323	VE	5889	0		f	1	SOLUCIONES	t	1	5		t
1680	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	2554	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5890	VENTA 0009-00001869	VE	5890	0		f	1	SOLUCIONES	t	1	5		t
1681	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	2564	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5891	VENTA 0009-00001870	VE	5891	0		f	1	SOLUCIONES	t	1	5		t
1682	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	3805	t	NS	3335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9808	VENTA 0002-00000500	VE	9808	0		f	1	SOLUCIONES	t	2	5		t
1683	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9809	VENTA 0002-00000501	VE	9809	0		f	1	SOLUCIONES	f	2	5		t
1684	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9810	VENTA 0002-00000502	VE	9810	0		f	1	SOLUCIONES	f	2	5		t
1685	2018-05-16 18:57:02.326399	273	2017-01-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9811	VENTA 0002-00000503	VE	9811	0		f	1	SOLUCIONES	f	2	5		t
1686	2018-05-16 18:57:02.326399	274	2017-01-28	I	4	661	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1097	VENTA 0012-00008799	VE	1097	0		f	1	SOLUCIONES	t	1	5		t
1687	2018-05-16 18:57:02.326399	275	2017-01-28	I	4	3638	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9229	VENTA 0004-00000002	VE	9229	0		f	1	SOLUCIONES	t	2	5		t
1688	2018-05-16 18:57:02.326399	275	2017-01-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9265	VENTA 0004-00000001	VE	9265	0		f	1	SOLUCIONES	f	2	5		t
1689	2018-05-16 18:57:02.326399	276	2017-01-28	I	4	1002	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1808	VENTA 0022-00001225	VE	1808	0		f	1	SOLUCIONES	t	1	5		t
1690	2018-05-16 18:57:02.326399	276	2017-01-28	I	4	1003	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1813	VENTA 0022-00001226	VE	1813	0		f	1	SOLUCIONES	t	1	5		t
1691	2018-05-16 18:57:02.326399	276	2017-01-28	I	4	936	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1689	VENTA 0022-00001224	VE	1689	0		f	1	SOLUCIONES	t	1	5		t
1692	2018-05-16 18:57:02.326399	277	2017-01-30	I	4	1217	t	NS	611.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2431	VENTA 0021-00003518	VE	2431	0		f	1	SOLUCIONES	t	1	5		t
1693	2018-05-16 18:57:02.326399	277	2017-01-30	I	4	1195	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2432	VENTA 0021-00003519	VE	2432	0		f	1	SOLUCIONES	t	1	5		t
1694	2018-05-16 18:57:02.326399	277	2017-01-30	I	4	5324	t	NS	888.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13275	VENTA 0006-00000015	VE	13275	0		f	1	SOLUCIONES	t	3	5		t
1695	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18866	VENTA 0010-00000021	VE	18866	0		f	1	SOLUCIONES	t	3	5		t
1696	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	313.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18867	VENTA 0010-00000022	VE	18867	0		f	1	SOLUCIONES	t	3	5		t
1697	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18868	VENTA 0010-00000023	VE	18868	0		f	1	SOLUCIONES	t	3	5		t
1698	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	41.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18869	VENTA 0010-00000024	VE	18869	0		f	1	SOLUCIONES	t	3	5		t
1699	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18870	VENTA 0010-00000025	VE	18870	0		f	1	SOLUCIONES	t	3	5		t
1700	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18871	VENTA 0010-00000026	VE	18871	0		f	1	SOLUCIONES	t	3	5		t
1701	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18872	VENTA 0010-00000027	VE	18872	0		f	1	SOLUCIONES	t	3	5		t
1702	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18873	VENTA 0010-00000028	VE	18873	0		f	1	SOLUCIONES	t	3	5		t
1703	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18874	VENTA 0010-00000029	VE	18874	0		f	1	SOLUCIONES	t	3	5		t
1704	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	131.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18878	VENTA 0010-00000030	VE	18878	0		f	1	SOLUCIONES	t	3	5		t
1705	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18879	VENTA 0010-00000031	VE	18879	0		f	1	SOLUCIONES	t	3	5		t
1706	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	62.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18881	VENTA 0010-00000032	VE	18881	0		f	1	SOLUCIONES	t	3	5		t
1707	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	20.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18883	VENTA 0010-00000033	VE	18883	0		f	1	SOLUCIONES	f	3	5		t
1708	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	6326	t	NS	8360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18884	VENTA 0010-00000006	VE	18884	0		f	1	SOLUCIONES	t	3	5		t
1709	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	8	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18885	VENTA 0010-00000034	VE	18885	0		f	1	SOLUCIONES	t	3	5		t
1710	2018-05-16 18:57:02.326399	278	2017-01-30	I	4	6327	t	NS	1974.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18887	VENTA 0010-00000035	VE	18887	0		f	1	SOLUCIONES	t	3	5		t
1711	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1005	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1820	VENTA 0022-00001227	VE	1820	0		f	1	SOLUCIONES	t	1	5		t
1712	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1006	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1823	VENTA 0022-00001228	VE	1823	0		f	1	SOLUCIONES	t	1	5		t
1713	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1006	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1827	VENTA 0022-00001229	VE	1827	0		f	1	SOLUCIONES	t	1	5		t
1714	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	8	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1833	VENTA 0022-00001230	VE	1833	0		f	1	SOLUCIONES	f	1	5		t
1715	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1010	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1847	VENTA 0022-00001231	VE	1847	0		f	1	SOLUCIONES	t	1	5		t
1716	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1023	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1859	VENTA 0022-00001232	VE	1859	0		f	1	SOLUCIONES	t	1	5		t
1717	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1025	t	NS	521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1860	VENTA 0022-00001233	VE	1860	0		f	1	SOLUCIONES	t	1	5		t
1718	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1025	t	NS	521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1861	VENTA 0022-00001234	VE	1861	0		f	1	SOLUCIONES	t	1	5		t
1719	2018-05-16 18:57:02.326399	279	2017-01-30	I	4	1010	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1863	VENTA 0022-00001235	VE	1863	0		f	1	SOLUCIONES	t	1	5		t
1720	2018-05-16 18:57:02.326399	280	2017-01-30	I	4	1683	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3482	VENTA 0010-00003294	VE	3482	0		f	1	SOLUCIONES	t	1	5		t
1721	2018-05-16 18:57:02.326399	280	2017-01-30	I	4	129	t	NS	1380.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3484	VENTA 0010-00000983	VE	3484	0		f	1	SOLUCIONES	t	1	5		t
1722	2018-05-16 18:57:02.326399	280	2017-01-30	I	4	85	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3485	VENTA 0010-00000984	VE	3485	0		f	1	SOLUCIONES	t	1	5		t
1723	2018-05-16 18:57:02.326399	280	2017-01-30	I	4	85	t	NS	2585.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3488	VENTA 0010-00000985	VE	3488	0		f	1	SOLUCIONES	t	1	5		t
1724	2018-05-16 18:57:02.326399	281	2017-01-30	I	4	1058	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3084	VENTA 0008-00000548	VE	3084	0		f	1	SOLUCIONES	t	1	5		t
1725	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	394	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2691	VENTA 0024-00000890	VE	2691	0		f	1	SOLUCIONES	t	1	5		t
1726	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	8	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2693	VENTA 0024-00000891	VE	2693	0		f	1	SOLUCIONES	t	1	5		t
1727	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1251	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2698	VENTA 0024-00000892	VE	2698	0		f	1	SOLUCIONES	t	1	5		t
1728	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1388	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2701	VENTA 0024-00000893	VE	2701	0		f	1	SOLUCIONES	t	1	5		t
1729	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1391	t	NS	1550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2704	VENTA 0024-00000894	VE	2704	0		f	1	SOLUCIONES	t	1	5		t
1730	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2706	VENTA 0024-00000895	VE	2706	0		f	1	SOLUCIONES	t	1	5		t
1731	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1395	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2712	VENTA 0024-00000896	VE	2712	0		f	1	SOLUCIONES	t	1	5		t
1732	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1398	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2716	VENTA 0024-00000897	VE	2716	0		f	1	SOLUCIONES	t	1	5		t
1733	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1401	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2719	VENTA 0024-00000898	VE	2719	0		f	1	SOLUCIONES	t	1	5		t
1734	2018-05-16 18:57:02.326399	282	2017-01-30	I	4	1402	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2722	VENTA 0024-00000899	VE	2722	0		f	1	SOLUCIONES	t	1	5		t
1735	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	664	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1102	VENTA 0012-00008803	VE	1102	0		f	1	SOLUCIONES	f	1	5		t
1736	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	662	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1098	VENTA 0012-00008800	VE	1098	0		f	1	SOLUCIONES	t	1	5		t
1737	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	663	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1099	VENTA 0012-00008801	VE	1099	0		f	1	SOLUCIONES	t	1	5		t
1738	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	635	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1100	VENTA 0012-00008802	VE	1100	0		f	1	SOLUCIONES	t	1	5		t
1739	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	664	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1105	VENTA 0012-00008805	VE	1105	0		f	1	SOLUCIONES	t	1	5		t
1740	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	669	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1108	VENTA 0012-00008806	VE	1108	0		f	1	SOLUCIONES	t	1	5		t
1741	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	669	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1110	VENTA 0012-00008807	VE	1110	0		f	1	SOLUCIONES	t	1	5		t
1742	2018-05-16 18:57:02.326399	283	2017-01-30	I	4	664	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1104	VENTA 0012-00008804	VE	1104	0		f	1	SOLUCIONES	f	1	5		t
1743	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	5374	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13620	VENTA 0012-00000118	VE	13620	0		f	1	SOLUCIONES	t	3	5		t
1744	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2741	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6463	VENTA 0016-00009149	VE	6463	0		f	1	SOLUCIONES	t	1	5		t
1745	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2742	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6464	VENTA 0016-00009150	VE	6464	0		f	1	SOLUCIONES	t	1	5		t
1746	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2738	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6465	VENTA 0016-00009151	VE	6465	0		f	1	SOLUCIONES	t	1	5		t
1747	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	8	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6466	VENTA 0016-00009152	VE	6466	0		f	1	SOLUCIONES	t	1	5		t
1748	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2743	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6468	VENTA 0016-00009153	VE	6468	0		f	1	SOLUCIONES	t	1	5		t
1749	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	8	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6469	VENTA 0016-00009154	VE	6469	0		f	1	SOLUCIONES	t	1	5		t
1750	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6471	VENTA 0016-00009155	VE	6471	0		f	1	SOLUCIONES	f	1	5		t
1751	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2745	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6473	VENTA 0016-00009156	VE	6473	0		f	1	SOLUCIONES	t	1	5		t
1752	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2748	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6475	VENTA 0016-00009157	VE	6475	0		f	1	SOLUCIONES	t	1	5		t
1753	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2748	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6476	VENTA 0016-00009158	VE	6476	0		f	1	SOLUCIONES	t	1	5		t
1754	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	66	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6478	VENTA 0016-00009159	VE	6478	0		f	1	SOLUCIONES	t	1	5		t
1755	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2750	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6479	VENTA 0016-00009160	VE	6479	0		f	1	SOLUCIONES	t	1	5		t
1756	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2750	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6481	VENTA 0016-00009161	VE	6481	0		f	1	SOLUCIONES	t	1	5		t
1757	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2752	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6482	VENTA 0016-00009162	VE	6482	0		f	1	SOLUCIONES	t	1	5		t
1758	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6484	VENTA 0016-00009163	VE	6484	0		f	1	SOLUCIONES	t	1	5		t
1759	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	1391	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6486	VENTA 0016-00009164	VE	6486	0		f	1	SOLUCIONES	t	1	5		t
1760	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2753	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6488	VENTA 0016-00009165	VE	6488	0		f	1	SOLUCIONES	t	1	5		t
1761	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6489	VENTA 0016-00009166	VE	6489	0		f	1	SOLUCIONES	t	1	5		t
1762	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2755	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6490	VENTA 0016-00009167	VE	6490	0		f	1	SOLUCIONES	t	1	5		t
1763	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2723	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6492	VENTA 0016-00009168	VE	6492	0		f	1	SOLUCIONES	t	1	5		t
1764	2018-05-16 18:57:02.326399	284	2017-01-30	I	4	2756	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6494	VENTA 0016-00009169	VE	6494	0		f	1	SOLUCIONES	t	1	5		t
1765	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	6649	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20375	VENTA 0008-00001369	VE	20375	0		f	1	SOLUCIONES	t	3	5		t
1766	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	6726	t	NS	81.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20376	VENTA 0008-00001370	VE	20376	0		f	1	SOLUCIONES	t	3	5		t
1767	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	6698	t	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20381	VENTA 0008-00001371	VE	20381	0		f	1	SOLUCIONES	t	3	5		t
1768	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	6736	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20383	VENTA 0008-00001372	VE	20383	0		f	1	SOLUCIONES	t	3	5		t
1769	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	6691	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20385	VENTA 0008-00001373	VE	20385	0		f	1	SOLUCIONES	t	3	5		t
1770	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	6737	t	NS	642.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20389	VENTA 0008-00001374	VE	20389	0		f	1	SOLUCIONES	t	3	5		t
1771	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	5483	t	NS	1010.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20390	VENTA 0008-00000611	VE	20390	0		f	1	SOLUCIONES	t	3	5		t
1772	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	5483	t	NS	1305.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20393	VENTA 0008-00000612	VE	20393	0		f	1	SOLUCIONES	t	3	5		t
1773	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	5483	t	NS	1057.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20394	VENTA 0008-00000613	VE	20394	0		f	1	SOLUCIONES	t	3	5		t
1774	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	1987	t	NS	14610.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20396	VENTA 0008-00000614	VE	20396	0		f	1	SOLUCIONES	t	3	5		t
1775	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	1987	t	NS	4624.12	0.00	0.0000	1	0	0	0		2018-05-16	VE 20399	VENTA 0008-00000615	VE	20399	0		f	1	SOLUCIONES	t	3	5		t
1776	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	5612	t	NS	5220.41	0.00	0.0000	1	0	0	0		2018-05-16	VE 20402	VENTA 0008-00000616	VE	20402	0		f	1	SOLUCIONES	t	3	5		t
1777	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	5612	t	NS	649.05	0.00	0.0000	1	0	0	0		2018-05-16	VE 20411	VENTA 0008-00000617	VE	20411	0		f	1	SOLUCIONES	t	3	5		t
1778	2018-05-16 18:57:02.326399	285	2017-01-30	I	4	1987	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20431	VENTA 0008-00000618	VE	20431	0		f	1	SOLUCIONES	f	3	5		t
1779	2018-05-16 18:57:02.326399	286	2017-01-30	I	4	934	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2279	VENTA 0002-00016460	VE	2279	0		f	1	SOLUCIONES	t	1	5		t
1780	2018-05-16 18:57:02.326399	286	2017-01-30	I	4	1210	t	NS	1345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2283	VENTA 0002-00016461	VE	2283	0		f	1	SOLUCIONES	t	1	5		t
1781	2018-05-16 18:57:02.326399	286	2017-01-30	I	4	1213	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2287	VENTA 0002-00016462	VE	2287	0		f	1	SOLUCIONES	t	1	5		t
1782	2018-05-16 18:57:02.326399	286	2017-01-30	I	4	1215	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2289	VENTA 0002-00016463	VE	2289	0		f	1	SOLUCIONES	t	1	5		t
1783	2018-05-16 18:57:02.326399	286	2017-01-30	I	4	1087	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2290	VENTA 0002-00016464	VE	2290	0		f	1	SOLUCIONES	t	1	5		t
1784	2018-05-16 18:57:02.326399	286	2017-01-30	I	4	1216	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2292	VENTA 0002-00016465	VE	2292	0		f	1	SOLUCIONES	t	1	5		t
1785	2018-05-16 18:57:02.326399	287	2017-01-30	I	4	6431	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19187	VENTA 0009-00000169	VE	19187	0		f	1	SOLUCIONES	t	3	5		t
1786	2018-05-16 18:57:02.326399	287	2017-01-30	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19188	VENTA 0009-00000170	VE	19188	0		f	1	SOLUCIONES	t	3	5		t
1787	2018-05-16 18:57:02.326399	287	2017-01-30	I	4	6414	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19189	VENTA 0009-00000171	VE	19189	0		f	1	SOLUCIONES	t	3	5		t
1788	2018-05-16 18:57:02.326399	287	2017-01-30	I	4	6407	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19190	VENTA 0009-00000172	VE	19190	0		f	1	SOLUCIONES	t	3	5		t
1789	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	13	t	NS	50.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15153	VENTA 0001-00000203	VE	15153	0		f	1	SOLUCIONES	t	3	5		t
1790	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	39	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15154	VENTA 0001-00000204	VE	15154	0		f	1	SOLUCIONES	t	3	5		t
1791	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	2565	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5892	VENTA 0009-00006324	VE	5892	0		f	1	SOLUCIONES	t	1	5		t
1792	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	2566	t	NS	1334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5893	VENTA 0009-00006325	VE	5893	0		f	1	SOLUCIONES	t	1	5		t
1793	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	13	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5894	VENTA 0009-00006326	VE	5894	0		f	1	SOLUCIONES	t	1	5		t
1794	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	13	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5895	VENTA 0009-00006327	VE	5895	0		f	1	SOLUCIONES	t	1	5		t
1795	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	2567	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5896	VENTA 0009-00006328	VE	5896	0		f	1	SOLUCIONES	t	1	5		t
1796	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	39	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5897	VENTA 0009-00006329	VE	5897	0		f	1	SOLUCIONES	t	1	5		t
1797	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	2568	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5898	VENTA 0009-00006330	VE	5898	0		f	1	SOLUCIONES	t	1	5		t
1798	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	1104	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5899	VENTA 0009-00006331	VE	5899	0		f	1	SOLUCIONES	t	1	5		t
1799	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	3763	t	NS	24570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9747	VENTA 0002-00000076	VE	9747	0		f	1	SOLUCIONES	t	2	5		t
1800	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	3764	t	NS	24570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9748	VENTA 0002-00000077	VE	9748	0		f	1	SOLUCIONES	t	2	5		t
1801	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	33	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9812	VENTA 0002-00000504	VE	9812	0		f	1	SOLUCIONES	t	2	5		t
1802	2018-05-16 18:57:02.326399	288	2017-01-30	I	4	3806	t	NS	5568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9813	VENTA 0002-00000505	VE	9813	0		f	1	SOLUCIONES	t	2	5		t
1803	2018-05-16 18:57:02.326399	289	2017-01-30	I	4	1734	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3679	VENTA 0003-00003501	VE	3679	0		f	1	SOLUCIONES	t	1	5		t
1804	2018-05-16 18:57:02.326399	289	2017-01-30	I	4	1786	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3844	VENTA 0003-00003502	VE	3844	0		f	1	SOLUCIONES	t	1	5		t
1805	2018-05-16 18:57:02.326399	289	2017-01-30	I	4	1788	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3847	VENTA 0003-00003503	VE	3847	0		f	1	SOLUCIONES	t	1	5		t
1806	2018-05-16 18:57:02.326399	290	2017-01-30	I	4	193	t	NS	2631.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3170	VENTA 0015-00003629	VE	3170	0		f	1	SOLUCIONES	t	1	5		t
1807	2018-05-16 18:57:02.326399	290	2017-01-30	I	4	1579	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3172	VENTA 0015-00003630	VE	3172	0		f	1	SOLUCIONES	t	1	5		t
1808	2018-05-16 18:57:02.326399	291	2017-01-30	I	4	3639	t	NS	3510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9230	VENTA 0004-00000003	VE	9230	0		f	1	SOLUCIONES	t	2	5		t
1809	2018-05-16 18:57:02.326399	291	2017-01-30	I	4	3654	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9263	VENTA 0004-00000002	VE	9263	0		f	1	SOLUCIONES	t	2	5		t
1810	2018-05-16 18:57:02.326399	291	2017-01-30	I	4	3655	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9264	VENTA 0004-00000003	VE	9264	0		f	1	SOLUCIONES	t	2	5		t
1811	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	8	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18898	VENTA 0010-00000036	VE	18898	0		f	1	SOLUCIONES	t	3	5		t
1812	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6330	t	NS	228.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18900	VENTA 0010-00000037	VE	18900	0		f	1	SOLUCIONES	t	3	5		t
1813	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6331	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18902	VENTA 0010-00000038	VE	18902	0		f	1	SOLUCIONES	t	3	5		t
1814	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6332	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18904	VENTA 0010-00000039	VE	18904	0		f	1	SOLUCIONES	t	3	5		t
1815	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	8	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18905	VENTA 0010-00000040	VE	18905	0		f	1	SOLUCIONES	t	3	5		t
1816	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6333	t	NS	6300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18906	VENTA 0010-00000041	VE	18906	0		f	1	SOLUCIONES	t	3	5		t
1817	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6334	t	NS	1171.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18908	VENTA 0010-00000007	VE	18908	0		f	1	SOLUCIONES	t	3	5		t
1818	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6335	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18909	VENTA 0010-00000008	VE	18909	0		f	1	SOLUCIONES	f	3	5		t
1819	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6335	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18910	VENTA 0010-00000009	VE	18910	0		f	1	SOLUCIONES	t	3	5		t
1820	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6325	t	NS	16640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18911	VENTA 0010-00000010	VE	18911	0		f	1	SOLUCIONES	t	3	5		t
1821	2018-05-16 18:57:02.326399	292	2017-01-31	I	4	6312	t	NS	3780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18912	VENTA 0010-00000011	VE	18912	0		f	1	SOLUCIONES	t	3	5		t
1822	2018-05-16 18:57:02.326399	293	2017-01-31	I	4	83	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3498	VENTA 0010-00003295	VE	3498	0		f	1	SOLUCIONES	t	1	5		t
1823	2018-05-16 18:57:02.326399	293	2017-01-31	I	4	85	t	NS	949.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3507	VENTA 0010-00000986	VE	3507	0		f	1	SOLUCIONES	t	1	5		t
1824	2018-05-16 18:57:02.326399	294	2017-01-31	I	4	5982	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16815	VENTA 0011-00000007	VE	16815	0		f	1	SOLUCIONES	t	3	5		t
1825	2018-05-16 18:57:02.326399	294	2017-01-31	I	4	3656	t	NS	11700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9266	VENTA 0004-00000004	VE	9266	0		f	1	SOLUCIONES	t	2	5		t
1826	2018-05-16 18:57:02.326399	295	2017-01-31	I	4	1652	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3849	VENTA 0003-00003504	VE	3849	0		f	1	SOLUCIONES	t	1	5		t
1827	2018-05-16 18:57:02.326399	296	2017-01-31	I	4	6488	t	NS	855.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 19461	VENTA 0002-00000561	VE	19461	0		f	1	SOLUCIONES	t	3	5		t
1828	2018-05-16 18:57:02.326399	296	2017-01-31	I	4	2306	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19464	VENTA 0002-00000562	VE	19464	0		f	1	SOLUCIONES	f	3	5		t
1829	2018-05-16 18:57:02.326399	296	2017-01-31	I	4	2306	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19465	VENTA 0002-00000563	VE	19465	0		f	1	SOLUCIONES	t	3	5		t
1830	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	971.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13626	VENTA 0012-00000119	VE	13626	0		f	1	SOLUCIONES	t	3	5		t
1831	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13628	VENTA 0012-00000120	VE	13628	0		f	1	SOLUCIONES	t	3	5		t
1832	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13630	VENTA 0012-00000121	VE	13630	0		f	1	SOLUCIONES	t	3	5		t
1833	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	5367	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13633	VENTA 0012-00000122	VE	13633	0		f	1	SOLUCIONES	t	3	5		t
1834	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	5397	t	NS	948.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13634	VENTA 0012-00000123	VE	13634	0		f	1	SOLUCIONES	t	3	5		t
1835	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	5398	t	NS	402.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13636	VENTA 0012-00000124	VE	13636	0		f	1	SOLUCIONES	t	3	5		t
1836	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	3013	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13638	VENTA 0012-00000125	VE	13638	0		f	1	SOLUCIONES	t	3	5		t
1837	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13639	VENTA 0012-00000126	VE	13639	0		f	1	SOLUCIONES	t	3	5		t
1838	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	5367	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13640	VENTA 0012-00000127	VE	13640	0		f	1	SOLUCIONES	t	3	5		t
1839	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6496	VENTA 0016-00009170	VE	6496	0		f	1	SOLUCIONES	t	1	5		t
1840	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2757	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6499	VENTA 0016-00009171	VE	6499	0		f	1	SOLUCIONES	t	1	5		t
1841	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2758	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6500	VENTA 0016-00009172	VE	6500	0		f	1	SOLUCIONES	t	1	5		t
1842	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2759	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6501	VENTA 0016-00009173	VE	6501	0		f	1	SOLUCIONES	t	1	5		t
1843	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6502	VENTA 0016-00009174	VE	6502	0		f	1	SOLUCIONES	t	1	5		t
1844	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6503	VENTA 0016-00009175	VE	6503	0		f	1	SOLUCIONES	t	1	5		t
1845	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2760	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6504	VENTA 0016-00009176	VE	6504	0		f	1	SOLUCIONES	t	1	5		t
1846	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2761	t	NS	961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6507	VENTA 0016-00009177	VE	6507	0		f	1	SOLUCIONES	t	1	5		t
1847	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6509	VENTA 0016-00009178	VE	6509	0		f	1	SOLUCIONES	t	1	5		t
1848	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2764	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6511	VENTA 0016-00009179	VE	6511	0		f	1	SOLUCIONES	t	1	5		t
1849	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2765	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6514	VENTA 0016-00009180	VE	6514	0		f	1	SOLUCIONES	t	1	5		t
1850	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6516	VENTA 0016-00009181	VE	6516	0		f	1	SOLUCIONES	t	1	5		t
1851	2018-05-16 18:57:02.326399	297	2017-01-31	I	4	2767	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6518	VENTA 0016-00009182	VE	6518	0		f	1	SOLUCIONES	t	1	5		t
1852	2018-05-16 18:57:02.326399	298	2017-01-31	I	4	1006	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1872	VENTA 0022-00001237	VE	1872	0		f	1	SOLUCIONES	t	1	5		t
1853	2018-05-16 18:57:02.326399	298	2017-01-31	I	4	779	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1873	VENTA 0022-00001238	VE	1873	0		f	1	SOLUCIONES	t	1	5		t
1854	2018-05-16 18:57:02.326399	298	2017-01-31	I	4	1027	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1867	VENTA 0022-00001236	VE	1867	0		f	1	SOLUCIONES	t	1	5		t
1855	2018-05-16 18:57:02.326399	299	2017-01-31	I	4	193	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3173	VENTA 0015-00003631	VE	3173	0		f	1	SOLUCIONES	t	1	5		t
1856	2018-05-16 18:57:02.326399	299	2017-01-31	I	4	1464	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3174	VENTA 0015-00003632	VE	3174	0		f	1	SOLUCIONES	t	1	5		t
1857	2018-05-16 18:57:02.326399	300	2017-01-31	I	4	1218	t	NS	1293.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2308	VENTA 0002-00016466	VE	2308	0		f	1	SOLUCIONES	t	1	5		t
1858	2018-05-16 18:57:02.326399	300	2017-01-31	I	4	1123	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2309	VENTA 0002-00016467	VE	2309	0		f	1	SOLUCIONES	t	1	5		t
1859	2018-05-16 18:57:02.326399	301	2017-01-31	I	4	558	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5900	VENTA 0009-00006332	VE	5900	0		f	1	SOLUCIONES	t	1	5		t
1860	2018-05-16 18:57:02.326399	301	2017-01-31	I	4	2569	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5901	VENTA 0009-00006333	VE	5901	0		f	1	SOLUCIONES	t	1	5		t
1861	2018-05-16 18:57:02.326399	301	2017-01-31	I	4	2051	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5902	VENTA 0009-00006334	VE	5902	0		f	1	SOLUCIONES	t	1	5		t
1862	2018-05-16 18:57:02.326399	301	2017-01-31	I	4	39	t	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5903	VENTA 0009-00006335	VE	5903	0		f	1	SOLUCIONES	t	1	5		t
1863	2018-05-16 18:57:02.326399	301	2017-01-31	I	4	13	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5904	VENTA 0009-00006336	VE	5904	0		f	1	SOLUCIONES	t	1	5		t
1864	2018-05-16 18:57:02.326399	301	2017-01-31	I	4	2563	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5905	VENTA 0009-00006337	VE	5905	0		f	1	SOLUCIONES	t	1	5		t
1865	2018-05-16 18:57:02.326399	302	2017-01-31	I	4	671	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1111	VENTA 0012-00008808	VE	1111	0		f	1	SOLUCIONES	t	1	5		t
1866	2018-05-16 18:57:02.326399	302	2017-01-31	I	4	672	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1112	VENTA 0012-00008809	VE	1112	0		f	1	SOLUCIONES	t	1	5		t
1867	2018-05-16 18:57:02.326399	302	2017-01-31	I	4	673	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1113	VENTA 0012-00008810	VE	1113	0		f	1	SOLUCIONES	t	1	5		t
1868	2018-05-16 18:57:02.326399	302	2017-01-31	I	4	674	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1114	VENTA 0012-00008811	VE	1114	0		f	1	SOLUCIONES	t	1	5		t
1869	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6613	t	NS	5.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20786	VENTA 0008-00001385	VE	20786	0		f	1	SOLUCIONES	t	3	5		t
1870	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6892	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20790	VENTA 0008-00001386	VE	20790	0		f	1	SOLUCIONES	t	3	5		t
1871	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6893	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20793	VENTA 0008-00001387	VE	20793	0		f	1	SOLUCIONES	t	3	5		t
1872	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	5570	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20796	VENTA 0008-00001388	VE	20796	0		f	1	SOLUCIONES	t	3	5		t
1873	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6898	t	NS	58.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20805	VENTA 0008-00001389	VE	20805	0		f	1	SOLUCIONES	t	3	5		t
1874	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	5421	t	NS	2436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20806	VENTA 0008-00001390	VE	20806	0		f	1	SOLUCIONES	t	3	5		t
1875	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20808	VENTA 0008-00001391	VE	20808	0		f	1	SOLUCIONES	t	3	5		t
1876	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	8	t	NS	13.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20811	VENTA 0008-00001392	VE	20811	0		f	1	SOLUCIONES	t	3	5		t
1877	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6726	t	NS	81.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20813	VENTA 0008-00001393	VE	20813	0		f	1	SOLUCIONES	t	3	5		t
1878	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6899	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20815	VENTA 0008-00000619	VE	20815	0		f	1	SOLUCIONES	t	3	5		t
1879	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	5376	t	NS	3165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20816	VENTA 0008-00000620	VE	20816	0		f	1	SOLUCIONES	t	3	5		t
1880	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6901	t	NS	1326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20818	VENTA 0008-00000621	VE	20818	0		f	1	SOLUCIONES	t	3	5		t
1881	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	5591	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20432	VENTA 0008-00001375	VE	20432	0		f	1	SOLUCIONES	t	3	5		t
1882	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6749	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20433	VENTA 0008-00001376	VE	20433	0		f	1	SOLUCIONES	t	3	5		t
1883	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6750	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20434	VENTA 0008-00001377	VE	20434	0		f	1	SOLUCIONES	t	3	5		t
1884	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6737	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20436	VENTA 0008-00001378	VE	20436	0		f	1	SOLUCIONES	t	3	5		t
1885	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6751	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20440	VENTA 0008-00001379	VE	20440	0		f	1	SOLUCIONES	t	3	5		t
1886	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6543	t	NS	60.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20442	VENTA 0008-00001380	VE	20442	0		f	1	SOLUCIONES	t	3	5		t
1887	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6736	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20444	VENTA 0008-00001381	VE	20444	0		f	1	SOLUCIONES	f	3	5		t
1888	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6736	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20446	VENTA 0008-00001382	VE	20446	0		f	1	SOLUCIONES	t	3	5		t
1889	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6617	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20450	VENTA 0008-00001383	VE	20450	0		f	1	SOLUCIONES	t	3	5		t
1890	2018-05-16 18:57:02.326399	303	2017-01-31	I	4	6755	t	NS	1712.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20455	VENTA 0008-00001384	VE	20455	0		f	1	SOLUCIONES	t	3	5		t
1891	2018-05-16 18:57:02.326399	304	2017-01-31	I	4	90	t	NS	647.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2433	VENTA 0021-00003520	VE	2433	0		f	1	SOLUCIONES	t	1	5		t
1892	2018-05-16 18:57:02.326399	304	2017-01-31	I	4	1227	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2434	VENTA 0021-00003521	VE	2434	0		f	1	SOLUCIONES	t	1	5		t
1893	2018-05-16 18:57:02.326399	304	2017-01-31	I	4	5328	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13276	VENTA 0006-00000016	VE	13276	0		f	1	SOLUCIONES	t	3	5		t
1894	2018-05-16 18:57:02.326399	304	2017-01-31	I	4	5324	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13277	VENTA 0006-00000017	VE	13277	0		f	1	SOLUCIONES	t	3	5		t
1895	2018-05-16 18:57:02.326399	304	2017-01-31	I	4	5330	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13278	VENTA 0006-00000051	VE	13278	0		f	1	SOLUCIONES	t	3	5		t
1896	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1424	t	NS	866.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2772	VENTA 0024-00000901	VE	2772	0		f	1	SOLUCIONES	t	1	5		t
1897	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1421	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2766	VENTA 0024-00000900	VE	2766	0		f	1	SOLUCIONES	t	1	5		t
1898	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1425	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2774	VENTA 0024-00000902	VE	2774	0		f	1	SOLUCIONES	t	1	5		t
1899	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1424	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2776	VENTA 0024-00000903	VE	2776	0		f	1	SOLUCIONES	t	1	5		t
1900	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	410	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2777	VENTA 0024-00000904	VE	2777	0		f	1	SOLUCIONES	t	1	5		t
1901	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1428	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2781	VENTA 0024-00000905	VE	2781	0		f	1	SOLUCIONES	t	1	5		t
1902	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1428	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2784	VENTA 0024-00000906	VE	2784	0		f	1	SOLUCIONES	t	1	5		t
1903	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1432	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2789	VENTA 0024-00000907	VE	2789	0		f	1	SOLUCIONES	t	1	5		t
1904	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1434	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2795	VENTA 0024-00000908	VE	2795	0		f	1	SOLUCIONES	t	1	5		t
1905	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1436	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2798	VENTA 0024-00000909	VE	2798	0		f	1	SOLUCIONES	t	1	5		t
1906	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1234	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2802	VENTA 0024-00000910	VE	2802	0		f	1	SOLUCIONES	t	1	5		t
1907	2018-05-16 18:57:02.326399	305	2017-01-31	I	4	1440	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2806	VENTA 0024-00000911	VE	2806	0		f	1	SOLUCIONES	t	1	5		t
1908	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	6823	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20820	VENTA 0008-00001394	VE	20820	0		f	1	SOLUCIONES	t	3	5		t
1909	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5580	t	NS	365.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20823	VENTA 0008-00001395	VE	20823	0		f	1	SOLUCIONES	t	3	5		t
1910	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5580	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20825	VENTA 0008-00001396	VE	20825	0		f	1	SOLUCIONES	t	3	5		t
1911	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5570	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20827	VENTA 0008-00001397	VE	20827	0		f	1	SOLUCIONES	t	3	5		t
1912	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5580	t	NS	304.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20828	VENTA 0008-00001398	VE	20828	0		f	1	SOLUCIONES	t	3	5		t
1913	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5473	t	NS	16968.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20830	VENTA 0008-00001399	VE	20830	0		f	1	SOLUCIONES	t	3	5		t
1914	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	6904	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20832	VENTA 0008-00001400	VE	20832	0		f	1	SOLUCIONES	t	3	5		t
1915	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	8	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20834	VENTA 0008-00001401	VE	20834	0		f	1	SOLUCIONES	t	3	5		t
1916	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5357	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20836	VENTA 0008-00001402	VE	20836	0		f	1	SOLUCIONES	t	3	5		t
1917	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5357	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20837	VENTA 0008-00001403	VE	20837	0		f	1	SOLUCIONES	t	3	5		t
1918	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5357	t	NS	349.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20838	VENTA 0008-00001404	VE	20838	0		f	1	SOLUCIONES	t	3	5		t
1919	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5589	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20839	VENTA 0008-00000622	VE	20839	0		f	1	SOLUCIONES	f	3	5		t
1920	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5589	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20840	VENTA 0008-00000623	VE	20840	0		f	1	SOLUCIONES	f	3	5		t
1921	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5589	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20842	VENTA 0008-00000624	VE	20842	0		f	1	SOLUCIONES	t	3	5		t
1922	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5413	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20843	VENTA 0008-00000625	VE	20843	0		f	1	SOLUCIONES	t	3	5		t
1923	2018-05-16 18:57:02.326399	306	2017-02-01	I	4	5413	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20844	VENTA 0008-00000626	VE	20844	0		f	1	SOLUCIONES	t	3	5		t
1924	2018-05-16 18:57:02.326399	307	2017-02-01	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19191	VENTA 0009-00000173	VE	19191	0		f	1	SOLUCIONES	t	3	5		t
1925	2018-05-16 18:57:02.326399	307	2017-02-01	I	4	6432	t	NS	465.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19192	VENTA 0009-00000174	VE	19192	0		f	1	SOLUCIONES	t	3	5		t
1926	2018-05-16 18:57:02.326399	308	2017-02-01	I	4	675	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1115	VENTA 0012-00008812	VE	1115	0		f	1	SOLUCIONES	t	1	5		t
1927	2018-05-16 18:57:02.326399	308	2017-02-01	I	4	676	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1116	VENTA 0012-00008813	VE	1116	0		f	1	SOLUCIONES	t	1	5		t
1928	2018-05-16 18:57:02.326399	308	2017-02-01	I	4	677	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1117	VENTA 0012-00008814	VE	1117	0		f	1	SOLUCIONES	t	1	5		t
1929	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1473	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2875	VENTA 0024-00000919	VE	2875	0		f	1	SOLUCIONES	t	1	5		t
1930	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2813	VENTA 0024-00000912	VE	2813	0		f	1	SOLUCIONES	t	1	5		t
1931	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1445	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2816	VENTA 0024-00000913	VE	2816	0		f	1	SOLUCIONES	t	1	5		t
1932	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1446	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2820	VENTA 0024-00000914	VE	2820	0		f	1	SOLUCIONES	t	1	5		t
1933	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1448	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2822	VENTA 0024-00000915	VE	2822	0		f	1	SOLUCIONES	t	1	5		t
1934	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1450	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2826	VENTA 0024-00000916	VE	2826	0		f	1	SOLUCIONES	t	1	5		t
1935	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1452	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2828	VENTA 0024-00000917	VE	2828	0		f	1	SOLUCIONES	t	1	5		t
1936	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1469	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2865	VENTA 0024-00000918	VE	2865	0		f	1	SOLUCIONES	t	1	5		t
1937	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1475	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2877	VENTA 0024-00000920	VE	2877	0		f	1	SOLUCIONES	t	1	5		t
1938	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1477	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2882	VENTA 0024-00000921	VE	2882	0		f	1	SOLUCIONES	t	1	5		t
1939	2018-05-16 18:57:02.326399	309	2017-02-01	I	4	1479	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2891	VENTA 0024-00000922	VE	2891	0		f	1	SOLUCIONES	t	1	5		t
1940	2018-05-16 18:57:02.326399	310	2017-02-01	I	4	1030	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1874	VENTA 0022-00001239	VE	1874	0		f	1	SOLUCIONES	t	1	5		t
1941	2018-05-16 18:57:02.326399	310	2017-02-01	I	4	1027	t	NS	359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1875	VENTA 0022-00001240	VE	1875	0		f	1	SOLUCIONES	t	1	5		t
1942	2018-05-16 18:57:02.326399	310	2017-02-01	I	4	1027	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1876	VENTA 0022-00001241	VE	1876	0		f	1	SOLUCIONES	t	1	5		t
1943	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6336	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18913	VENTA 0010-00000042	VE	18913	0		f	1	SOLUCIONES	t	3	5		t
1944	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18914	VENTA 0010-00000043	VE	18914	0		f	1	SOLUCIONES	t	3	5		t
1945	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6337	t	NS	444.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18915	VENTA 0010-00000044	VE	18915	0		f	1	SOLUCIONES	t	3	5		t
1946	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6333	t	NS	1491.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18916	VENTA 0010-00000045	VE	18916	0		f	1	SOLUCIONES	t	3	5		t
1947	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6317	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18917	VENTA 0010-00000046	VE	18917	0		f	1	SOLUCIONES	t	3	5		t
1948	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6338	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18918	VENTA 0010-00000047	VE	18918	0		f	1	SOLUCIONES	t	3	5		t
1949	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	8	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18919	VENTA 0010-00000048	VE	18919	0		f	1	SOLUCIONES	t	3	5		t
1950	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6339	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18920	VENTA 0010-00000012	VE	18920	0		f	1	SOLUCIONES	f	3	5		t
1951	2018-05-16 18:57:02.326399	311	2017-02-01	I	4	6312	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18921	VENTA 0010-00000013	VE	18921	0		f	1	SOLUCIONES	t	3	5		t
1952	2018-05-16 18:57:02.326399	312	2017-02-01	I	4	1792	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3852	VENTA 0003-00003505	VE	3852	0		f	1	SOLUCIONES	t	1	5		t
1953	2018-05-16 18:57:02.326399	312	2017-02-01	I	4	1793	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3854	VENTA 0003-00003506	VE	3854	0		f	1	SOLUCIONES	t	1	5		t
1954	2018-05-16 18:57:02.326399	313	2017-02-01	I	4	85	t	NS	2004.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3589	VENTA 0010-00000987	VE	3589	0		f	1	SOLUCIONES	t	1	5		t
1955	2018-05-16 18:57:02.326399	314	2017-02-01	I	4	154	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2435	VENTA 0021-00003522	VE	2435	0		f	1	SOLUCIONES	t	1	5		t
1956	2018-05-16 18:57:02.326399	314	2017-02-01	I	4	90	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2436	VENTA 0021-00003523	VE	2436	0		f	1	SOLUCIONES	t	1	5		t
1957	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	3765	t	NS	29900.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 9749	VENTA 0002-00000078	VE	9749	0		f	1	SOLUCIONES	t	2	5		t
1958	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	5677	t	NS	302.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15155	VENTA 0001-00000205	VE	15155	0		f	1	SOLUCIONES	t	3	5		t
1959	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	2520	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5906	VENTA 0009-00006338	VE	5906	0		f	1	SOLUCIONES	t	1	5		t
1960	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	53	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5907	VENTA 0009-00006339	VE	5907	0		f	1	SOLUCIONES	t	1	5		t
1961	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	39	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5908	VENTA 0009-00006340	VE	5908	0		f	1	SOLUCIONES	t	1	5		t
1962	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	3807	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9814	VENTA 0002-00000506	VE	9814	0		f	1	SOLUCIONES	t	2	5		t
1963	2018-05-16 18:57:02.326399	315	2017-02-01	I	4	3808	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9816	VENTA 0002-00000507	VE	9816	0		f	1	SOLUCIONES	t	2	5		t
1964	2018-05-16 18:57:02.326399	316	2017-02-01	I	4	1495	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3176	VENTA 0015-00003633	VE	3176	0		f	1	SOLUCIONES	t	1	5		t
1965	2018-05-16 18:57:02.326399	316	2017-02-01	I	4	1045	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3177	VENTA 0015-00003634	VE	3177	0		f	1	SOLUCIONES	t	1	5		t
1966	2018-05-16 18:57:02.326399	316	2017-02-01	I	4	1574	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3178	VENTA 0015-00003635	VE	3178	0		f	1	SOLUCIONES	f	1	5		t
1967	2018-05-16 18:57:02.326399	316	2017-02-01	I	4	1574	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3179	VENTA 0015-00003636	VE	3179	0		f	1	SOLUCIONES	t	1	5		t
1968	2018-05-16 18:57:02.326399	317	2017-02-01	I	4	257	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2314	VENTA 0002-00016468	VE	2314	0		f	1	SOLUCIONES	t	1	5		t
1969	2018-05-16 18:57:02.326399	317	2017-02-01	I	4	1224	t	NS	1946.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2317	VENTA 0002-00016469	VE	2317	0		f	1	SOLUCIONES	t	1	5		t
1970	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2897	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13645	VENTA 0012-00000128	VE	13645	0		f	1	SOLUCIONES	t	3	5		t
1971	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	5374	t	NS	197.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13649	VENTA 0012-00000129	VE	13649	0		f	1	SOLUCIONES	t	3	5		t
1972	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	5400	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13652	VENTA 0012-00000130	VE	13652	0		f	1	SOLUCIONES	t	3	5		t
1973	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	5401	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13655	VENTA 0012-00000131	VE	13655	0		f	1	SOLUCIONES	t	3	5		t
1974	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	5374	t	NS	503.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13659	VENTA 0012-00000132	VE	13659	0		f	1	SOLUCIONES	t	3	5		t
1975	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	8	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13661	VENTA 0012-00000133	VE	13661	0		f	1	SOLUCIONES	t	3	5		t
1976	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	5404	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13663	VENTA 0012-00000134	VE	13663	0		f	1	SOLUCIONES	t	3	5		t
1977	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	66	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6520	VENTA 0016-00009183	VE	6520	0		f	1	SOLUCIONES	t	1	5		t
1978	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2769	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6522	VENTA 0016-00009184	VE	6522	0		f	1	SOLUCIONES	t	1	5		t
1979	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	8	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6523	VENTA 0016-00009185	VE	6523	0		f	1	SOLUCIONES	f	1	5		t
1980	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2771	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6525	VENTA 0016-00009186	VE	6525	0		f	1	SOLUCIONES	t	1	5		t
1981	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2772	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6526	VENTA 0016-00009187	VE	6526	0		f	1	SOLUCIONES	t	1	5		t
1982	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2773	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6528	VENTA 0016-00009188	VE	6528	0		f	1	SOLUCIONES	t	1	5		t
1983	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2775	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6530	VENTA 0016-00009189	VE	6530	0		f	1	SOLUCIONES	t	1	5		t
1984	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2740	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6531	VENTA 0016-00009190	VE	6531	0		f	1	SOLUCIONES	t	1	5		t
1985	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2779	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6540	VENTA 0016-00009191	VE	6540	0		f	1	SOLUCIONES	t	1	5		t
1986	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6541	VENTA 0016-00009192	VE	6541	0		f	1	SOLUCIONES	f	1	5		t
1987	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2771	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6544	VENTA 0016-00009193	VE	6544	0		f	1	SOLUCIONES	t	1	5		t
1988	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	8	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6545	VENTA 0016-00009194	VE	6545	0		f	1	SOLUCIONES	t	1	5		t
1989	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2783	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6546	VENTA 0016-00009195	VE	6546	0		f	1	SOLUCIONES	t	1	5		t
1990	2018-05-16 18:57:02.326399	318	2017-02-01	I	4	2784	t	NS	2042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6550	VENTA 0016-00009196	VE	6550	0		f	1	SOLUCIONES	t	1	5		t
1991	2018-05-16 18:57:02.326399	319	2017-02-01	I	4	1585	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3200	VENTA 0008-00002301	VE	3200	0		f	1	SOLUCIONES	t	1	5		t
1992	2018-05-16 18:57:02.326399	319	2017-02-01	I	4	4099	t	NS	2530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10376	VENTA 0003-00000337	VE	10376	0		f	1	SOLUCIONES	t	2	5		t
1993	2018-05-16 18:57:02.326399	319	2017-02-01	I	4	4100	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10377	VENTA 0003-00000338	VE	10377	0		f	1	SOLUCIONES	t	2	5		t
1994	2018-05-16 18:57:02.326399	320	2017-02-02	I	4	1268	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2437	VENTA 0021-00003524	VE	2437	0		f	1	SOLUCIONES	t	1	5		t
1995	2018-05-16 18:57:02.326399	320	2017-02-02	I	4	8	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13280	VENTA 0006-00000018	VE	13280	0		f	1	SOLUCIONES	t	3	5		t
1996	2018-05-16 18:57:02.326399	320	2017-02-02	I	4	5324	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13281	VENTA 0006-00000019	VE	13281	0		f	1	SOLUCIONES	t	3	5		t
1997	2018-05-16 18:57:02.326399	320	2017-02-02	I	4	5330	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13282	VENTA 0006-00000052	VE	13282	0		f	1	SOLUCIONES	t	3	5		t
1998	2018-05-16 18:57:02.326399	321	2017-02-02	I	4	1794	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3858	VENTA 0003-00003507	VE	3858	0		f	1	SOLUCIONES	t	1	5		t
1999	2018-05-16 18:57:02.326399	322	2017-02-02	I	4	33	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15156	VENTA 0001-00000206	VE	15156	0		f	1	SOLUCIONES	t	3	5		t
2000	2018-05-16 18:57:02.326399	322	2017-02-02	I	4	2570	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5909	VENTA 0009-00006341	VE	5909	0		f	1	SOLUCIONES	t	1	5		t
2001	2018-05-16 18:57:02.326399	322	2017-02-02	I	4	39	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5910	VENTA 0009-00006342	VE	5910	0		f	1	SOLUCIONES	t	1	5		t
2002	2018-05-16 18:57:02.326399	322	2017-02-02	I	4	3766	t	NS	24200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9750	VENTA 0002-00000079	VE	9750	0		f	1	SOLUCIONES	t	2	5		t
2003	2018-05-16 18:57:02.326399	322	2017-02-02	I	4	8	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9817	VENTA 0002-00000508	VE	9817	0		f	1	SOLUCIONES	t	2	5		t
2004	2018-05-16 18:57:02.326399	322	2017-02-02	I	4	3809	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9818	VENTA 0002-00000509	VE	9818	0		f	1	SOLUCIONES	t	2	5		t
2005	2018-05-16 18:57:02.326399	323	2017-02-02	I	4	98	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3590	VENTA 0010-00003296	VE	3590	0		f	1	SOLUCIONES	t	1	5		t
2006	2018-05-16 18:57:02.326399	323	2017-02-02	I	4	1717	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3592	VENTA 0010-00003297	VE	3592	0		f	1	SOLUCIONES	t	1	5		t
2007	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	8	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18923	VENTA 0010-00000049	VE	18923	0		f	1	SOLUCIONES	t	3	5		t
2008	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6317	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18924	VENTA 0010-00000050	VE	18924	0		f	1	SOLUCIONES	t	3	5		t
2009	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6340	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18925	VENTA 0010-00000051	VE	18925	0		f	1	SOLUCIONES	t	3	5		t
2010	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6341	t	NS	88.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18926	VENTA 0010-00000052	VE	18926	0		f	1	SOLUCIONES	t	3	5		t
2011	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6342	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18928	VENTA 0010-00000053	VE	18928	0		f	1	SOLUCIONES	t	3	5		t
2012	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6343	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18929	VENTA 0010-00000054	VE	18929	0		f	1	SOLUCIONES	t	3	5		t
2013	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18930	VENTA 0010-00000055	VE	18930	0		f	1	SOLUCIONES	t	3	5		t
2014	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18931	VENTA 0010-00000056	VE	18931	0		f	1	SOLUCIONES	t	3	5		t
2015	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6344	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18932	VENTA 0010-00000057	VE	18932	0		f	1	SOLUCIONES	t	3	5		t
2016	2018-05-16 18:57:02.326399	324	2017-02-02	I	4	6312	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18933	VENTA 0010-00000014	VE	18933	0		f	1	SOLUCIONES	t	3	5		t
2017	2018-05-16 18:57:02.326399	325	2017-02-02	I	4	678	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1119	VENTA 0012-00008815	VE	1119	0		f	1	SOLUCIONES	t	1	5		t
2018	2018-05-16 18:57:02.326399	326	2017-02-02	I	4	3640	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9231	VENTA 0004-00000004	VE	9231	0		f	1	SOLUCIONES	t	2	5		t
2019	2018-05-16 18:57:02.326399	326	2017-02-02	I	4	3657	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9267	VENTA 0004-00000005	VE	9267	0		f	1	SOLUCIONES	t	2	5		t
2020	2018-05-16 18:57:02.326399	326	2017-02-02	I	4	3658	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9268	VENTA 0004-00000006	VE	9268	0		f	1	SOLUCIONES	t	2	5		t
2021	2018-05-16 18:57:02.326399	327	2017-02-02	I	4	1031	t	NS	1033.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1877	VENTA 0022-00001242	VE	1877	0		f	1	SOLUCIONES	t	1	5		t
2022	2018-05-16 18:57:02.326399	327	2017-02-02	I	4	8	t	NS	722.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1907	VENTA 0022-00001243	VE	1907	0		f	1	SOLUCIONES	t	1	5		t
2023	2018-05-16 18:57:02.326399	327	2017-02-02	I	4	1050	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1921	VENTA 0022-00001244	VE	1921	0		f	1	SOLUCIONES	t	1	5		t
2024	2018-05-16 18:57:02.326399	327	2017-02-02	I	4	1052	t	NS	20200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1929	VENTA 0022-00000174	VE	1929	0		f	1	SOLUCIONES	t	1	5		t
2025	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2895	VENTA 0024-00000923	VE	2895	0		f	1	SOLUCIONES	f	1	5		t
2026	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2896	VENTA 0024-00000924	VE	2896	0		f	1	SOLUCIONES	f	1	5		t
2027	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2899	VENTA 0024-00000925	VE	2899	0		f	1	SOLUCIONES	f	1	5		t
2028	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2901	VENTA 0024-00000926	VE	2901	0		f	1	SOLUCIONES	f	1	5		t
2029	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2904	VENTA 0024-00000927	VE	2904	0		f	1	SOLUCIONES	f	1	5		t
2030	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2907	VENTA 0024-00000928	VE	2907	0		f	1	SOLUCIONES	f	1	5		t
2031	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2911	VENTA 0024-00000929	VE	2911	0		f	1	SOLUCIONES	f	1	5		t
2032	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2913	VENTA 0024-00000930	VE	2913	0		f	1	SOLUCIONES	f	1	5		t
2033	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2914	VENTA 0024-00000931	VE	2914	0		f	1	SOLUCIONES	f	1	5		t
2034	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2916	VENTA 0024-00000932	VE	2916	0		f	1	SOLUCIONES	f	1	5		t
2035	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2917	VENTA 0024-00000933	VE	2917	0		f	1	SOLUCIONES	f	1	5		t
2036	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2919	VENTA 0024-00000934	VE	2919	0		f	1	SOLUCIONES	f	1	5		t
2037	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2920	VENTA 0024-00000935	VE	2920	0		f	1	SOLUCIONES	f	1	5		t
2038	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2921	VENTA 0024-00000936	VE	2921	0		f	1	SOLUCIONES	f	1	5		t
2039	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2923	VENTA 0024-00000937	VE	2923	0		f	1	SOLUCIONES	f	1	5		t
2040	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2924	VENTA 0024-00000938	VE	2924	0		f	1	SOLUCIONES	f	1	5		t
2041	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2925	VENTA 0024-00000939	VE	2925	0		f	1	SOLUCIONES	f	1	5		t
2042	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2926	VENTA 0024-00000940	VE	2926	0		f	1	SOLUCIONES	f	1	5		t
2043	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2928	VENTA 0024-00000941	VE	2928	0		f	1	SOLUCIONES	f	1	5		t
2044	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2930	VENTA 0024-00000942	VE	2930	0		f	1	SOLUCIONES	f	1	5		t
2045	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2931	VENTA 0024-00000943	VE	2931	0		f	1	SOLUCIONES	f	1	5		t
2046	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2933	VENTA 0024-00000944	VE	2933	0		f	1	SOLUCIONES	f	1	5		t
2047	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2934	VENTA 0024-00000945	VE	2934	0		f	1	SOLUCIONES	f	1	5		t
2048	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2935	VENTA 0024-00000946	VE	2935	0		f	1	SOLUCIONES	f	1	5		t
2049	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2936	VENTA 0024-00000947	VE	2936	0		f	1	SOLUCIONES	f	1	5		t
2050	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2938	VENTA 0024-00000948	VE	2938	0		f	1	SOLUCIONES	f	1	5		t
2051	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2941	VENTA 0024-00000949	VE	2941	0		f	1	SOLUCIONES	f	1	5		t
2052	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2942	VENTA 0024-00000950	VE	2942	0		f	1	SOLUCIONES	f	1	5		t
2053	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	1496	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2951	VENTA 0024-00000951	VE	2951	0		f	1	SOLUCIONES	t	1	5		t
2054	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	1502	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2969	VENTA 0024-00000952	VE	2969	0		f	1	SOLUCIONES	t	1	5		t
2055	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	1502	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2970	VENTA 0024-00000953	VE	2970	0		f	1	SOLUCIONES	t	1	5		t
2056	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	1503	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2972	VENTA 0024-00000954	VE	2972	0		f	1	SOLUCIONES	t	1	5		t
2057	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	1503	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2973	VENTA 0024-00000955	VE	2973	0		f	1	SOLUCIONES	t	1	5		t
2058	2018-05-16 18:57:02.326399	328	2017-02-02	I	4	1504	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2974	VENTA 0024-00000956	VE	2974	0		f	1	SOLUCIONES	t	1	5		t
2059	2018-05-16 18:57:02.326399	329	2017-02-02	I	4	6433	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19193	VENTA 0009-00000175	VE	19193	0		f	1	SOLUCIONES	t	3	5		t
2060	2018-05-16 18:57:02.326399	329	2017-02-02	I	4	6407	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19194	VENTA 0009-00000176	VE	19194	0		f	1	SOLUCIONES	t	3	5		t
2061	2018-05-16 18:57:02.326399	329	2017-02-02	I	4	5196	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19195	VENTA 0009-00000177	VE	19195	0		f	1	SOLUCIONES	t	3	5		t
2062	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	6906	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20846	VENTA 0008-00001405	VE	20846	0		f	1	SOLUCIONES	t	3	5		t
2063	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	5580	t	NS	507.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20847	VENTA 0008-00001406	VE	20847	0		f	1	SOLUCIONES	t	3	5		t
2064	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	5580	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20850	VENTA 0008-00001407	VE	20850	0		f	1	SOLUCIONES	f	3	5		t
2065	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	5489	t	NS	3654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20853	VENTA 0008-00001408	VE	20853	0		f	1	SOLUCIONES	t	3	5		t
2066	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	6682	t	NS	4153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20856	VENTA 0008-00001409	VE	20856	0		f	1	SOLUCIONES	t	3	5		t
2067	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	5580	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20858	VENTA 0008-00001410	VE	20858	0		f	1	SOLUCIONES	t	3	5		t
2068	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	6910	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20859	VENTA 0008-00001411	VE	20859	0		f	1	SOLUCIONES	t	3	5		t
2069	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	6911	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20861	VENTA 0008-00001412	VE	20861	0		f	1	SOLUCIONES	t	3	5		t
2070	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	1987	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20863	VENTA 0008-00000627	VE	20863	0		f	1	SOLUCIONES	t	3	5		t
2071	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	5413	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20864	VENTA 0008-00000628	VE	20864	0		f	1	SOLUCIONES	t	3	5		t
2072	2018-05-16 18:57:02.326399	330	2017-02-02	I	4	1987	t	NS	297.36	0.00	0.0000	1	0	0	0		2018-05-16	VE 20865	VENTA 0008-00000629	VE	20865	0		f	1	SOLUCIONES	t	3	5		t
2073	2018-05-16 18:57:02.326399	331	2017-02-02	I	4	4101	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10379	VENTA 0003-00000339	VE	10379	0		f	1	SOLUCIONES	t	2	5		t
2074	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	1095	t	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2320	VENTA 0002-00016470	VE	2320	0		f	1	SOLUCIONES	t	1	5		t
2075	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	1229	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2322	VENTA 0002-00016471	VE	2322	0		f	1	SOLUCIONES	t	1	5		t
2076	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	1230	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2325	VENTA 0002-00016472	VE	2325	0		f	1	SOLUCIONES	t	1	5		t
2077	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	1232	t	NS	2148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2328	VENTA 0002-00016473	VE	2328	0		f	1	SOLUCIONES	t	1	5		t
2078	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	257	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2329	VENTA 0002-00016474	VE	2329	0		f	1	SOLUCIONES	t	1	5		t
2079	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	966	t	NS	784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2331	VENTA 0002-00016475	VE	2331	0		f	1	SOLUCIONES	t	1	5		t
2080	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	257	t	NS	4260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2334	VENTA 0002-00016476	VE	2334	0		f	1	SOLUCIONES	t	1	5		t
2081	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	257	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2336	VENTA 0002-00016477	VE	2336	0		f	1	SOLUCIONES	t	1	5		t
2082	2018-05-16 18:57:02.326399	332	2017-02-02	I	4	303	t	NS	4689.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2339	VENTA 0002-00001209	VE	2339	0		f	1	SOLUCIONES	t	1	5		t
2083	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	5391	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13666	VENTA 0012-00000135	VE	13666	0		f	1	SOLUCIONES	t	3	5		t
2084	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	5406	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13668	VENTA 0012-00000136	VE	13668	0		f	1	SOLUCIONES	t	3	5		t
2085	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13670	VENTA 0012-00000137	VE	13670	0		f	1	SOLUCIONES	t	3	5		t
2086	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13673	VENTA 0012-00000138	VE	13673	0		f	1	SOLUCIONES	t	3	5		t
2087	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	2787	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13674	VENTA 0012-00000139	VE	13674	0		f	1	SOLUCIONES	t	3	5		t
2088	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13675	VENTA 0012-00000140	VE	13675	0		f	1	SOLUCIONES	t	3	5		t
2089	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13676	VENTA 0012-00000141	VE	13676	0		f	1	SOLUCIONES	t	3	5		t
2090	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13677	VENTA 0012-00000142	VE	13677	0		f	1	SOLUCIONES	t	3	5		t
2091	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6551	VENTA 0016-00009197	VE	6551	0		f	1	SOLUCIONES	t	1	5		t
2092	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	2786	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6554	VENTA 0016-00009198	VE	6554	0		f	1	SOLUCIONES	t	1	5		t
2093	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	2787	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6555	VENTA 0016-00009199	VE	6555	0		f	1	SOLUCIONES	t	1	5		t
2094	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	2775	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6557	VENTA 0016-00009200	VE	6557	0		f	1	SOLUCIONES	t	1	5		t
2095	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6560	VENTA 0016-00009201	VE	6560	0		f	1	SOLUCIONES	t	1	5		t
2096	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6561	VENTA 0016-00009202	VE	6561	0		f	1	SOLUCIONES	t	1	5		t
2097	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6562	VENTA 0016-00009203	VE	6562	0		f	1	SOLUCIONES	t	1	5		t
2098	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	8	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6565	VENTA 0016-00009204	VE	6565	0		f	1	SOLUCIONES	t	1	5		t
2099	2018-05-16 18:57:02.326399	333	2017-02-02	I	4	2789	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6567	VENTA 0016-00009205	VE	6567	0		f	1	SOLUCIONES	t	1	5		t
2100	2018-05-16 18:57:02.326399	334	2017-02-03	I	4	1269	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2438	VENTA 0021-00003525	VE	2438	0		f	1	SOLUCIONES	t	1	5		t
2101	2018-05-16 18:57:02.326399	334	2017-02-03	I	4	1206	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2439	VENTA 0021-00003526	VE	2439	0		f	1	SOLUCIONES	t	1	5		t
2102	2018-05-16 18:57:02.326399	334	2017-02-03	I	4	5328	t	NS	569.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13284	VENTA 0006-00000020	VE	13284	0		f	1	SOLUCIONES	t	3	5		t
2103	2018-05-16 18:57:02.326399	334	2017-02-03	I	4	5330	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13285	VENTA 0006-00000053	VE	13285	0		f	1	SOLUCIONES	t	3	5		t
2104	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	1084	t	NS	986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2340	VENTA 0002-00016478	VE	2340	0		f	1	SOLUCIONES	t	1	5		t
2105	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	1238	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2342	VENTA 0002-00016479	VE	2342	0		f	1	SOLUCIONES	t	1	5		t
2106	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	369	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2344	VENTA 0002-00016480	VE	2344	0		f	1	SOLUCIONES	t	1	5		t
2107	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	369	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2350	VENTA 0002-00016481	VE	2350	0		f	1	SOLUCIONES	t	1	5		t
2108	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	935	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2353	VENTA 0002-00016482	VE	2353	0		f	1	SOLUCIONES	t	1	5		t
2109	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	369	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2355	VENTA 0002-00016483	VE	2355	0		f	1	SOLUCIONES	t	1	5		t
2110	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	1094	t	NS	2646.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2356	VENTA 0002-00016484	VE	2356	0		f	1	SOLUCIONES	t	1	5		t
2111	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	1244	t	NS	2495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2366	VENTA 0002-00016485	VE	2366	0		f	1	SOLUCIONES	t	1	5		t
2112	2018-05-16 18:57:02.326399	335	2017-02-03	I	4	1244	t	NS	453.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2368	VENTA 0002-00016486	VE	2368	0		f	1	SOLUCIONES	t	1	5		t
2113	2018-05-16 18:57:02.326399	336	2017-02-03	I	4	1505	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2976	VENTA 0024-00000957	VE	2976	0		f	1	SOLUCIONES	t	1	5		t
2114	2018-05-16 18:57:02.326399	336	2017-02-03	I	4	1506	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2979	VENTA 0024-00000958	VE	2979	0		f	1	SOLUCIONES	t	1	5		t
2115	2018-05-16 18:57:02.326399	336	2017-02-03	I	4	1507	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2980	VENTA 0024-00000959	VE	2980	0		f	1	SOLUCIONES	t	1	5		t
2116	2018-05-16 18:57:02.326399	336	2017-02-03	I	4	1508	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2982	VENTA 0024-00000960	VE	2982	0		f	1	SOLUCIONES	t	1	5		t
2117	2018-05-16 18:57:02.326399	336	2017-02-03	I	4	1509	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2983	VENTA 0024-00000961	VE	2983	0		f	1	SOLUCIONES	t	1	5		t
2118	2018-05-16 18:57:02.326399	336	2017-02-03	I	4	1510	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2985	VENTA 0024-00000962	VE	2985	0		f	1	SOLUCIONES	t	1	5		t
2119	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6345	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18934	VENTA 0010-00000058	VE	18934	0		f	1	SOLUCIONES	t	3	5		t
2120	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6330	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18935	VENTA 0010-00000059	VE	18935	0		f	1	SOLUCIONES	t	3	5		t
2121	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6346	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18936	VENTA 0010-00000060	VE	18936	0		f	1	SOLUCIONES	t	3	5		t
2122	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6347	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18938	VENTA 0010-00000061	VE	18938	0		f	1	SOLUCIONES	t	3	5		t
2123	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6348	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18940	VENTA 0010-00000062	VE	18940	0		f	1	SOLUCIONES	t	3	5		t
2124	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	8	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18941	VENTA 0010-00000063	VE	18941	0		f	1	SOLUCIONES	t	3	5		t
2125	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6349	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18944	VENTA 0010-00000064	VE	18944	0		f	1	SOLUCIONES	t	3	5		t
2126	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6351	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18945	VENTA 0010-00000065	VE	18945	0		f	1	SOLUCIONES	t	3	5		t
2127	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	8	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18947	VENTA 0010-00000066	VE	18947	0		f	1	SOLUCIONES	t	3	5		t
2128	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6317	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18957	VENTA 0010-00000067	VE	18957	0		f	1	SOLUCIONES	t	3	5		t
2129	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	8	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18958	VENTA 0010-00000068	VE	18958	0		f	1	SOLUCIONES	t	3	5		t
2130	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6355	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18960	VENTA 0010-00000069	VE	18960	0		f	1	SOLUCIONES	t	3	5		t
2131	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6313	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18961	VENTA 0010-00000015	VE	18961	0		f	1	SOLUCIONES	t	3	5		t
2132	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6312	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18963	VENTA 0010-00000016	VE	18963	0		f	1	SOLUCIONES	t	3	5		t
2133	2018-05-16 18:57:02.326399	337	2017-02-03	I	4	6325	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18964	VENTA 0010-00000017	VE	18964	0		f	1	SOLUCIONES	t	3	5		t
2134	2018-05-16 18:57:02.326399	338	2017-02-03	I	4	3656	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9269	VENTA 0004-00000007	VE	9269	0		f	1	SOLUCIONES	t	2	5		t
2135	2018-05-16 18:57:02.326399	338	2017-02-03	I	4	3659	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9271	VENTA 0004-00000008	VE	9271	0		f	1	SOLUCIONES	t	2	5		t
2136	2018-05-16 18:57:02.326399	338	2017-02-03	I	4	3656	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9273	VENTA 0004-00000009	VE	9273	0		f	1	SOLUCIONES	t	2	5		t
2137	2018-05-16 18:57:02.326399	339	2017-02-03	I	4	64	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3204	VENTA 0008-00002302	VE	3204	0		f	1	SOLUCIONES	t	1	5		t
2138	2018-05-16 18:57:02.326399	339	2017-02-03	I	4	4102	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10382	VENTA 0003-00000340	VE	10382	0		f	1	SOLUCIONES	t	2	5		t
2139	2018-05-16 18:57:02.326399	340	2017-02-03	I	4	677	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1122	VENTA 0012-00008816	VE	1122	0		f	1	SOLUCIONES	t	1	5		t
2140	2018-05-16 18:57:02.326399	340	2017-02-03	I	4	635	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1123	VENTA 0012-00008817	VE	1123	0		f	1	SOLUCIONES	t	1	5		t
2141	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	33	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15157	VENTA 0001-00000207	VE	15157	0		f	1	SOLUCIONES	t	3	5		t
2142	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	2381	t	NS	283.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5911	VENTA 0009-00006343	VE	5911	0		f	1	SOLUCIONES	t	1	5		t
2143	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	1300	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5912	VENTA 0009-00006344	VE	5912	0		f	1	SOLUCIONES	t	1	5		t
2144	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	2571	t	NS	2900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5914	VENTA 0009-00006345	VE	5914	0		f	1	SOLUCIONES	t	1	5		t
2145	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	39	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5915	VENTA 0009-00006346	VE	5915	0		f	1	SOLUCIONES	t	1	5		t
2146	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	33	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5916	VENTA 0009-00006347	VE	5916	0		f	1	SOLUCIONES	t	1	5		t
2147	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	3767	t	NS	19200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9751	VENTA 0002-00000080	VE	9751	0		f	1	SOLUCIONES	t	2	5		t
2148	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	3811	t	NS	2185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9819	VENTA 0002-00000510	VE	9819	0		f	1	SOLUCIONES	t	2	5		t
2149	2018-05-16 18:57:02.326399	341	2017-02-03	I	4	3812	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9820	VENTA 0002-00000511	VE	9820	0		f	1	SOLUCIONES	t	2	5		t
2150	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6912	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20866	VENTA 0008-00001413	VE	20866	0		f	1	SOLUCIONES	t	3	5		t
2151	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6913	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20868	VENTA 0008-00001414	VE	20868	0		f	1	SOLUCIONES	t	3	5		t
2152	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6914	t	NS	12.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20869	VENTA 0008-00001415	VE	20869	0		f	1	SOLUCIONES	f	3	5		t
2153	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6915	t	NS	5.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20870	VENTA 0008-00001416	VE	20870	0		f	1	SOLUCIONES	t	3	5		t
2154	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6915	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20871	VENTA 0008-00001417	VE	20871	0		f	1	SOLUCIONES	t	3	5		t
2155	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6912	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20872	VENTA 0008-00001418	VE	20872	0		f	1	SOLUCIONES	t	3	5		t
2156	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6916	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20873	VENTA 0008-00001419	VE	20873	0		f	1	SOLUCIONES	t	3	5		t
2157	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6917	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20874	VENTA 0008-00001420	VE	20874	0		f	1	SOLUCIONES	t	3	5		t
2158	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6917	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20875	VENTA 0008-00001421	VE	20875	0		f	1	SOLUCIONES	t	3	5		t
2159	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6918	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20876	VENTA 0008-00001422	VE	20876	0		f	1	SOLUCIONES	t	3	5		t
2160	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	5580	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20877	VENTA 0008-00001423	VE	20877	0		f	1	SOLUCIONES	t	3	5		t
2161	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6919	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20878	VENTA 0008-00001424	VE	20878	0		f	1	SOLUCIONES	t	3	5		t
2162	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6918	t	NS	1688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20879	VENTA 0008-00001425	VE	20879	0		f	1	SOLUCIONES	t	3	5		t
2163	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6919	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20880	VENTA 0008-00001426	VE	20880	0		f	1	SOLUCIONES	t	3	5		t
2164	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	5580	t	NS	304.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20881	VENTA 0008-00001427	VE	20881	0		f	1	SOLUCIONES	t	3	5		t
2165	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6919	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20887	VENTA 0008-00001428	VE	20887	0		f	1	SOLUCIONES	t	3	5		t
2166	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6468	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20888	VENTA 0008-00000630	VE	20888	0		f	1	SOLUCIONES	f	3	5		t
2167	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	6468	t	NS	2041.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20895	VENTA 0008-00000631	VE	20895	0		f	1	SOLUCIONES	t	3	5		t
2168	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	5376	t	NS	3165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20896	VENTA 0008-00000632	VE	20896	0		f	1	SOLUCIONES	f	3	5		t
2169	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	5376	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20897	VENTA 0008-00000633	VE	20897	0		f	1	SOLUCIONES	f	3	5		t
2170	2018-05-16 18:57:02.326399	342	2017-02-03	I	4	5376	t	NS	3165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20898	VENTA 0008-00000634	VE	20898	0		f	1	SOLUCIONES	t	3	5		t
2171	2018-05-16 18:57:02.326399	343	2017-02-03	I	4	5984	t	NS	30.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16819	VENTA 0005-00000078	VE	16819	0		f	1	SOLUCIONES	t	3	5		t
2172	2018-05-16 18:57:02.326399	343	2017-02-03	I	4	1055	t	NS	2165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1935	VENTA 0022-00001245	VE	1935	0		f	1	SOLUCIONES	t	1	5		t
2173	2018-05-16 18:57:02.326399	343	2017-02-03	I	4	1056	t	NS	1614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1936	VENTA 0022-00001246	VE	1936	0		f	1	SOLUCIONES	t	1	5		t
2174	2018-05-16 18:57:02.326399	343	2017-02-03	I	4	8	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1941	VENTA 0022-00001247	VE	1941	0		f	1	SOLUCIONES	t	1	5		t
2175	2018-05-16 18:57:02.326399	343	2017-02-03	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1942	VENTA 0022-00001248	VE	1942	0		f	1	SOLUCIONES	t	1	5		t
2176	2018-05-16 18:57:02.326399	344	2017-02-03	I	4	1795	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3860	VENTA 0003-00003508	VE	3860	0		f	1	SOLUCIONES	t	1	5		t
2177	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13679	VENTA 0012-00000143	VE	13679	0		f	1	SOLUCIONES	t	3	5		t
2178	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	5408	t	NS	521.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13680	VENTA 0012-00000144	VE	13680	0		f	1	SOLUCIONES	t	3	5		t
2179	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13682	VENTA 0012-00000145	VE	13682	0		f	1	SOLUCIONES	t	3	5		t
2180	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	5401	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13685	VENTA 0012-00000146	VE	13685	0		f	1	SOLUCIONES	t	3	5		t
2181	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13686	VENTA 0012-00000147	VE	13686	0		f	1	SOLUCIONES	t	3	5		t
2182	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	5404	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13688	VENTA 0012-00000148	VE	13688	0		f	1	SOLUCIONES	t	3	5		t
2183	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	5410	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13691	VENTA 0012-00000004	VE	13691	0		f	1	SOLUCIONES	t	3	5		t
2184	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6570	VENTA 0016-00009206	VE	6570	0		f	1	SOLUCIONES	t	1	5		t
2185	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	2503	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6571	VENTA 0016-00009207	VE	6571	0		f	1	SOLUCIONES	t	1	5		t
2186	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	2792	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6573	VENTA 0016-00009208	VE	6573	0		f	1	SOLUCIONES	t	1	5		t
2187	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6583	VENTA 0016-00009209	VE	6583	0		f	1	SOLUCIONES	t	1	5		t
2188	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	2792	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6587	VENTA 0016-00009210	VE	6587	0		f	1	SOLUCIONES	t	1	5		t
2189	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	8	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6589	VENTA 0016-00009211	VE	6589	0		f	1	SOLUCIONES	t	1	5		t
2190	2018-05-16 18:57:02.326399	345	2017-02-03	I	4	675	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6590	VENTA 0016-00009212	VE	6590	0		f	1	SOLUCIONES	t	1	5		t
2191	2018-05-16 18:57:02.326399	346	2017-02-03	I	4	151	t	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3597	VENTA 0010-00003298	VE	3597	0		f	1	SOLUCIONES	t	1	5		t
2192	2018-05-16 18:57:02.326399	347	2017-02-03	I	4	6435	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19197	VENTA 0009-00000178	VE	19197	0		f	1	SOLUCIONES	t	3	5		t
2193	2018-05-16 18:57:02.326399	347	2017-02-03	I	4	1928	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19198	VENTA 0009-00000179	VE	19198	0		f	1	SOLUCIONES	t	3	5		t
2194	2018-05-16 18:57:02.326399	347	2017-02-03	I	4	6421	t	NS	592.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19199	VENTA 0009-00000180	VE	19199	0		f	1	SOLUCIONES	t	3	5		t
2195	2018-05-16 18:57:02.326399	347	2017-02-03	I	4	6436	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19200	VENTA 0009-00000181	VE	19200	0		f	1	SOLUCIONES	t	3	5		t
2196	2018-05-16 18:57:02.326399	347	2017-02-03	I	4	6429	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19201	VENTA 0009-00000182	VE	19201	0		f	1	SOLUCIONES	t	3	5		t
2197	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	8	t	NS	42.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20899	VENTA 0008-00001429	VE	20899	0		f	1	SOLUCIONES	t	3	5		t
2198	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	8	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20900	VENTA 0008-00001430	VE	20900	0		f	1	SOLUCIONES	t	3	5		t
2199	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6920	t	NS	156.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20902	VENTA 0008-00001431	VE	20902	0		f	1	SOLUCIONES	t	3	5		t
2200	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6921	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20903	VENTA 0008-00001432	VE	20903	0		f	1	SOLUCIONES	t	3	5		t
2201	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6922	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20904	VENTA 0008-00001433	VE	20904	0		f	1	SOLUCIONES	t	3	5		t
2202	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	5473	t	NS	16952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20905	VENTA 0008-00001434	VE	20905	0		f	1	SOLUCIONES	t	3	5		t
2203	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6793	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20906	VENTA 0008-00001435	VE	20906	0		f	1	SOLUCIONES	t	3	5		t
2204	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6801	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20909	VENTA 0008-00001436	VE	20909	0		f	1	SOLUCIONES	t	3	5		t
2205	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6923	t	NS	149.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20910	VENTA 0008-00001437	VE	20910	0		f	1	SOLUCIONES	t	3	5		t
2206	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6793	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20911	VENTA 0008-00001438	VE	20911	0		f	1	SOLUCIONES	f	3	5		t
2207	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6793	t	NS	171.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20912	VENTA 0008-00001439	VE	20912	0		f	1	SOLUCIONES	t	3	5		t
2208	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20913	VENTA 0008-00001440	VE	20913	0		f	1	SOLUCIONES	t	3	5		t
2209	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6546	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20914	VENTA 0008-00001441	VE	20914	0		f	1	SOLUCIONES	f	3	5		t
2210	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6546	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20915	VENTA 0008-00001442	VE	20915	0		f	1	SOLUCIONES	f	3	5		t
2211	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6546	t	NS	2532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20917	VENTA 0008-00001443	VE	20917	0		f	1	SOLUCIONES	t	3	5		t
2212	2018-05-16 18:57:02.326399	348	2017-02-04	I	4	6623	t	NS	50.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20918	VENTA 0008-00000635	VE	20918	0		f	1	SOLUCIONES	t	3	5		t
2213	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1511	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2988	VENTA 0024-00000963	VE	2988	0		f	1	SOLUCIONES	t	1	5		t
2214	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1512	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2989	VENTA 0024-00000964	VE	2989	0		f	1	SOLUCIONES	t	1	5		t
2215	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1513	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2991	VENTA 0024-00000965	VE	2991	0		f	1	SOLUCIONES	t	1	5		t
2216	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1514	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2993	VENTA 0024-00000966	VE	2993	0		f	1	SOLUCIONES	t	1	5		t
2217	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1515	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2996	VENTA 0024-00000967	VE	2996	0		f	1	SOLUCIONES	t	1	5		t
2218	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1527	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3038	VENTA 0024-00000968	VE	3038	0		f	1	SOLUCIONES	t	1	5		t
2219	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1530	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3043	VENTA 0024-00000969	VE	3043	0		f	1	SOLUCIONES	t	1	5		t
2220	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3045	VENTA 0024-00000970	VE	3045	0		f	1	SOLUCIONES	t	1	5		t
2221	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1531	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3048	VENTA 0024-00000971	VE	3048	0		f	1	SOLUCIONES	t	1	5		t
2222	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1401	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3052	VENTA 0024-00000972	VE	3052	0		f	1	SOLUCIONES	t	1	5		t
2223	2018-05-16 18:57:02.326399	349	2017-02-04	I	4	1401	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3060	VENTA 0024-00000973	VE	3060	0		f	1	SOLUCIONES	t	1	5		t
2224	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	6357	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18965	VENTA 0010-00000070	VE	18965	0		f	1	SOLUCIONES	t	3	5		t
2225	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	6337	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18966	VENTA 0010-00000071	VE	18966	0		f	1	SOLUCIONES	t	3	5		t
2226	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	8	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18967	VENTA 0010-00000072	VE	18967	0		f	1	SOLUCIONES	f	3	5		t
2227	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	8	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18968	VENTA 0010-00000073	VE	18968	0		f	1	SOLUCIONES	t	3	5		t
2228	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	8	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18969	VENTA 0010-00000074	VE	18969	0		f	1	SOLUCIONES	t	3	5		t
2229	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	6358	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18970	VENTA 0010-00000075	VE	18970	0		f	1	SOLUCIONES	t	3	5		t
2230	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	6359	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18971	VENTA 0010-00000076	VE	18971	0		f	1	SOLUCIONES	t	3	5		t
2231	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	8	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18972	VENTA 0010-00000077	VE	18972	0		f	1	SOLUCIONES	f	3	5		t
2232	2018-05-16 18:57:02.326399	350	2017-02-04	I	4	6331	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18973	VENTA 0010-00000078	VE	18973	0		f	1	SOLUCIONES	t	3	5		t
2233	2018-05-16 18:57:02.326399	351	2017-02-04	I	4	4103	t	NS	1265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10383	VENTA 0003-00000341	VE	10383	0		f	1	SOLUCIONES	t	2	5		t
2234	2018-05-16 18:57:02.326399	352	2017-02-04	I	4	8	t	NS	22.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19203	VENTA 0009-00000183	VE	19203	0		f	1	SOLUCIONES	t	3	5		t
2235	2018-05-16 18:57:02.326399	352	2017-02-04	I	4	6429	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19204	VENTA 0009-00000184	VE	19204	0		f	1	SOLUCIONES	t	3	5		t
2236	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13695	VENTA 0012-00000149	VE	13695	0		f	1	SOLUCIONES	t	3	5		t
2237	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13697	VENTA 0012-00000150	VE	13697	0		f	1	SOLUCIONES	t	3	5		t
2238	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13700	VENTA 0012-00000151	VE	13700	0		f	1	SOLUCIONES	t	3	5		t
2239	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	2798	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6591	VENTA 0016-00009213	VE	6591	0		f	1	SOLUCIONES	t	1	5		t
2240	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	2799	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6593	VENTA 0016-00009214	VE	6593	0		f	1	SOLUCIONES	t	1	5		t
2241	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	2799	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6594	VENTA 0016-00009215	VE	6594	0		f	1	SOLUCIONES	t	1	5		t
2242	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	2802	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6596	VENTA 0016-00009216	VE	6596	0		f	1	SOLUCIONES	t	1	5		t
2243	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	2803	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6598	VENTA 0016-00009217	VE	6598	0		f	1	SOLUCIONES	t	1	5		t
2244	2018-05-16 18:57:02.326399	353	2017-02-04	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6599	VENTA 0016-00009218	VE	6599	0		f	1	SOLUCIONES	f	1	5		t
2245	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	369	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2372	VENTA 0002-00016487	VE	2372	0		f	1	SOLUCIONES	t	1	5		t
2246	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	1249	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2375	VENTA 0002-00016488	VE	2375	0		f	1	SOLUCIONES	t	1	5		t
2247	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	1249	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2377	VENTA 0002-00016489	VE	2377	0		f	1	SOLUCIONES	t	1	5		t
2248	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	1134	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2378	VENTA 0002-00016490	VE	2378	0		f	1	SOLUCIONES	t	1	5		t
2249	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	1134	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2380	VENTA 0002-00016491	VE	2380	0		f	1	SOLUCIONES	t	1	5		t
2250	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	303	t	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2381	VENTA 0002-00001210	VE	2381	0		f	1	SOLUCIONES	t	1	5		t
2251	2018-05-16 18:57:02.326399	354	2017-02-04	I	4	303	t	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2447	VENTA 0002-00001211	VE	2447	0		f	1	SOLUCIONES	t	1	5		t
2252	2018-05-16 18:57:02.326399	355	2017-02-04	I	4	679	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1124	VENTA 0012-00008818	VE	1124	0		f	1	SOLUCIONES	t	1	5		t
2253	2018-05-16 18:57:02.326399	355	2017-02-04	I	4	679	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1125	VENTA 0012-00008819	VE	1125	0		f	1	SOLUCIONES	t	1	5		t
2254	2018-05-16 18:57:02.326399	356	2017-02-04	I	4	2421	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15158	VENTA 0001-00000208	VE	15158	0		f	1	SOLUCIONES	t	3	5		t
2255	2018-05-16 18:57:02.326399	356	2017-02-04	I	4	39	t	NS	705.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15159	VENTA 0001-00000209	VE	15159	0		f	1	SOLUCIONES	t	3	5		t
2256	2018-05-16 18:57:02.326399	356	2017-02-04	I	4	2421	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5917	VENTA 0009-00006348	VE	5917	0		f	1	SOLUCIONES	t	1	5		t
2257	2018-05-16 18:57:02.326399	356	2017-02-04	I	4	3813	t	NS	2415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9821	VENTA 0002-00000512	VE	9821	0		f	1	SOLUCIONES	t	2	5		t
2258	2018-05-16 18:57:02.326399	357	2017-02-04	I	4	149	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2440	VENTA 0021-00003527	VE	2440	0		f	1	SOLUCIONES	t	1	5		t
2259	2018-05-16 18:57:02.326399	357	2017-02-04	I	4	1270	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2442	VENTA 0021-00003528	VE	2442	0		f	1	SOLUCIONES	t	1	5		t
2260	2018-05-16 18:57:02.326399	357	2017-02-04	I	4	5324	t	NS	985.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13286	VENTA 0006-00000021	VE	13286	0		f	1	SOLUCIONES	t	3	5		t
2261	2018-05-16 18:57:02.326399	357	2017-02-04	I	4	5330	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13287	VENTA 0006-00000054	VE	13287	0		f	1	SOLUCIONES	t	3	5		t
2262	2018-05-16 18:57:02.326399	358	2017-02-06	I	4	6421	t	NS	592.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19205	VENTA 0009-00000185	VE	19205	0		f	1	SOLUCIONES	t	3	5		t
2263	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6360	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18977	VENTA 0010-00000079	VE	18977	0		f	1	SOLUCIONES	t	3	5		t
2264	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6343	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18978	VENTA 0010-00000080	VE	18978	0		f	1	SOLUCIONES	t	3	5		t
2265	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6361	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18980	VENTA 0010-00000081	VE	18980	0		f	1	SOLUCIONES	t	3	5		t
2266	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6309	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18983	VENTA 0010-00000082	VE	18983	0		f	1	SOLUCIONES	t	3	5		t
2267	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6317	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18985	VENTA 0010-00000083	VE	18985	0		f	1	SOLUCIONES	t	3	5		t
2268	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6362	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18988	VENTA 0010-00000084	VE	18988	0		f	1	SOLUCIONES	t	3	5		t
2269	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6363	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18989	VENTA 0010-00000085	VE	18989	0		f	1	SOLUCIONES	t	3	5		t
2270	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6363	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18990	VENTA 0010-00000086	VE	18990	0		f	1	SOLUCIONES	t	3	5		t
2271	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6364	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18991	VENTA 0010-00000087	VE	18991	0		f	1	SOLUCIONES	t	3	5		t
2272	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6365	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18992	VENTA 0010-00000088	VE	18992	0		f	1	SOLUCIONES	t	3	5		t
2273	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6359	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18993	VENTA 0010-00000089	VE	18993	0		f	1	SOLUCIONES	t	3	5		t
2274	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6359	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18994	VENTA 0010-00000090	VE	18994	0		f	1	SOLUCIONES	t	3	5		t
2275	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6362	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18995	VENTA 0010-00000091	VE	18995	0		f	1	SOLUCIONES	t	3	5		t
2276	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6366	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18996	VENTA 0010-00000092	VE	18996	0		f	1	SOLUCIONES	t	3	5		t
2277	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6362	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18997	VENTA 0010-00000093	VE	18997	0		f	1	SOLUCIONES	t	3	5		t
2278	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6367	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18998	VENTA 0010-00000094	VE	18998	0		f	1	SOLUCIONES	t	3	5		t
2279	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6368	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19000	VENTA 0010-00000095	VE	19000	0		f	1	SOLUCIONES	t	3	5		t
2280	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6369	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19001	VENTA 0010-00000018	VE	19001	0		f	1	SOLUCIONES	t	3	5		t
2281	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6334	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19003	VENTA 0010-00000019	VE	19003	0		f	1	SOLUCIONES	t	3	5		t
2282	2018-05-16 18:57:02.326399	359	2017-02-06	I	4	6371	t	NS	3445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19004	VENTA 0010-00000020	VE	19004	0		f	1	SOLUCIONES	t	3	5		t
2283	2018-05-16 18:57:02.326399	360	2017-02-06	I	4	1271	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2443	VENTA 0021-00003529	VE	2443	0		f	1	SOLUCIONES	t	1	5		t
2284	2018-05-16 18:57:02.326399	360	2017-02-06	I	4	1272	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2444	VENTA 0021-00003530	VE	2444	0		f	1	SOLUCIONES	t	1	5		t
2285	2018-05-16 18:57:02.326399	360	2017-02-06	I	4	90	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2445	VENTA 0021-00003531	VE	2445	0		f	1	SOLUCIONES	t	1	5		t
2286	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1537	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3064	VENTA 0024-00000974	VE	3064	0		f	1	SOLUCIONES	t	1	5		t
2287	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1065	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3066	VENTA 0024-00000975	VE	3066	0		f	1	SOLUCIONES	t	1	5		t
2288	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1545	t	NS	1151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3093	VENTA 0024-00000976	VE	3093	0		f	1	SOLUCIONES	t	1	5		t
2289	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1546	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3096	VENTA 0024-00000977	VE	3096	0		f	1	SOLUCIONES	t	1	5		t
2290	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1547	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3100	VENTA 0024-00000978	VE	3100	0		f	1	SOLUCIONES	t	1	5		t
2291	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1378	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3103	VENTA 0024-00000979	VE	3103	0		f	1	SOLUCIONES	t	1	5		t
2292	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1145	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3106	VENTA 0024-00000980	VE	3106	0		f	1	SOLUCIONES	t	1	5		t
2293	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1549	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3109	VENTA 0024-00000981	VE	3109	0		f	1	SOLUCIONES	t	1	5		t
2294	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1556	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3123	VENTA 0024-00000982	VE	3123	0		f	1	SOLUCIONES	t	1	5		t
2295	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1424	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3126	VENTA 0024-00000983	VE	3126	0		f	1	SOLUCIONES	t	1	5		t
2296	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1559	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3128	VENTA 0024-00000984	VE	3128	0		f	1	SOLUCIONES	t	1	5		t
2297	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1379	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3135	VENTA 0024-00000985	VE	3135	0		f	1	SOLUCIONES	t	1	5		t
2298	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1561	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3137	VENTA 0024-00000986	VE	3137	0		f	1	SOLUCIONES	t	1	5		t
2299	2018-05-16 18:57:02.326399	361	2017-02-06	I	4	1564	t	NS	1718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3141	VENTA 0024-00000987	VE	3141	0		f	1	SOLUCIONES	t	1	5		t
2300	2018-05-16 18:57:02.326399	362	2017-02-06	I	4	1276	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2459	VENTA 0002-00016492	VE	2459	0		f	1	SOLUCIONES	t	1	5		t
2301	2018-05-16 18:57:02.326399	362	2017-02-06	I	4	935	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2461	VENTA 0002-00016493	VE	2461	0		f	1	SOLUCIONES	t	1	5		t
2302	2018-05-16 18:57:02.326399	362	2017-02-06	I	4	980	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2462	VENTA 0002-00016494	VE	2462	0		f	1	SOLUCIONES	t	1	5		t
2303	2018-05-16 18:57:02.326399	362	2017-02-06	I	4	1277	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2463	VENTA 0002-00016495	VE	2463	0		f	1	SOLUCIONES	t	1	5		t
2304	2018-05-16 18:57:02.326399	362	2017-02-06	I	4	1131	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2464	VENTA 0002-00016496	VE	2464	0		f	1	SOLUCIONES	t	1	5		t
2305	2018-05-16 18:57:02.326399	362	2017-02-06	I	4	937	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2466	VENTA 0002-00016497	VE	2466	0		f	1	SOLUCIONES	t	1	5		t
2306	2018-05-16 18:57:02.326399	363	2017-02-06	I	4	4104	t	NS	1610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10384	VENTA 0003-00000342	VE	10384	0		f	1	SOLUCIONES	t	2	5		t
2307	2018-05-16 18:57:02.326399	364	2017-02-06	I	4	1113	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2102	VENTA 0022-00001249	VE	2102	0		f	1	SOLUCIONES	t	1	5		t
2308	2018-05-16 18:57:02.326399	364	2017-02-06	I	4	1113	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2103	VENTA 0022-00001250	VE	2103	0		f	1	SOLUCIONES	t	1	5		t
2309	2018-05-16 18:57:02.326399	364	2017-02-06	I	4	1114	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2105	VENTA 0022-00001251	VE	2105	0		f	1	SOLUCIONES	t	1	5		t
2310	2018-05-16 18:57:02.326399	364	2017-02-06	I	4	1117	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2107	VENTA 0022-00001252	VE	2107	0		f	1	SOLUCIONES	t	1	5		t
2311	2018-05-16 18:57:02.326399	365	2017-02-06	I	4	681	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1127	VENTA 0012-00008820	VE	1127	0		f	1	SOLUCIONES	t	1	5		t
2312	2018-05-16 18:57:02.326399	365	2017-02-06	I	4	682	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1128	VENTA 0012-00008821	VE	1128	0		f	1	SOLUCIONES	t	1	5		t
2313	2018-05-16 18:57:02.326399	365	2017-02-06	I	4	683	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1129	VENTA 0012-00008822	VE	1129	0		f	1	SOLUCIONES	t	1	5		t
2314	2018-05-16 18:57:02.326399	365	2017-02-06	I	4	684	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1130	VENTA 0012-00008823	VE	1130	0		f	1	SOLUCIONES	t	1	5		t
2315	2018-05-16 18:57:02.326399	365	2017-02-06	I	4	684	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1131	VENTA 0012-00008824	VE	1131	0		f	1	SOLUCIONES	t	1	5		t
2316	2018-05-16 18:57:02.326399	365	2017-02-06	I	4	635	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1132	VENTA 0012-00008825	VE	1132	0		f	1	SOLUCIONES	t	1	5		t
2317	2018-05-16 18:57:02.326399	366	2017-02-06	I	4	53	t	NS	1411.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15160	VENTA 0001-00000210	VE	15160	0		f	1	SOLUCIONES	t	3	5		t
2318	2018-05-16 18:57:02.326399	366	2017-02-06	I	4	5678	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15161	VENTA 0001-00000211	VE	15161	0		f	1	SOLUCIONES	t	3	5		t
2319	2018-05-16 18:57:02.326399	366	2017-02-06	I	4	5679	t	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15162	VENTA 0001-00000212	VE	15162	0		f	1	SOLUCIONES	t	3	5		t
2320	2018-05-16 18:57:02.326399	366	2017-02-06	I	4	53	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5918	VENTA 0009-00006349	VE	5918	0		f	1	SOLUCIONES	t	1	5		t
2321	2018-05-16 18:57:02.326399	366	2017-02-06	I	4	3814	t	NS	1265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9822	VENTA 0002-00000513	VE	9822	0		f	1	SOLUCIONES	t	2	5		t
2322	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2822	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6673	VENTA 0016-00009242	VE	6673	0		f	1	SOLUCIONES	t	1	5		t
2323	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	5416	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13716	VENTA 0012-00000152	VE	13716	0		f	1	SOLUCIONES	t	3	5		t
2324	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	5391	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13717	VENTA 0012-00000153	VE	13717	0		f	1	SOLUCIONES	t	3	5		t
2325	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	784	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6600	VENTA 0016-00009219	VE	6600	0		f	1	SOLUCIONES	t	1	5		t
2326	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2806	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6602	VENTA 0016-00009220	VE	6602	0		f	1	SOLUCIONES	t	1	5		t
2327	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2807	t	NS	551.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6603	VENTA 0016-00009221	VE	6603	0		f	1	SOLUCIONES	t	1	5		t
2328	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6604	VENTA 0016-00009222	VE	6604	0		f	1	SOLUCIONES	t	1	5		t
2329	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2807	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6605	VENTA 0016-00009223	VE	6605	0		f	1	SOLUCIONES	t	1	5		t
2330	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2808	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6606	VENTA 0016-00009224	VE	6606	0		f	1	SOLUCIONES	t	1	5		t
2331	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2809	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6607	VENTA 0016-00009225	VE	6607	0		f	1	SOLUCIONES	t	1	5		t
2332	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6608	VENTA 0016-00009226	VE	6608	0		f	1	SOLUCIONES	t	1	5		t
2333	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6609	VENTA 0016-00009227	VE	6609	0		f	1	SOLUCIONES	t	1	5		t
2334	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2760	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6610	VENTA 0016-00009228	VE	6610	0		f	1	SOLUCIONES	t	1	5		t
2335	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2689	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6611	VENTA 0016-00009229	VE	6611	0		f	1	SOLUCIONES	t	1	5		t
2336	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2810	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6613	VENTA 0016-00009230	VE	6613	0		f	1	SOLUCIONES	t	1	5		t
2337	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2811	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6616	VENTA 0016-00009231	VE	6616	0		f	1	SOLUCIONES	t	1	5		t
2338	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	8	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6618	VENTA 0016-00009232	VE	6618	0		f	1	SOLUCIONES	t	1	5		t
2339	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2723	t	NS	782.51	0.00	0.0000	1	0	0	0		2018-05-16	VE 6633	VENTA 0016-00009233	VE	6633	0		f	1	SOLUCIONES	t	1	5		t
2340	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	8	t	NS	232.17	0.00	0.0000	1	0	0	0		2018-05-16	VE 6651	VENTA 0016-00009234	VE	6651	0		f	1	SOLUCIONES	t	1	5		t
2341	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2817	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6652	VENTA 0016-00009235	VE	6652	0		f	1	SOLUCIONES	t	1	5		t
2342	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2818	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6655	VENTA 0016-00009236	VE	6655	0		f	1	SOLUCIONES	t	1	5		t
2343	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2819	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6660	VENTA 0016-00009237	VE	6660	0		f	1	SOLUCIONES	t	1	5		t
2344	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2821	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6664	VENTA 0016-00009238	VE	6664	0		f	1	SOLUCIONES	t	1	5		t
2345	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6667	VENTA 0016-00009239	VE	6667	0		f	1	SOLUCIONES	t	1	5		t
2346	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2822	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6669	VENTA 0016-00009240	VE	6669	0		f	1	SOLUCIONES	t	1	5		t
2347	2018-05-16 18:57:02.326399	367	2017-02-06	I	4	2822	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6672	VENTA 0016-00009241	VE	6672	0		f	1	SOLUCIONES	t	1	5		t
2348	2018-05-16 18:57:02.326399	368	2017-02-06	I	4	129	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3601	VENTA 0010-00000988	VE	3601	0		f	1	SOLUCIONES	t	1	5		t
2349	2018-05-16 18:57:02.326399	369	2017-02-06	I	4	1796	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3861	VENTA 0003-00003509	VE	3861	0		f	1	SOLUCIONES	t	1	5		t
2350	2018-05-16 18:57:02.326399	370	2017-02-06	I	4	175	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3180	VENTA 0015-00003637	VE	3180	0		f	1	SOLUCIONES	t	1	5		t
2351	2018-05-16 18:57:02.326399	370	2017-02-06	I	4	1580	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3181	VENTA 0015-00003638	VE	3181	0		f	1	SOLUCIONES	t	1	5		t
2352	2018-05-16 18:57:02.326399	370	2017-02-06	I	4	8	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3182	VENTA 0015-00003639	VE	3182	0		f	1	SOLUCIONES	t	1	5		t
2353	2018-05-16 18:57:02.326399	370	2017-02-06	I	4	1581	t	NS	422.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3183	VENTA 0015-00003640	VE	3183	0		f	1	SOLUCIONES	t	1	5		t
2354	2018-05-16 18:57:02.326399	370	2017-02-06	I	4	322	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3184	VENTA 0015-00003641	VE	3184	0		f	1	SOLUCIONES	t	1	5		t
2355	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6749	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20919	VENTA 0008-00001444	VE	20919	0		f	1	SOLUCIONES	t	3	5		t
2356	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6925	t	NS	829.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20921	VENTA 0008-00001445	VE	20921	0		f	1	SOLUCIONES	t	3	5		t
2357	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6736	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20922	VENTA 0008-00001446	VE	20922	0		f	1	SOLUCIONES	t	3	5		t
2358	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6926	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20923	VENTA 0008-00001447	VE	20923	0		f	1	SOLUCIONES	t	3	5		t
2359	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6927	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20925	VENTA 0008-00001448	VE	20925	0		f	1	SOLUCIONES	t	3	5		t
2360	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6928	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20926	VENTA 0008-00001449	VE	20926	0		f	1	SOLUCIONES	t	3	5		t
2361	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6898	t	NS	306.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20927	VENTA 0008-00001450	VE	20927	0		f	1	SOLUCIONES	t	3	5		t
2362	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6550	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20928	VENTA 0008-00001451	VE	20928	0		f	1	SOLUCIONES	t	3	5		t
2363	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6898	t	NS	64.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20929	VENTA 0008-00001452	VE	20929	0		f	1	SOLUCIONES	t	3	5		t
2364	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6550	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20930	VENTA 0008-00001453	VE	20930	0		f	1	SOLUCIONES	t	3	5		t
2365	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	5473	t	NS	16880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20933	VENTA 0008-00001454	VE	20933	0		f	1	SOLUCIONES	t	3	5		t
2366	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6929	t	NS	5461.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20934	VENTA 0008-00001455	VE	20934	0		f	1	SOLUCIONES	t	3	5		t
2367	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6898	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20935	VENTA 0008-00001456	VE	20935	0		f	1	SOLUCIONES	t	3	5		t
2368	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	6468	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20936	VENTA 0008-00000636	VE	20936	0		f	1	SOLUCIONES	t	3	5		t
2369	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	5483	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20937	VENTA 0008-00000638	VE	20937	0		f	1	SOLUCIONES	t	3	5		t
2370	2018-05-16 18:57:02.326399	371	2017-02-06	I	4	1987	t	NS	5720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20938	VENTA 0008-00000637	VE	20938	0		f	1	SOLUCIONES	t	3	5		t
2371	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	5392	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13718	VENTA 0012-00000154	VE	13718	0		f	1	SOLUCIONES	t	3	5		t
2372	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13719	VENTA 0012-00000155	VE	13719	0		f	1	SOLUCIONES	t	3	5		t
2373	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	5416	t	NS	3798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13720	VENTA 0012-00000156	VE	13720	0		f	1	SOLUCIONES	t	3	5		t
2374	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	5391	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13721	VENTA 0012-00000157	VE	13721	0		f	1	SOLUCIONES	t	3	5		t
2375	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	5392	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13722	VENTA 0012-00000158	VE	13722	0		f	1	SOLUCIONES	t	3	5		t
2376	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13723	VENTA 0012-00000159	VE	13723	0		f	1	SOLUCIONES	t	3	5		t
2377	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	5410	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13724	VENTA 0012-00000005	VE	13724	0		f	1	SOLUCIONES	f	3	5		t
2378	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	5410	t	NS	2133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13725	VENTA 0012-00000006	VE	13725	0		f	1	SOLUCIONES	t	3	5		t
2379	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	2824	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6675	VENTA 0016-00009243	VE	6675	0		f	1	SOLUCIONES	t	1	5		t
2380	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	2825	t	NS	992.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6676	VENTA 0016-00009244	VE	6676	0		f	1	SOLUCIONES	t	1	5		t
2381	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	2826	t	NS	968.85	0.00	0.0000	1	0	0	0		2018-05-16	VE 6683	VENTA 0016-00009245	VE	6683	0		f	1	SOLUCIONES	t	1	5		t
2382	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	2740	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6686	VENTA 0016-00009246	VE	6686	0		f	1	SOLUCIONES	t	1	5		t
2383	2018-05-16 18:57:02.326399	372	2017-02-07	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6690	VENTA 0016-00009247	VE	6690	0		f	1	SOLUCIONES	t	1	5		t
2384	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6372	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19005	VENTA 0010-00000096	VE	19005	0		f	1	SOLUCIONES	t	3	5		t
2385	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6331	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19007	VENTA 0010-00000097	VE	19007	0		f	1	SOLUCIONES	t	3	5		t
2386	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6343	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19009	VENTA 0010-00000098	VE	19009	0		f	1	SOLUCIONES	t	3	5		t
2387	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6373	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19011	VENTA 0010-00000099	VE	19011	0		f	1	SOLUCIONES	t	3	5		t
2388	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6374	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19013	VENTA 0010-00000100	VE	19013	0		f	1	SOLUCIONES	t	3	5		t
2389	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6376	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19015	VENTA 0010-00000101	VE	19015	0		f	1	SOLUCIONES	t	3	5		t
2390	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6373	t	NS	1479.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19016	VENTA 0010-00000102	VE	19016	0		f	1	SOLUCIONES	t	3	5		t
2391	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6377	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19017	VENTA 0010-00000103	VE	19017	0		f	1	SOLUCIONES	t	3	5		t
2392	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6378	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19018	VENTA 0010-00000104	VE	19018	0		f	1	SOLUCIONES	t	3	5		t
2393	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	8	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19019	VENTA 0010-00000105	VE	19019	0		f	1	SOLUCIONES	t	3	5		t
2394	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19020	VENTA 0010-00000106	VE	19020	0		f	1	SOLUCIONES	f	3	5		t
2395	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6379	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19022	VENTA 0010-00000107	VE	19022	0		f	1	SOLUCIONES	t	3	5		t
2396	2018-05-16 18:57:02.326399	373	2017-02-07	I	4	6313	t	NS	9997.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19023	VENTA 0010-00000021	VE	19023	0		f	1	SOLUCIONES	t	3	5		t
2397	2018-05-16 18:57:02.326399	374	2017-02-07	I	4	5984	t	NS	7.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16821	VENTA 0005-00000079	VE	16821	0		f	1	SOLUCIONES	t	3	5		t
2398	2018-05-16 18:57:02.326399	374	2017-02-07	I	4	778	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2156	VENTA 0022-00001253	VE	2156	0		f	1	SOLUCIONES	f	1	5		t
2399	2018-05-16 18:57:02.326399	374	2017-02-07	I	4	778	t	NS	3328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2158	VENTA 0022-00001254	VE	2158	0		f	1	SOLUCIONES	t	1	5		t
2400	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6930	t	NS	659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20939	VENTA 0008-00001457	VE	20939	0		f	1	SOLUCIONES	t	3	5		t
2401	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6931	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20940	VENTA 0008-00001458	VE	20940	0		f	1	SOLUCIONES	t	3	5		t
2402	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6929	t	NS	935.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20941	VENTA 0008-00001459	VE	20941	0		f	1	SOLUCIONES	t	3	5		t
2403	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6930	t	NS	331.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20942	VENTA 0008-00001460	VE	20942	0		f	1	SOLUCIONES	t	3	5		t
2404	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	5561	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20944	VENTA 0008-00001461	VE	20944	0		f	1	SOLUCIONES	t	3	5		t
2405	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6613	t	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20947	VENTA 0008-00001462	VE	20947	0		f	1	SOLUCIONES	t	3	5		t
2406	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6933	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20948	VENTA 0008-00001463	VE	20948	0		f	1	SOLUCIONES	t	3	5		t
2407	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6930	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20949	VENTA 0008-00001464	VE	20949	0		f	1	SOLUCIONES	t	3	5		t
2408	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6925	t	NS	1941.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20950	VENTA 0008-00001465	VE	20950	0		f	1	SOLUCIONES	f	3	5		t
2409	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6925	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20951	VENTA 0008-00001466	VE	20951	0		f	1	SOLUCIONES	f	3	5		t
2410	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6934	t	NS	17.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20952	VENTA 0008-00001467	VE	20952	0		f	1	SOLUCIONES	t	3	5		t
2411	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6935	t	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20954	VENTA 0008-00001468	VE	20954	0		f	1	SOLUCIONES	t	3	5		t
2412	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6925	t	NS	2583.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20956	VENTA 0008-00001469	VE	20956	0		f	1	SOLUCIONES	t	3	5		t
2413	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6936	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20957	VENTA 0008-00001470	VE	20957	0		f	1	SOLUCIONES	t	3	5		t
2414	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6936	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20958	VENTA 0008-00001471	VE	20958	0		f	1	SOLUCIONES	t	3	5		t
2415	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	5413	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20959	VENTA 0008-00000639	VE	20959	0		f	1	SOLUCIONES	t	3	5		t
2416	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	6937	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20960	VENTA 0008-00000640	VE	20960	0		f	1	SOLUCIONES	t	3	5		t
2417	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	1987	t	NS	2370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20961	VENTA 0008-00000641	VE	20961	0		f	1	SOLUCIONES	t	3	5		t
2418	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	1987	t	NS	166.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20963	VENTA 0008-00000642	VE	20963	0		f	1	SOLUCIONES	t	3	5		t
2419	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	1987	t	NS	106.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20964	VENTA 0008-00000643	VE	20964	0		f	1	SOLUCIONES	t	3	5		t
2420	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	1987	t	NS	3628.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20965	VENTA 0008-00000644	VE	20965	0		f	1	SOLUCIONES	t	3	5		t
2421	2018-05-16 18:57:02.326399	375	2017-02-07	I	4	1987	t	NS	1362.12	0.00	0.0000	1	0	0	0		2018-05-16	VE 20968	VENTA 0008-00000645	VE	20968	0		f	1	SOLUCIONES	t	3	5		t
2422	2018-05-16 18:57:02.326399	376	2017-02-07	I	4	1279	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2467	VENTA 0002-00016498	VE	2467	0		f	1	SOLUCIONES	t	1	5		t
2423	2018-05-16 18:57:02.326399	376	2017-02-07	I	4	369	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2469	VENTA 0002-00016499	VE	2469	0		f	1	SOLUCIONES	t	1	5		t
2424	2018-05-16 18:57:02.326399	376	2017-02-07	I	4	115	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2470	VENTA 0002-00016500	VE	2470	0		f	1	SOLUCIONES	t	1	5		t
2425	2018-05-16 18:57:02.326399	377	2017-02-07	I	4	685	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1133	VENTA 0012-00008826	VE	1133	0		f	1	SOLUCIONES	t	1	5		t
2426	2018-05-16 18:57:02.326399	377	2017-02-07	I	4	686	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1134	VENTA 0012-00008827	VE	1134	0		f	1	SOLUCIONES	t	1	5		t
2427	2018-05-16 18:57:02.326399	377	2017-02-07	I	4	687	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1135	VENTA 0012-00008828	VE	1135	0		f	1	SOLUCIONES	t	1	5		t
2428	2018-05-16 18:57:02.326399	377	2017-02-07	I	4	688	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1136	VENTA 0012-00008829	VE	1136	0		f	1	SOLUCIONES	t	1	5		t
2429	2018-05-16 18:57:02.326399	377	2017-02-07	I	4	689	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1137	VENTA 0012-00008830	VE	1137	0		f	1	SOLUCIONES	t	1	5		t
2430	2018-05-16 18:57:02.326399	377	2017-02-07	I	4	669	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1139	VENTA 0012-00008831	VE	1139	0		f	1	SOLUCIONES	t	1	5		t
2431	2018-05-16 18:57:02.326399	378	2017-02-07	I	4	3660	t	NS	18750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9274	VENTA 0004-00000010	VE	9274	0		f	1	SOLUCIONES	t	2	5		t
2432	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	39	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15163	VENTA 0001-00000213	VE	15163	0		f	1	SOLUCIONES	t	3	5		t
2433	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	2421	t	NS	25.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15164	VENTA 0001-00000214	VE	15164	0		f	1	SOLUCIONES	t	3	5		t
2434	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	628	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15165	VENTA 0001-00000215	VE	15165	0		f	1	SOLUCIONES	t	3	5		t
2435	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	2563	t	NS	527.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15166	VENTA 0001-00000216	VE	15166	0		f	1	SOLUCIONES	t	3	5		t
2436	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	2572	t	NS	1568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5919	VENTA 0009-00006350	VE	5919	0		f	1	SOLUCIONES	t	1	5		t
2437	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	53	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5920	VENTA 0009-00006351	VE	5920	0		f	1	SOLUCIONES	t	1	5		t
2438	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	19	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5921	VENTA 0009-00006352	VE	5921	0		f	1	SOLUCIONES	t	1	5		t
2439	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	3815	t	NS	3118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9826	VENTA 0002-00000514	VE	9826	0		f	1	SOLUCIONES	t	2	5		t
2440	2018-05-16 18:57:02.326399	379	2017-02-07	I	4	3816	t	NS	2887.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9828	VENTA 0002-00000515	VE	9828	0		f	1	SOLUCIONES	t	2	5		t
2441	2018-05-16 18:57:02.326399	380	2017-02-07	I	4	1717	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3605	VENTA 0010-00003299	VE	3605	0		f	1	SOLUCIONES	t	1	5		t
2442	2018-05-16 18:57:02.326399	380	2017-02-07	I	4	85	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3607	VENTA 0010-00000989	VE	3607	0		f	1	SOLUCIONES	t	1	5		t
2443	2018-05-16 18:57:02.326399	380	2017-02-07	I	4	85	t	NS	1530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3610	VENTA 0010-00000990	VE	3610	0		f	1	SOLUCIONES	t	1	5		t
2444	2018-05-16 18:57:02.326399	381	2017-02-07	I	4	1060	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3208	VENTA 0008-00000549	VE	3208	0		f	1	SOLUCIONES	t	1	5		t
2445	2018-05-16 18:57:02.326399	381	2017-02-07	I	4	4105	t	NS	2079.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10385	VENTA 0003-00000343	VE	10385	0		f	1	SOLUCIONES	t	2	5		t
2446	2018-05-16 18:57:02.326399	381	2017-02-07	I	4	4107	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10386	VENTA 0003-00000344	VE	10386	0		f	1	SOLUCIONES	t	2	5		t
2447	2018-05-16 18:57:02.326399	381	2017-02-07	I	4	4108	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10387	VENTA 0003-00000345	VE	10387	0		f	1	SOLUCIONES	t	2	5		t
2448	2018-05-16 18:57:02.326399	381	2017-02-07	I	4	4109	t	NS	2596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10388	VENTA 0003-00000346	VE	10388	0		f	1	SOLUCIONES	t	2	5		t
2449	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	1566	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3144	VENTA 0024-00000988	VE	3144	0		f	1	SOLUCIONES	t	1	5		t
2450	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	8	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3145	VENTA 0024-00000989	VE	3145	0		f	1	SOLUCIONES	t	1	5		t
2451	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	1567	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3146	VENTA 0024-00000990	VE	3146	0		f	1	SOLUCIONES	t	1	5		t
2452	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	1568	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3148	VENTA 0024-00000991	VE	3148	0		f	1	SOLUCIONES	t	1	5		t
2453	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	1568	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3151	VENTA 0024-00000992	VE	3151	0		f	1	SOLUCIONES	t	1	5		t
2454	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	1570	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3153	VENTA 0024-00000993	VE	3153	0		f	1	SOLUCIONES	t	1	5		t
2455	2018-05-16 18:57:02.326399	382	2017-02-07	I	4	1434	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3154	VENTA 0024-00000994	VE	3154	0		f	1	SOLUCIONES	t	1	5		t
2456	2018-05-16 18:57:02.326399	383	2017-02-07	I	4	1341	t	NS	712.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2449	VENTA 0021-00000243	VE	2449	0		f	1	SOLUCIONES	t	1	5		t
2457	2018-05-16 18:57:02.326399	383	2017-02-07	I	4	90	t	NS	1018.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2446	VENTA 0021-00003532	VE	2446	0		f	1	SOLUCIONES	t	1	5		t
2458	2018-05-16 18:57:02.326399	383	2017-02-07	I	4	8	t	NS	743.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13288	VENTA 0006-00000022	VE	13288	0		f	1	SOLUCIONES	t	3	5		t
2459	2018-05-16 18:57:02.326399	383	2017-02-07	I	4	5328	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13289	VENTA 0006-00000023	VE	13289	0		f	1	SOLUCIONES	t	3	5		t
2460	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19024	VENTA 0010-00000108	VE	19024	0		f	1	SOLUCIONES	t	3	5		t
2461	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19025	VENTA 0010-00000109	VE	19025	0		f	1	SOLUCIONES	f	3	5		t
2462	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19026	VENTA 0010-00000110	VE	19026	0		f	1	SOLUCIONES	t	3	5		t
2463	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6380	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19027	VENTA 0010-00000111	VE	19027	0		f	1	SOLUCIONES	t	3	5		t
2464	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6327	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19028	VENTA 0010-00000112	VE	19028	0		f	1	SOLUCIONES	t	3	5		t
2465	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6338	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19030	VENTA 0010-00000113	VE	19030	0		f	1	SOLUCIONES	t	3	5		t
2466	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6381	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19031	VENTA 0010-00000114	VE	19031	0		f	1	SOLUCIONES	t	3	5		t
2467	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19034	VENTA 0010-00000115	VE	19034	0		f	1	SOLUCIONES	t	3	5		t
2468	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6383	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19035	VENTA 0010-00000116	VE	19035	0		f	1	SOLUCIONES	t	3	5		t
2469	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6384	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19037	VENTA 0010-00000117	VE	19037	0		f	1	SOLUCIONES	t	3	5		t
2470	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6385	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19038	VENTA 0010-00000118	VE	19038	0		f	1	SOLUCIONES	t	3	5		t
2471	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6384	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19039	VENTA 0010-00000119	VE	19039	0		f	1	SOLUCIONES	t	3	5		t
2472	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19040	VENTA 0010-00000120	VE	19040	0		f	1	SOLUCIONES	f	3	5		t
2473	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19042	VENTA 0010-00000121	VE	19042	0		f	1	SOLUCIONES	t	3	5		t
2474	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6386	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19043	VENTA 0010-00000122	VE	19043	0		f	1	SOLUCIONES	t	3	5		t
2475	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19044	VENTA 0010-00000123	VE	19044	0		f	1	SOLUCIONES	t	3	5		t
2476	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6387	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19045	VENTA 0010-00000124	VE	19045	0		f	1	SOLUCIONES	t	3	5		t
2477	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6388	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19046	VENTA 0010-00000125	VE	19046	0		f	1	SOLUCIONES	t	3	5		t
2478	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6373	t	NS	959.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19047	VENTA 0010-00000126	VE	19047	0		f	1	SOLUCIONES	t	3	5		t
2479	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6380	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19048	VENTA 0010-00000127	VE	19048	0		f	1	SOLUCIONES	t	3	5		t
2480	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19049	VENTA 0010-00000128	VE	19049	0		f	1	SOLUCIONES	t	3	5		t
2481	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	8	t	NS	20.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19050	VENTA 0010-00000129	VE	19050	0		f	1	SOLUCIONES	f	3	5		t
2482	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6373	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19051	VENTA 0010-00000130	VE	19051	0		f	1	SOLUCIONES	t	3	5		t
2483	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6372	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19052	VENTA 0010-00000131	VE	19052	0		f	1	SOLUCIONES	t	3	5		t
2484	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6380	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19053	VENTA 0010-00000132	VE	19053	0		f	1	SOLUCIONES	t	3	5		t
2485	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6389	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19054	VENTA 0010-00000022	VE	19054	0		f	1	SOLUCIONES	f	3	5		t
2486	2018-05-16 18:57:02.326399	384	2017-02-08	I	4	6389	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19055	VENTA 0010-00000023	VE	19055	0		f	1	SOLUCIONES	t	3	5		t
2487	2018-05-16 18:57:02.326399	385	2017-02-08	I	4	102	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2451	VENTA 0021-00003533	VE	2451	0		f	1	SOLUCIONES	t	1	5		t
2488	2018-05-16 18:57:02.326399	385	2017-02-08	I	4	1275	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2453	VENTA 0021-00003534	VE	2453	0		f	1	SOLUCIONES	t	1	5		t
2489	2018-05-16 18:57:02.326399	385	2017-02-08	I	4	5325	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13290	VENTA 0006-00000024	VE	13290	0		f	1	SOLUCIONES	t	3	5		t
2490	2018-05-16 18:57:02.326399	385	2017-02-08	I	4	1261	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13291	VENTA 0006-00000025	VE	13291	0		f	1	SOLUCIONES	t	3	5		t
2491	2018-05-16 18:57:02.326399	385	2017-02-08	I	4	5324	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13292	VENTA 0006-00000026	VE	13292	0		f	1	SOLUCIONES	t	3	5		t
2492	2018-05-16 18:57:02.326399	386	2017-02-08	I	4	85	t	NS	1007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3614	VENTA 0010-00000991	VE	3614	0		f	1	SOLUCIONES	t	1	5		t
2493	2018-05-16 18:57:02.326399	387	2017-02-08	I	4	1799	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3862	VENTA 0003-00003510	VE	3862	0		f	1	SOLUCIONES	t	1	5		t
2494	2018-05-16 18:57:02.326399	388	2017-02-08	I	4	1141	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2166	VENTA 0022-00001255	VE	2166	0		f	1	SOLUCIONES	t	1	5		t
2495	2018-05-16 18:57:02.326399	388	2017-02-08	I	4	778	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2168	VENTA 0022-00001256	VE	2168	0		f	1	SOLUCIONES	t	1	5		t
2496	2018-05-16 18:57:02.326399	388	2017-02-08	I	4	1149	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2171	VENTA 0022-00000175	VE	2171	0		f	1	SOLUCIONES	t	1	5		t
2497	2018-05-16 18:57:02.326399	389	2017-02-08	I	4	6437	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19206	VENTA 0009-00000186	VE	19206	0		f	1	SOLUCIONES	t	3	5		t
2498	2018-05-16 18:57:02.326399	389	2017-02-08	I	4	6438	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19207	VENTA 0009-00000187	VE	19207	0		f	1	SOLUCIONES	t	3	5		t
2499	2018-05-16 18:57:02.326399	389	2017-02-08	I	4	6420	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19208	VENTA 0009-00000188	VE	19208	0		f	1	SOLUCIONES	t	3	5		t
2500	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6925	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20970	VENTA 0008-00001472	VE	20970	0		f	1	SOLUCIONES	t	3	5		t
2501	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6940	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20971	VENTA 0008-00001473	VE	20971	0		f	1	SOLUCIONES	t	3	5		t
2502	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6749	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20972	VENTA 0008-00001474	VE	20972	0		f	1	SOLUCIONES	f	3	5		t
2503	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6940	t	NS	64.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20973	VENTA 0008-00001475	VE	20973	0		f	1	SOLUCIONES	t	3	5		t
2504	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6941	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20974	VENTA 0008-00001476	VE	20974	0		f	1	SOLUCIONES	t	3	5		t
2505	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6941	t	NS	12.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20975	VENTA 0008-00001477	VE	20975	0		f	1	SOLUCIONES	t	3	5		t
2506	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6793	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20976	VENTA 0008-00001478	VE	20976	0		f	1	SOLUCIONES	t	3	5		t
2507	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6941	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20977	VENTA 0008-00001479	VE	20977	0		f	1	SOLUCIONES	t	3	5		t
2508	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6925	t	NS	907.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20978	VENTA 0008-00001480	VE	20978	0		f	1	SOLUCIONES	t	3	5		t
2509	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6925	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20979	VENTA 0008-00001481	VE	20979	0		f	1	SOLUCIONES	t	3	5		t
2510	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6618	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20980	VENTA 0008-00001482	VE	20980	0		f	1	SOLUCIONES	t	3	5		t
2511	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	5395	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20981	VENTA 0008-00001483	VE	20981	0		f	1	SOLUCIONES	t	3	5		t
2512	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6942	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20982	VENTA 0008-00001484	VE	20982	0		f	1	SOLUCIONES	t	3	5		t
2513	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	1987	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20983	VENTA 0008-00000646	VE	20983	0		f	1	SOLUCIONES	t	3	5		t
2514	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	6509	t	NS	4220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20984	VENTA 0008-00000647	VE	20984	0		f	1	SOLUCIONES	t	3	5		t
2515	2018-05-16 18:57:02.326399	390	2017-02-08	I	4	5413	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20985	VENTA 0008-00000648	VE	20985	0		f	1	SOLUCIONES	t	3	5		t
2516	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2828	t	NS	815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6696	VENTA 0016-00009249	VE	6696	0		f	1	SOLUCIONES	t	1	5		t
2517	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5418	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13728	VENTA 0012-00000160	VE	13728	0		f	1	SOLUCIONES	t	3	5		t
2518	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5419	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13730	VENTA 0012-00000161	VE	13730	0		f	1	SOLUCIONES	t	3	5		t
2519	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13731	VENTA 0012-00000162	VE	13731	0		f	1	SOLUCIONES	f	3	5		t
2520	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5408	t	NS	659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13777	VENTA 0012-00000163	VE	13777	0		f	1	SOLUCIONES	t	3	5		t
2521	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2810	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13779	VENTA 0012-00000164	VE	13779	0		f	1	SOLUCIONES	t	3	5		t
2522	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5374	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13780	VENTA 0012-00000165	VE	13780	0		f	1	SOLUCIONES	t	3	5		t
2523	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5374	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13781	VENTA 0012-00000166	VE	13781	0		f	1	SOLUCIONES	t	3	5		t
2524	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5418	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13782	VENTA 0012-00000167	VE	13782	0		f	1	SOLUCIONES	t	3	5		t
2525	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5392	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13796	VENTA 0012-00000168	VE	13796	0		f	1	SOLUCIONES	t	3	5		t
2526	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2897	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13798	VENTA 0012-00000169	VE	13798	0		f	1	SOLUCIONES	t	3	5		t
2527	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2828	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6694	VENTA 0016-00009248	VE	6694	0		f	1	SOLUCIONES	t	1	5		t
2528	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2829	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6699	VENTA 0016-00009250	VE	6699	0		f	1	SOLUCIONES	t	1	5		t
2529	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2832	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6709	VENTA 0016-00009251	VE	6709	0		f	1	SOLUCIONES	t	1	5		t
2530	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2833	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6710	VENTA 0016-00009252	VE	6710	0		f	1	SOLUCIONES	t	1	5		t
2531	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	8	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6714	VENTA 0016-00009253	VE	6714	0		f	1	SOLUCIONES	t	1	5		t
2532	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	2836	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6715	VENTA 0016-00009254	VE	6715	0		f	1	SOLUCIONES	t	1	5		t
2533	2018-05-16 18:57:02.326399	391	2017-02-08	I	4	5410	t	NS	1107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13802	VENTA 0012-00000007	VE	13802	0		f	1	SOLUCIONES	t	3	5		t
2534	2018-05-16 18:57:02.326399	392	2017-02-08	I	4	39	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15167	VENTA 0001-00000217	VE	15167	0		f	1	SOLUCIONES	t	3	5		t
2535	2018-05-16 18:57:02.326399	392	2017-02-08	I	4	2421	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5922	VENTA 0009-00006353	VE	5922	0		f	1	SOLUCIONES	t	1	5		t
2536	2018-05-16 18:57:02.326399	392	2017-02-08	I	4	2573	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5923	VENTA 0009-00006354	VE	5923	0		f	1	SOLUCIONES	t	1	5		t
2537	2018-05-16 18:57:02.326399	392	2017-02-08	I	4	39	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5924	VENTA 0009-00006355	VE	5924	0		f	1	SOLUCIONES	t	1	5		t
2538	2018-05-16 18:57:02.326399	392	2017-02-08	I	4	3817	t	NS	1617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9829	VENTA 0002-00000516	VE	9829	0		f	1	SOLUCIONES	t	2	5		t
2539	2018-05-16 18:57:02.326399	392	2017-02-08	I	4	3818	t	NS	808.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9830	VENTA 0002-00000517	VE	9830	0		f	1	SOLUCIONES	t	2	5		t
2540	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1598	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3267	VENTA 0024-00001001	VE	3267	0		f	1	SOLUCIONES	t	1	5		t
2541	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	8	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3156	VENTA 0024-00000995	VE	3156	0		f	1	SOLUCIONES	t	1	5		t
2542	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1572	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3157	VENTA 0024-00000996	VE	3157	0		f	1	SOLUCIONES	t	1	5		t
2543	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	408	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3158	VENTA 0024-00000997	VE	3158	0		f	1	SOLUCIONES	t	1	5		t
2544	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1573	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3160	VENTA 0024-00000998	VE	3160	0		f	1	SOLUCIONES	t	1	5		t
2545	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1575	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3163	VENTA 0024-00000999	VE	3163	0		f	1	SOLUCIONES	t	1	5		t
2546	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1595	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3266	VENTA 0024-00001000	VE	3266	0		f	1	SOLUCIONES	t	1	5		t
2547	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1602	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3271	VENTA 0024-00001002	VE	3271	0		f	1	SOLUCIONES	t	1	5		t
2548	2018-05-16 18:57:02.326399	393	2017-02-08	I	4	1604	t	NS	4642.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3273	VENTA 0024-00001003	VE	3273	0		f	1	SOLUCIONES	t	1	5		t
2549	2018-05-16 18:57:02.326399	394	2017-02-08	I	4	686	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1140	VENTA 0012-00008832	VE	1140	0		f	1	SOLUCIONES	t	1	5		t
2550	2018-05-16 18:57:02.326399	394	2017-02-08	I	4	663	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1141	VENTA 0012-00008833	VE	1141	0		f	1	SOLUCIONES	t	1	5		t
2551	2018-05-16 18:57:02.326399	394	2017-02-08	I	4	690	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1142	VENTA 0012-00008834	VE	1142	0		f	1	SOLUCIONES	t	1	5		t
2552	2018-05-16 18:57:02.326399	395	2017-02-08	I	4	1280	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2471	VENTA 0002-00016501	VE	2471	0		f	1	SOLUCIONES	t	1	5		t
2553	2018-05-16 18:57:02.326399	395	2017-02-08	I	4	1281	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2473	VENTA 0002-00016502	VE	2473	0		f	1	SOLUCIONES	t	1	5		t
2554	2018-05-16 18:57:02.326399	396	2017-02-08	I	4	4110	t	NS	1652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10389	VENTA 0003-00000347	VE	10389	0		f	1	SOLUCIONES	t	2	5		t
2555	2018-05-16 18:57:02.326399	396	2017-02-08	I	4	4111	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10390	VENTA 0003-00000348	VE	10390	0		f	1	SOLUCIONES	t	2	5		t
2556	2018-05-16 18:57:02.326399	396	2017-02-08	I	4	4112	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10391	VENTA 0003-00000349	VE	10391	0		f	1	SOLUCIONES	t	2	5		t
2557	2018-05-16 18:57:02.326399	397	2017-02-09	I	4	85	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3619	VENTA 0010-00000992	VE	3619	0		f	1	SOLUCIONES	t	1	5		t
2558	2018-05-16 18:57:02.326399	398	2017-02-09	I	4	627	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3185	VENTA 0015-00003642	VE	3185	0		f	1	SOLUCIONES	f	1	5		t
2559	2018-05-16 18:57:02.326399	398	2017-02-09	I	4	193	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3186	VENTA 0015-00003643	VE	3186	0		f	1	SOLUCIONES	f	1	5		t
2560	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1537	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3276	VENTA 0024-00001004	VE	3276	0		f	1	SOLUCIONES	t	1	5		t
2561	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1607	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3278	VENTA 0024-00001005	VE	3278	0		f	1	SOLUCIONES	t	1	5		t
2562	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1537	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3279	VENTA 0024-00001006	VE	3279	0		f	1	SOLUCIONES	t	1	5		t
2563	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1608	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3281	VENTA 0024-00001007	VE	3281	0		f	1	SOLUCIONES	t	1	5		t
2564	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1624	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3284	VENTA 0024-00001008	VE	3284	0		f	1	SOLUCIONES	t	1	5		t
2565	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1568	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3287	VENTA 0024-00001009	VE	3287	0		f	1	SOLUCIONES	t	1	5		t
2566	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1625	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3290	VENTA 0024-00001010	VE	3290	0		f	1	SOLUCIONES	t	1	5		t
2567	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	1625	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3291	VENTA 0024-00001011	VE	3291	0		f	1	SOLUCIONES	t	1	5		t
2568	2018-05-16 18:57:02.326399	399	2017-02-09	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3292	VENTA 0024-00001012	VE	3292	0		f	1	SOLUCIONES	t	1	5		t
2569	2018-05-16 18:57:02.326399	400	2017-02-09	I	4	149	t	NS	459.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13293	VENTA 0006-00000027	VE	13293	0		f	1	SOLUCIONES	t	3	5		t
2570	2018-05-16 18:57:02.326399	400	2017-02-09	I	4	109	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2455	VENTA 0021-00003535	VE	2455	0		f	1	SOLUCIONES	t	1	5		t
2571	2018-05-16 18:57:02.326399	400	2017-02-09	I	4	1278	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2465	VENTA 0021-00003536	VE	2465	0		f	1	SOLUCIONES	t	1	5		t
2572	2018-05-16 18:57:02.326399	400	2017-02-09	I	4	1271	t	NS	1533.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2468	VENTA 0021-00003537	VE	2468	0		f	1	SOLUCIONES	t	1	5		t
2573	2018-05-16 18:57:02.326399	400	2017-02-09	I	4	118	t	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2472	VENTA 0021-00003538	VE	2472	0		f	1	SOLUCIONES	t	1	5		t
2574	2018-05-16 18:57:02.326399	400	2017-02-09	I	4	5327	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13295	VENTA 0006-00000028	VE	13295	0		f	1	SOLUCIONES	t	3	5		t
2575	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6943	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20986	VENTA 0008-00001485	VE	20986	0		f	1	SOLUCIONES	t	3	5		t
2576	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6944	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20987	VENTA 0008-00001486	VE	20987	0		f	1	SOLUCIONES	t	3	5		t
2577	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6749	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20988	VENTA 0008-00001487	VE	20988	0		f	1	SOLUCIONES	t	3	5		t
2578	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6930	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20991	VENTA 0008-00001488	VE	20991	0		f	1	SOLUCIONES	t	3	5		t
2579	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6945	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20993	VENTA 0008-00001489	VE	20993	0		f	1	SOLUCIONES	t	3	5		t
2580	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6946	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20994	VENTA 0008-00001490	VE	20994	0		f	1	SOLUCIONES	t	3	5		t
2581	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6930	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20996	VENTA 0008-00001491	VE	20996	0		f	1	SOLUCIONES	f	3	5		t
2582	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6943	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20997	VENTA 0008-00001492	VE	20997	0		f	1	SOLUCIONES	t	3	5		t
2583	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	5473	t	NS	16684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20998	VENTA 0008-00001493	VE	20998	0		f	1	SOLUCIONES	t	3	5		t
2584	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6928	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20999	VENTA 0008-00001494	VE	20999	0		f	1	SOLUCIONES	t	3	5		t
2585	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6947	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21000	VENTA 0008-00001495	VE	21000	0		f	1	SOLUCIONES	t	3	5		t
2586	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6948	t	NS	331.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21001	VENTA 0008-00001496	VE	21001	0		f	1	SOLUCIONES	t	3	5		t
2587	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6675	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21002	VENTA 0008-00001497	VE	21002	0		f	1	SOLUCIONES	t	3	5		t
2588	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	1987	t	NS	4750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21003	VENTA 0008-00000649	VE	21003	0		f	1	SOLUCIONES	t	3	5		t
2589	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	5413	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21004	VENTA 0008-00000650	VE	21004	0		f	1	SOLUCIONES	t	3	5		t
2590	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	6949	t	NS	2538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21006	VENTA 0008-00000651	VE	21006	0		f	1	SOLUCIONES	t	3	5		t
2591	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	1987	t	NS	15.12	0.00	0.0000	1	0	0	0		2018-05-16	VE 21007	VENTA 0008-00000652	VE	21007	0		f	1	SOLUCIONES	t	3	5		t
2592	2018-05-16 18:57:02.326399	401	2017-02-09	I	4	5478	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21008	VENTA 0008-00000653	VE	21008	0		f	1	SOLUCIONES	t	3	5		t
2593	2018-05-16 18:57:02.326399	402	2017-02-09	I	4	628	t	NS	214.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15169	VENTA 0001-00000218	VE	15169	0		f	1	SOLUCIONES	t	3	5		t
2594	2018-05-16 18:57:02.326399	402	2017-02-09	I	4	2563	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5925	VENTA 0009-00006356	VE	5925	0		f	1	SOLUCIONES	t	1	5		t
2595	2018-05-16 18:57:02.326399	402	2017-02-09	I	4	53	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5926	VENTA 0009-00006357	VE	5926	0		f	1	SOLUCIONES	t	1	5		t
2596	2018-05-16 18:57:02.326399	402	2017-02-09	I	4	2574	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5927	VENTA 0009-00001871	VE	5927	0		f	1	SOLUCIONES	t	1	5		t
2597	2018-05-16 18:57:02.326399	402	2017-02-09	I	4	2575	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5928	VENTA 0009-00001872	VE	5928	0		f	1	SOLUCIONES	t	1	5		t
2598	2018-05-16 18:57:02.326399	402	2017-02-09	I	4	3819	t	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9831	VENTA 0002-00000518	VE	9831	0		f	1	SOLUCIONES	t	2	5		t
2599	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13805	VENTA 0012-00000172	VE	13805	0		f	1	SOLUCIONES	f	3	5		t
2600	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2837	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6719	VENTA 0016-00009255	VE	6719	0		f	1	SOLUCIONES	t	1	5		t
2601	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6720	VENTA 0016-00009256	VE	6720	0		f	1	SOLUCIONES	f	1	5		t
2602	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2838	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6722	VENTA 0016-00009257	VE	6722	0		f	1	SOLUCIONES	t	1	5		t
2603	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2840	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6728	VENTA 0016-00009258	VE	6728	0		f	1	SOLUCIONES	t	1	5		t
2604	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2842	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6734	VENTA 0016-00009259	VE	6734	0		f	1	SOLUCIONES	t	1	5		t
2605	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2844	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6742	VENTA 0016-00009260	VE	6742	0		f	1	SOLUCIONES	t	1	5		t
2606	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6745	VENTA 0016-00009261	VE	6745	0		f	1	SOLUCIONES	t	1	5		t
2607	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2847	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6746	VENTA 0016-00009262	VE	6746	0		f	1	SOLUCIONES	t	1	5		t
2608	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2848	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6749	VENTA 0016-00009263	VE	6749	0		f	1	SOLUCIONES	t	1	5		t
2609	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2848	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6750	VENTA 0016-00009264	VE	6750	0		f	1	SOLUCIONES	t	1	5		t
2610	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2849	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6751	VENTA 0016-00009265	VE	6751	0		f	1	SOLUCIONES	t	1	5		t
2611	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2849	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6754	VENTA 0016-00009266	VE	6754	0		f	1	SOLUCIONES	t	1	5		t
2612	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2723	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6757	VENTA 0016-00009267	VE	6757	0		f	1	SOLUCIONES	t	1	5		t
2613	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5429	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13803	VENTA 0012-00000170	VE	13803	0		f	1	SOLUCIONES	t	3	5		t
2614	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5418	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13804	VENTA 0012-00000171	VE	13804	0		f	1	SOLUCIONES	t	3	5		t
2615	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5430	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13806	VENTA 0012-00000173	VE	13806	0		f	1	SOLUCIONES	t	3	5		t
2616	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13807	VENTA 0012-00000174	VE	13807	0		f	1	SOLUCIONES	t	3	5		t
2617	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5374	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13810	VENTA 0012-00000175	VE	13810	0		f	1	SOLUCIONES	t	3	5		t
2618	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5374	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13811	VENTA 0012-00000176	VE	13811	0		f	1	SOLUCIONES	t	3	5		t
2619	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5432	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13814	VENTA 0012-00000177	VE	13814	0		f	1	SOLUCIONES	t	3	5		t
2620	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2787	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13815	VENTA 0012-00000178	VE	13815	0		f	1	SOLUCIONES	t	3	5		t
2621	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5433	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13817	VENTA 0012-00000179	VE	13817	0		f	1	SOLUCIONES	t	3	5		t
2622	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	3155	t	NS	2370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13818	VENTA 0012-00000180	VE	13818	0		f	1	SOLUCIONES	t	3	5		t
2623	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5374	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13820	VENTA 0012-00000181	VE	13820	0		f	1	SOLUCIONES	t	3	5		t
2624	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5418	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13821	VENTA 0012-00000182	VE	13821	0		f	1	SOLUCIONES	t	3	5		t
2625	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	2787	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13823	VENTA 0012-00000183	VE	13823	0		f	1	SOLUCIONES	t	3	5		t
2626	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5377	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13824	VENTA 0012-00000184	VE	13824	0		f	1	SOLUCIONES	t	3	5		t
2627	2018-05-16 18:57:02.326399	403	2017-02-09	I	4	5374	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13825	VENTA 0012-00000185	VE	13825	0		f	1	SOLUCIONES	t	3	5		t
2628	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1282	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2474	VENTA 0002-00016503	VE	2474	0		f	1	SOLUCIONES	t	1	5		t
2629	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1288	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2481	VENTA 0002-00016504	VE	2481	0		f	1	SOLUCIONES	t	1	5		t
2630	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1289	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2483	VENTA 0002-00016505	VE	2483	0		f	1	SOLUCIONES	t	1	5		t
2631	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1018	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2484	VENTA 0002-00016506	VE	2484	0		f	1	SOLUCIONES	t	1	5		t
2632	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1290	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2486	VENTA 0002-00016507	VE	2486	0		f	1	SOLUCIONES	t	1	5		t
2633	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1288	t	NS	1704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2491	VENTA 0002-00016508	VE	2491	0		f	1	SOLUCIONES	t	1	5		t
2634	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1193	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2494	VENTA 0002-00016509	VE	2494	0		f	1	SOLUCIONES	t	1	5		t
2635	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1294	t	NS	1166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2498	VENTA 0002-00016510	VE	2498	0		f	1	SOLUCIONES	t	1	5		t
2636	2018-05-16 18:57:02.326399	404	2017-02-09	I	4	1128	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2501	VENTA 0002-00001212	VE	2501	0		f	1	SOLUCIONES	t	1	5		t
2637	2018-05-16 18:57:02.326399	405	2017-02-09	I	4	691	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1143	VENTA 0012-00008835	VE	1143	0		f	1	SOLUCIONES	t	1	5		t
2638	2018-05-16 18:57:02.326399	405	2017-02-09	I	4	692	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1144	VENTA 0012-00008836	VE	1144	0		f	1	SOLUCIONES	t	1	5		t
2639	2018-05-16 18:57:02.326399	405	2017-02-09	I	4	693	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1145	VENTA 0012-00008837	VE	1145	0		f	1	SOLUCIONES	t	1	5		t
2640	2018-05-16 18:57:02.326399	405	2017-02-09	I	4	694	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1146	VENTA 0012-00008838	VE	1146	0		f	1	SOLUCIONES	t	1	5		t
2641	2018-05-16 18:57:02.326399	405	2017-02-09	I	4	669	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1147	VENTA 0012-00008839	VE	1147	0		f	1	SOLUCIONES	t	1	5		t
2642	2018-05-16 18:57:02.326399	406	2017-02-09	I	4	1152	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2174	VENTA 0022-00001257	VE	2174	0		f	1	SOLUCIONES	t	1	5		t
2643	2018-05-16 18:57:02.326399	406	2017-02-09	I	4	1153	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2176	VENTA 0022-00001258	VE	2176	0		f	1	SOLUCIONES	t	1	5		t
2644	2018-05-16 18:57:02.326399	407	2017-02-09	I	4	62	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3215	VENTA 0008-00002303	VE	3215	0		f	1	SOLUCIONES	t	1	5		t
2645	2018-05-16 18:57:02.326399	407	2017-02-09	I	4	1058	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3222	VENTA 0008-00000550	VE	3222	0		f	1	SOLUCIONES	t	1	5		t
2646	2018-05-16 18:57:02.326399	407	2017-02-09	I	4	1058	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3227	VENTA 0008-00000551	VE	3227	0		f	1	SOLUCIONES	t	1	5		t
2647	2018-05-16 18:57:02.326399	407	2017-02-09	I	4	4113	t	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10392	VENTA 0003-00000350	VE	10392	0		f	1	SOLUCIONES	t	2	5		t
2648	2018-05-16 18:57:02.326399	407	2017-02-09	I	4	4114	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10393	VENTA 0003-00000351	VE	10393	0		f	1	SOLUCIONES	t	2	5		t
2649	2018-05-16 18:57:02.326399	407	2017-02-09	I	4	4115	t	NS	2478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10394	VENTA 0003-00000352	VE	10394	0		f	1	SOLUCIONES	t	2	5		t
2650	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6950	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21009	VENTA 0008-00001498	VE	21009	0		f	1	SOLUCIONES	t	3	5		t
2651	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6951	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21010	VENTA 0008-00001499	VE	21010	0		f	1	SOLUCIONES	t	3	5		t
2652	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6952	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21011	VENTA 0008-00001500	VE	21011	0		f	1	SOLUCIONES	t	3	5		t
2653	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6950	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21012	VENTA 0008-00001501	VE	21012	0		f	1	SOLUCIONES	f	3	5		t
2654	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6950	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21013	VENTA 0008-00001502	VE	21013	0		f	1	SOLUCIONES	t	3	5		t
2655	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6951	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21014	VENTA 0008-00001503	VE	21014	0		f	1	SOLUCIONES	t	3	5		t
2656	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6936	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21015	VENTA 0008-00001504	VE	21015	0		f	1	SOLUCIONES	t	3	5		t
2657	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	1987	t	NS	11.16	0.00	0.0000	1	0	0	0		2018-05-16	VE 21016	VENTA 0008-00000654	VE	21016	0		f	1	SOLUCIONES	t	3	5		t
2658	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	6623	t	NS	139.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21017	VENTA 0008-00000655	VE	21017	0		f	1	SOLUCIONES	t	3	5		t
2659	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	5493	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21018	VENTA 0008-00000656	VE	21018	0		f	1	SOLUCIONES	f	3	5		t
2660	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	5493	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21019	VENTA 0008-00000657	VE	21019	0		f	1	SOLUCIONES	f	3	5		t
2661	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	5376	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21020	VENTA 0008-00000658	VE	21020	0		f	1	SOLUCIONES	t	3	5		t
2662	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	5493	t	NS	4672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21021	VENTA 0008-00000659	VE	21021	0		f	1	SOLUCIONES	t	3	5		t
2663	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	5373	t	NS	1097.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21022	VENTA 0008-00000660	VE	21022	0		f	1	SOLUCIONES	t	3	5		t
2664	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	1987	t	NS	32.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21023	VENTA 0008-00000661	VE	21023	0		f	1	SOLUCIONES	t	3	5		t
2665	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	1987	t	NS	2456.44	0.00	0.0000	1	0	0	0		2018-05-16	VE 21024	VENTA 0008-00000662	VE	21024	0		f	1	SOLUCIONES	f	3	5		t
2666	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	1987	t	NS	1242.46	0.00	0.0000	1	0	0	0		2018-05-16	VE 21027	VENTA 0008-00000663	VE	21027	0		f	1	SOLUCIONES	t	3	5		t
2667	2018-05-16 18:57:02.326399	408	2017-02-10	I	4	1987	t	NS	2456.44	0.00	0.0000	1	0	0	0		2018-05-16	VE 21028	VENTA 0008-00000664	VE	21028	0		f	1	SOLUCIONES	t	3	5		t
2668	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	670	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3294	VENTA 0024-00001013	VE	3294	0		f	1	SOLUCIONES	t	1	5		t
2669	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1629	t	NS	838.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3298	VENTA 0024-00001014	VE	3298	0		f	1	SOLUCIONES	t	1	5		t
2670	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	8	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3300	VENTA 0024-00001015	VE	3300	0		f	1	SOLUCIONES	t	1	5		t
2671	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1630	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3303	VENTA 0024-00001016	VE	3303	0		f	1	SOLUCIONES	t	1	5		t
2672	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1631	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3309	VENTA 0024-00001017	VE	3309	0		f	1	SOLUCIONES	t	1	5		t
2673	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1378	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3311	VENTA 0024-00001018	VE	3311	0		f	1	SOLUCIONES	t	1	5		t
2674	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1632	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3313	VENTA 0024-00001019	VE	3313	0		f	1	SOLUCIONES	t	1	5		t
2675	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	525	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3318	VENTA 0024-00001020	VE	3318	0		f	1	SOLUCIONES	t	1	5		t
2676	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	8	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3319	VENTA 0024-00001021	VE	3319	0		f	1	SOLUCIONES	t	1	5		t
2677	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	8	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3322	VENTA 0024-00001022	VE	3322	0		f	1	SOLUCIONES	t	1	5		t
2678	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1635	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3331	VENTA 0024-00001023	VE	3331	0		f	1	SOLUCIONES	t	1	5		t
2679	2018-05-16 18:57:02.326399	409	2017-02-10	I	4	1638	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3336	VENTA 0024-00001024	VE	3336	0		f	1	SOLUCIONES	t	1	5		t
2680	2018-05-16 18:57:02.326399	410	2017-02-10	I	4	85	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3624	VENTA 0010-00000993	VE	3624	0		f	1	SOLUCIONES	t	1	5		t
2681	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	90	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2475	VENTA 0021-00003539	VE	2475	0		f	1	SOLUCIONES	t	1	5		t
2682	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	1283	t	NS	1126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2476	VENTA 0021-00003540	VE	2476	0		f	1	SOLUCIONES	t	1	5		t
2683	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	1284	t	NS	2330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2477	VENTA 0021-00003541	VE	2477	0		f	1	SOLUCIONES	t	1	5		t
2684	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	1285	t	NS	1816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2478	VENTA 0021-00003542	VE	2478	0		f	1	SOLUCIONES	t	1	5		t
2685	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	1286	t	NS	1168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2479	VENTA 0021-00003543	VE	2479	0		f	1	SOLUCIONES	t	1	5		t
2686	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	1287	t	NS	2990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2480	VENTA 0021-00000244	VE	2480	0		f	1	SOLUCIONES	t	1	5		t
2687	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	5324	t	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13296	VENTA 0006-00000029	VE	13296	0		f	1	SOLUCIONES	t	3	5		t
2688	2018-05-16 18:57:02.326399	411	2017-02-10	I	4	5325	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13297	VENTA 0006-00000030	VE	13297	0		f	1	SOLUCIONES	t	3	5		t
2689	2018-05-16 18:57:02.326399	412	2017-02-10	I	4	2576	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5933	VENTA 0009-00006358	VE	5933	0		f	1	SOLUCIONES	t	1	5		t
2690	2018-05-16 18:57:02.326399	412	2017-02-10	I	4	3820	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9832	VENTA 0002-00000519	VE	9832	0		f	1	SOLUCIONES	t	2	5		t
2691	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2527	VENTA 0002-00016518	VE	2527	0		f	1	SOLUCIONES	t	1	5		t
2692	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	360	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2502	VENTA 0002-00016511	VE	2502	0		f	1	SOLUCIONES	t	1	5		t
2693	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	887	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2503	VENTA 0002-00016512	VE	2503	0		f	1	SOLUCIONES	t	1	5		t
2694	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	264	t	NS	3100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2504	VENTA 0002-00016513	VE	2504	0		f	1	SOLUCIONES	t	1	5		t
2695	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	1298	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2517	VENTA 0002-00016514	VE	2517	0		f	1	SOLUCIONES	t	1	5		t
2696	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	1302	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2520	VENTA 0002-00016515	VE	2520	0		f	1	SOLUCIONES	t	1	5		t
2697	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	288	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2523	VENTA 0002-00016516	VE	2523	0		f	1	SOLUCIONES	t	1	5		t
2698	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	1304	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2524	VENTA 0002-00016517	VE	2524	0		f	1	SOLUCIONES	t	1	5		t
2699	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	1306	t	NS	9630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2529	VENTA 0002-00016519	VE	2529	0		f	1	SOLUCIONES	t	1	5		t
2700	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	8	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2530	VENTA 0002-00016520	VE	2530	0		f	1	SOLUCIONES	t	1	5		t
2701	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	1244	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2531	VENTA 0002-00016521	VE	2531	0		f	1	SOLUCIONES	t	1	5		t
2702	2018-05-16 18:57:02.326399	413	2017-02-10	I	4	1307	t	NS	755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2537	VENTA 0002-00016522	VE	2537	0		f	1	SOLUCIONES	t	1	5		t
2703	2018-05-16 18:57:02.326399	414	2017-02-10	I	4	8	t	NS	1107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19209	VENTA 0009-00000189	VE	19209	0		f	1	SOLUCIONES	t	3	5		t
2704	2018-05-16 18:57:02.326399	414	2017-02-10	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19210	VENTA 0009-00000190	VE	19210	0		f	1	SOLUCIONES	t	3	5		t
2705	2018-05-16 18:57:02.326399	415	2017-02-10	I	4	696	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1150	VENTA 0012-00008842	VE	1150	0		f	1	SOLUCIONES	f	1	5		t
2706	2018-05-16 18:57:02.326399	415	2017-02-10	I	4	695	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1148	VENTA 0012-00008840	VE	1148	0		f	1	SOLUCIONES	t	1	5		t
2707	2018-05-16 18:57:02.326399	415	2017-02-10	I	4	695	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1149	VENTA 0012-00008841	VE	1149	0		f	1	SOLUCIONES	t	1	5		t
2708	2018-05-16 18:57:02.326399	415	2017-02-10	I	4	697	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1151	VENTA 0012-00008843	VE	1151	0		f	1	SOLUCIONES	t	1	5		t
2709	2018-05-16 18:57:02.326399	415	2017-02-10	I	4	698	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1152	VENTA 0012-00008844	VE	1152	0		f	1	SOLUCIONES	t	1	5		t
2710	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6338	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19059	VENTA 0010-00000133	VE	19059	0		f	1	SOLUCIONES	t	3	5		t
2711	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6380	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19061	VENTA 0010-00000134	VE	19061	0		f	1	SOLUCIONES	t	3	5		t
2712	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6390	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19062	VENTA 0010-00000135	VE	19062	0		f	1	SOLUCIONES	t	3	5		t
2713	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6391	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19064	VENTA 0010-00000137	VE	19064	0		f	1	SOLUCIONES	t	3	5		t
2714	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6373	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19065	VENTA 0010-00000138	VE	19065	0		f	1	SOLUCIONES	t	3	5		t
2715	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6384	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19066	VENTA 0010-00000139	VE	19066	0		f	1	SOLUCIONES	t	3	5		t
2716	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19067	VENTA 0010-00000140	VE	19067	0		f	1	SOLUCIONES	t	3	5		t
2717	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6392	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19068	VENTA 0010-00000024	VE	19068	0		f	1	SOLUCIONES	t	3	5		t
2718	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6393	t	NS	2214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19069	VENTA 0010-00000025	VE	19069	0		f	1	SOLUCIONES	t	3	5		t
2719	2018-05-16 18:57:02.326399	416	2017-02-10	I	4	6368	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19063	VENTA 0010-00000136	VE	19063	0		f	1	SOLUCIONES	t	3	5		t
2720	2018-05-16 18:57:02.326399	417	2017-02-10	I	4	4116	t	NS	1534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10395	VENTA 0003-00000353	VE	10395	0		f	1	SOLUCIONES	t	2	5		t
2721	2018-05-16 18:57:02.326399	417	2017-02-10	I	4	8	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10396	VENTA 0003-00000354	VE	10396	0		f	1	SOLUCIONES	t	2	5		t
2722	2018-05-16 18:57:02.326399	417	2017-02-10	I	4	4117	t	NS	2478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10397	VENTA 0003-00000355	VE	10397	0		f	1	SOLUCIONES	t	2	5		t
2723	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	2850	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6758	VENTA 0016-00009268	VE	6758	0		f	1	SOLUCIONES	t	1	5		t
2724	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6759	VENTA 0016-00009269	VE	6759	0		f	1	SOLUCIONES	t	1	5		t
2725	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	2851	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6760	VENTA 0016-00009270	VE	6760	0		f	1	SOLUCIONES	t	1	5		t
2726	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	2852	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6762	VENTA 0016-00009271	VE	6762	0		f	1	SOLUCIONES	t	1	5		t
2727	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	2853	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6763	VENTA 0016-00009272	VE	6763	0		f	1	SOLUCIONES	t	1	5		t
2728	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	8	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6764	VENTA 0016-00009273	VE	6764	0		f	1	SOLUCIONES	t	1	5		t
2729	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	2854	t	NS	679.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6766	VENTA 0016-00009274	VE	6766	0		f	1	SOLUCIONES	t	1	5		t
2730	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	2756	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6767	VENTA 0016-00009275	VE	6767	0		f	1	SOLUCIONES	t	1	5		t
2731	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	5374	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13827	VENTA 0012-00000186	VE	13827	0		f	1	SOLUCIONES	t	3	5		t
2732	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	5434	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13828	VENTA 0012-00000187	VE	13828	0		f	1	SOLUCIONES	t	3	5		t
2733	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	5435	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13829	VENTA 0012-00000188	VE	13829	0		f	1	SOLUCIONES	t	3	5		t
2734	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	5392	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13830	VENTA 0012-00000189	VE	13830	0		f	1	SOLUCIONES	t	3	5		t
2735	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	8	t	NS	115.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13831	VENTA 0012-00000190	VE	13831	0		f	1	SOLUCIONES	t	3	5		t
2736	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	5418	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13832	VENTA 0012-00000191	VE	13832	0		f	1	SOLUCIONES	t	3	5		t
2737	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	8	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13833	VENTA 0012-00000192	VE	13833	0		f	1	SOLUCIONES	t	3	5		t
2738	2018-05-16 18:57:02.326399	418	2017-02-10	I	4	5436	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13836	VENTA 0012-00000193	VE	13836	0		f	1	SOLUCIONES	t	3	5		t
2739	2018-05-16 18:57:02.326399	419	2017-02-10	I	4	3655	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9276	VENTA 0004-00000011	VE	9276	0		f	1	SOLUCIONES	t	2	5		t
2740	2018-05-16 18:57:02.326399	420	2017-02-11	I	4	6954	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21029	VENTA 0008-00001505	VE	21029	0		f	1	SOLUCIONES	t	3	5		t
2741	2018-05-16 18:57:02.326399	420	2017-02-11	I	4	6750	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21030	VENTA 0008-00001506	VE	21030	0		f	1	SOLUCIONES	t	3	5		t
2742	2018-05-16 18:57:02.326399	420	2017-02-11	I	4	6955	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21032	VENTA 0008-00001507	VE	21032	0		f	1	SOLUCIONES	t	3	5		t
2743	2018-05-16 18:57:02.326399	420	2017-02-11	I	4	6955	t	NS	5.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21033	VENTA 0008-00001508	VE	21033	0		f	1	SOLUCIONES	t	3	5		t
2744	2018-05-16 18:57:02.326399	420	2017-02-11	I	4	6945	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21034	VENTA 0008-00001509	VE	21034	0		f	1	SOLUCIONES	t	3	5		t
2745	2018-05-16 18:57:02.326399	420	2017-02-11	I	4	6954	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21035	VENTA 0008-00001510	VE	21035	0		f	1	SOLUCIONES	t	3	5		t
2746	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19071	VENTA 0010-00000141	VE	19071	0		f	1	SOLUCIONES	t	3	5		t
2747	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19072	VENTA 0010-00000142	VE	19072	0		f	1	SOLUCIONES	t	3	5		t
2748	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19073	VENTA 0010-00000143	VE	19073	0		f	1	SOLUCIONES	t	3	5		t
2749	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	6383	t	NS	125.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19074	VENTA 0010-00000144	VE	19074	0		f	1	SOLUCIONES	t	3	5		t
2750	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	6395	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19075	VENTA 0010-00000145	VE	19075	0		f	1	SOLUCIONES	t	3	5		t
2751	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	6396	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19076	VENTA 0010-00000146	VE	19076	0		f	1	SOLUCIONES	t	3	5		t
2752	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	6397	t	NS	4300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19077	VENTA 0010-00000026	VE	19077	0		f	1	SOLUCIONES	t	3	5		t
2753	2018-05-16 18:57:02.326399	421	2017-02-11	I	4	6397	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19078	VENTA 0010-00000027	VE	19078	0		f	1	SOLUCIONES	f	3	5		t
2754	2018-05-16 18:57:02.326399	422	2017-02-11	I	4	2421	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5934	VENTA 0009-00006359	VE	5934	0		f	1	SOLUCIONES	t	1	5		t
2755	2018-05-16 18:57:02.326399	422	2017-02-11	I	4	39	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5935	VENTA 0009-00006360	VE	5935	0		f	1	SOLUCIONES	t	1	5		t
2756	2018-05-16 18:57:02.326399	422	2017-02-11	I	4	33	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5936	VENTA 0009-00006361	VE	5936	0		f	1	SOLUCIONES	t	1	5		t
2757	2018-05-16 18:57:02.326399	422	2017-02-11	I	4	3821	t	NS	3364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9833	VENTA 0002-00000520	VE	9833	0		f	1	SOLUCIONES	t	2	5		t
2758	2018-05-16 18:57:02.326399	422	2017-02-11	I	4	3823	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9839	VENTA 0002-00000521	VE	9839	0		f	1	SOLUCIONES	t	2	5		t
2759	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6769	VENTA 0016-00009276	VE	6769	0		f	1	SOLUCIONES	t	1	5		t
2760	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6770	VENTA 0016-00009277	VE	6770	0		f	1	SOLUCIONES	t	1	5		t
2761	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	2856	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6772	VENTA 0016-00009278	VE	6772	0		f	1	SOLUCIONES	t	1	5		t
2762	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	2779	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6774	VENTA 0016-00009279	VE	6774	0		f	1	SOLUCIONES	t	1	5		t
2763	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	2854	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6775	VENTA 0016-00009280	VE	6775	0		f	1	SOLUCIONES	t	1	5		t
2764	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13838	VENTA 0012-00000194	VE	13838	0		f	1	SOLUCIONES	t	3	5		t
2765	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	3165	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13839	VENTA 0012-00000195	VE	13839	0		f	1	SOLUCIONES	t	3	5		t
2766	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	5437	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13840	VENTA 0012-00000196	VE	13840	0		f	1	SOLUCIONES	t	3	5		t
2767	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	8	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13842	VENTA 0012-00000197	VE	13842	0		f	1	SOLUCIONES	t	3	5		t
2768	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13843	VENTA 0012-00000198	VE	13843	0		f	1	SOLUCIONES	t	3	5		t
2769	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	5438	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13844	VENTA 0012-00000199	VE	13844	0		f	1	SOLUCIONES	t	3	5		t
2770	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	3155	t	NS	1493.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13845	VENTA 0012-00000200	VE	13845	0		f	1	SOLUCIONES	t	3	5		t
2771	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13847	VENTA 0012-00000201	VE	13847	0		f	1	SOLUCIONES	t	3	5		t
2772	2018-05-16 18:57:02.326399	423	2017-02-11	I	4	5410	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13848	VENTA 0012-00000008	VE	13848	0		f	1	SOLUCIONES	t	3	5		t
2773	2018-05-16 18:57:02.326399	424	2017-02-11	I	4	1256	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2482	VENTA 0021-00003544	VE	2482	0		f	1	SOLUCIONES	t	1	5		t
2774	2018-05-16 18:57:02.326399	424	2017-02-11	I	4	154	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2526	VENTA 0021-00003545	VE	2526	0		f	1	SOLUCIONES	t	1	5		t
2775	2018-05-16 18:57:02.326399	425	2017-02-11	I	4	699	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1154	VENTA 0012-00008845	VE	1154	0		f	1	SOLUCIONES	t	1	5		t
2776	2018-05-16 18:57:02.326399	425	2017-02-11	I	4	701	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1157	VENTA 0012-00008846	VE	1157	0		f	1	SOLUCIONES	t	1	5		t
2777	2018-05-16 18:57:02.326399	425	2017-02-11	I	4	647	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1158	VENTA 0012-00008847	VE	1158	0		f	1	SOLUCIONES	t	1	5		t
2778	2018-05-16 18:57:02.326399	426	2017-02-11	I	4	1582	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3187	VENTA 0015-00003644	VE	3187	0		f	1	SOLUCIONES	t	1	5		t
2779	2018-05-16 18:57:02.326399	427	2017-02-11	I	4	1154	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2178	VENTA 0022-00001259	VE	2178	0		f	1	SOLUCIONES	t	1	5		t
2780	2018-05-16 18:57:02.326399	427	2017-02-11	I	4	1155	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2179	VENTA 0022-00001260	VE	2179	0		f	1	SOLUCIONES	t	1	5		t
2781	2018-05-16 18:57:02.326399	427	2017-02-11	I	4	8	t	NS	1437.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2217	VENTA 0022-00001261	VE	2217	0		f	1	SOLUCIONES	t	1	5		t
2782	2018-05-16 18:57:02.326399	428	2017-02-11	I	4	1726	t	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3629	VENTA 0010-00003300	VE	3629	0		f	1	SOLUCIONES	t	1	5		t
2783	2018-05-16 18:57:02.326399	429	2017-02-11	I	4	1643	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3350	VENTA 0024-00001025	VE	3350	0		f	1	SOLUCIONES	t	1	5		t
2784	2018-05-16 18:57:02.326399	429	2017-02-11	I	4	1646	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3358	VENTA 0024-00001026	VE	3358	0		f	1	SOLUCIONES	t	1	5		t
2785	2018-05-16 18:57:02.326399	429	2017-02-11	I	4	1663	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3421	VENTA 0024-00001027	VE	3421	0		f	1	SOLUCIONES	t	1	5		t
2786	2018-05-16 18:57:02.326399	429	2017-02-11	I	4	1665	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3424	VENTA 0024-00001028	VE	3424	0		f	1	SOLUCIONES	t	1	5		t
2787	2018-05-16 18:57:02.326399	430	2017-02-11	I	4	1310	t	NS	1504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2539	VENTA 0002-00016523	VE	2539	0		f	1	SOLUCIONES	t	1	5		t
2788	2018-05-16 18:57:02.326399	430	2017-02-11	I	4	1311	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2541	VENTA 0002-00001213	VE	2541	0		f	1	SOLUCIONES	t	1	5		t
2789	2018-05-16 18:57:02.326399	431	2017-02-11	I	4	4118	t	NS	2242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10398	VENTA 0003-00000356	VE	10398	0		f	1	SOLUCIONES	t	2	5		t
2790	2018-05-16 18:57:02.326399	431	2017-02-11	I	4	4119	t	NS	2714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10399	VENTA 0003-00000357	VE	10399	0		f	1	SOLUCIONES	t	2	5		t
2791	2018-05-16 18:57:02.326399	431	2017-02-11	I	4	4120	t	NS	1534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10400	VENTA 0003-00000358	VE	10400	0		f	1	SOLUCIONES	t	2	5		t
2792	2018-05-16 18:57:02.326399	432	2017-02-13	I	4	6413	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19211	VENTA 0009-00000191	VE	19211	0		f	1	SOLUCIONES	t	3	5		t
2793	2018-05-16 18:57:02.326399	432	2017-02-13	I	4	6439	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19212	VENTA 0009-00000192	VE	19212	0		f	1	SOLUCIONES	t	3	5		t
2794	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6956	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21036	VENTA 0008-00001511	VE	21036	0		f	1	SOLUCIONES	t	3	5		t
2795	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6930	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21037	VENTA 0008-00001512	VE	21037	0		f	1	SOLUCIONES	t	3	5		t
2796	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6465	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21038	VENTA 0008-00001514	VE	21038	0		f	1	SOLUCIONES	t	3	5		t
2797	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6750	t	NS	530.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21039	VENTA 0008-00001515	VE	21039	0		f	1	SOLUCIONES	t	3	5		t
2798	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6957	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21040	VENTA 0008-00001516	VE	21040	0		f	1	SOLUCIONES	t	3	5		t
2799	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6958	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21042	VENTA 0008-00001517	VE	21042	0		f	1	SOLUCIONES	t	3	5		t
2800	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6959	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21043	VENTA 0008-00001518	VE	21043	0		f	1	SOLUCIONES	f	3	5		t
2801	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6959	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21046	VENTA 0008-00001519	VE	21046	0		f	1	SOLUCIONES	t	3	5		t
2802	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6960	t	NS	587.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21048	VENTA 0008-00001520	VE	21048	0		f	1	SOLUCIONES	t	3	5		t
2803	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6957	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21049	VENTA 0008-00001521	VE	21049	0		f	1	SOLUCIONES	t	3	5		t
2804	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	6779	t	NS	337.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21050	VENTA 0008-00000665	VE	21050	0		f	1	SOLUCIONES	t	3	5		t
2805	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	1987	t	NS	114.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21051	VENTA 0008-00000666	VE	21051	0		f	1	SOLUCIONES	t	3	5		t
2806	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	1987	t	NS	19084.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21053	VENTA 0008-00000667	VE	21053	0		f	1	SOLUCIONES	t	3	5		t
2807	2018-05-16 18:57:02.326399	433	2017-02-13	I	4	1987	t	NS	114.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21055	VENTA 0008-00000668	VE	21055	0		f	1	SOLUCIONES	t	3	5		t
2808	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6384	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19080	VENTA 0010-00000147	VE	19080	0		f	1	SOLUCIONES	t	3	5		t
2809	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6343	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19085	VENTA 0010-00000148	VE	19085	0		f	1	SOLUCIONES	t	3	5		t
2810	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6385	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19086	VENTA 0010-00000149	VE	19086	0		f	1	SOLUCIONES	t	3	5		t
2811	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6338	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19088	VENTA 0010-00000150	VE	19088	0		f	1	SOLUCIONES	t	3	5		t
2812	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19089	VENTA 0010-00000151	VE	19089	0		f	1	SOLUCIONES	t	3	5		t
2813	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19090	VENTA 0010-00000152	VE	19090	0		f	1	SOLUCIONES	t	3	5		t
2814	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19091	VENTA 0010-00000153	VE	19091	0		f	1	SOLUCIONES	t	3	5		t
2815	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19092	VENTA 0010-00000154	VE	19092	0		f	1	SOLUCIONES	t	3	5		t
2816	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19093	VENTA 0010-00000155	VE	19093	0		f	1	SOLUCIONES	t	3	5		t
2817	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19094	VENTA 0010-00000156	VE	19094	0		f	1	SOLUCIONES	t	3	5		t
2818	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19095	VENTA 0010-00000157	VE	19095	0		f	1	SOLUCIONES	t	3	5		t
2819	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19096	VENTA 0010-00000158	VE	19096	0		f	1	SOLUCIONES	t	3	5		t
2820	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6373	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19099	VENTA 0010-00000159	VE	19099	0		f	1	SOLUCIONES	t	3	5		t
2821	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6401	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19101	VENTA 0010-00000160	VE	19101	0		f	1	SOLUCIONES	t	3	5		t
2822	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6402	t	NS	1505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19102	VENTA 0010-00000028	VE	19102	0		f	1	SOLUCIONES	t	3	5		t
2823	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6393	t	NS	1459.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19103	VENTA 0010-00000029	VE	19103	0		f	1	SOLUCIONES	t	3	5		t
2824	2018-05-16 18:57:02.326399	434	2017-02-13	I	4	6392	t	NS	8600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19104	VENTA 0010-00000030	VE	19104	0		f	1	SOLUCIONES	t	3	5		t
2825	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	1271	t	NS	1648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2528	VENTA 0021-00003546	VE	2528	0		f	1	SOLUCIONES	t	1	5		t
2826	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	102	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2533	VENTA 0021-00003547	VE	2533	0		f	1	SOLUCIONES	t	1	5		t
2827	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	1308	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2534	VENTA 0021-00003548	VE	2534	0		f	1	SOLUCIONES	t	1	5		t
2828	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	90	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2535	VENTA 0021-00003549	VE	2535	0		f	1	SOLUCIONES	t	1	5		t
2829	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	90	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2536	VENTA 0021-00003550	VE	2536	0		f	1	SOLUCIONES	t	1	5		t
2830	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	5324	t	NS	1148.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13298	VENTA 0006-00000031	VE	13298	0		f	1	SOLUCIONES	t	3	5		t
2831	2018-05-16 18:57:02.326399	435	2017-02-13	I	4	5328	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13299	VENTA 0006-00000032	VE	13299	0		f	1	SOLUCIONES	t	3	5		t
2832	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	702	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1159	VENTA 0012-00008848	VE	1159	0		f	1	SOLUCIONES	t	1	5		t
2833	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	647	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1165	VENTA 0012-00008849	VE	1165	0		f	1	SOLUCIONES	t	1	5		t
2834	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	706	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1168	VENTA 0012-00008850	VE	1168	0		f	1	SOLUCIONES	t	1	5		t
2835	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	707	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1170	VENTA 0012-00008851	VE	1170	0		f	1	SOLUCIONES	t	1	5		t
2836	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1171	VENTA 0012-00008852	VE	1171	0		f	1	SOLUCIONES	t	1	5		t
2837	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	708	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1172	VENTA 0012-00008853	VE	1172	0		f	1	SOLUCIONES	t	1	5		t
2838	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	709	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1173	VENTA 0012-00008854	VE	1173	0		f	1	SOLUCIONES	t	1	5		t
2839	2018-05-16 18:57:02.326399	436	2017-02-13	I	4	694	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1177	VENTA 0012-00008855	VE	1177	0		f	1	SOLUCIONES	t	1	5		t
2840	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2792	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6777	VENTA 0016-00009281	VE	6777	0		f	1	SOLUCIONES	t	1	5		t
2841	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	8	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6778	VENTA 0016-00009282	VE	6778	0		f	1	SOLUCIONES	t	1	5		t
2842	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2857	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6780	VENTA 0016-00009283	VE	6780	0		f	1	SOLUCIONES	t	1	5		t
2843	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2858	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6782	VENTA 0016-00009284	VE	6782	0		f	1	SOLUCIONES	t	1	5		t
2844	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2859	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6783	VENTA 0016-00009285	VE	6783	0		f	1	SOLUCIONES	t	1	5		t
2845	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2755	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6785	VENTA 0016-00009286	VE	6785	0		f	1	SOLUCIONES	t	1	5		t
2846	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6786	VENTA 0016-00009287	VE	6786	0		f	1	SOLUCIONES	t	1	5		t
2847	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2860	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6788	VENTA 0016-00009288	VE	6788	0		f	1	SOLUCIONES	t	1	5		t
2848	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2861	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6790	VENTA 0016-00009289	VE	6790	0		f	1	SOLUCIONES	t	1	5		t
2849	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2863	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6791	VENTA 0016-00009290	VE	6791	0		f	1	SOLUCIONES	t	1	5		t
2850	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2865	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6794	VENTA 0016-00009291	VE	6794	0		f	1	SOLUCIONES	t	1	5		t
2851	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2866	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6797	VENTA 0016-00009292	VE	6797	0		f	1	SOLUCIONES	f	1	5		t
2852	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2866	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6800	VENTA 0016-00009293	VE	6800	0		f	1	SOLUCIONES	t	1	5		t
2853	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	3155	t	NS	4740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13849	VENTA 0012-00000202	VE	13849	0		f	1	SOLUCIONES	t	3	5		t
2854	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13850	VENTA 0012-00000203	VE	13850	0		f	1	SOLUCIONES	t	3	5		t
2855	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	5439	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13851	VENTA 0012-00000204	VE	13851	0		f	1	SOLUCIONES	t	3	5		t
2856	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	5397	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13852	VENTA 0012-00000205	VE	13852	0		f	1	SOLUCIONES	t	3	5		t
2857	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	5440	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13853	VENTA 0012-00000206	VE	13853	0		f	1	SOLUCIONES	t	3	5		t
2858	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	3155	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13854	VENTA 0012-00000207	VE	13854	0		f	1	SOLUCIONES	t	3	5		t
2859	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13855	VENTA 0012-00000208	VE	13855	0		f	1	SOLUCIONES	t	3	5		t
2860	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	2787	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13856	VENTA 0012-00000209	VE	13856	0		f	1	SOLUCIONES	t	3	5		t
2861	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	5441	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13857	VENTA 0012-00000210	VE	13857	0		f	1	SOLUCIONES	t	3	5		t
2862	2018-05-16 18:57:02.326399	437	2017-02-13	I	4	5378	t	NS	948.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13858	VENTA 0012-00000009	VE	13858	0		f	1	SOLUCIONES	t	3	5		t
2863	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1313	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2542	VENTA 0002-00016524	VE	2542	0		f	1	SOLUCIONES	t	1	5		t
2864	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1094	t	NS	1635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2544	VENTA 0002-00016525	VE	2544	0		f	1	SOLUCIONES	t	1	5		t
2865	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1315	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2545	VENTA 0002-00016526	VE	2545	0		f	1	SOLUCIONES	t	1	5		t
2866	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	143	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2547	VENTA 0002-00016527	VE	2547	0		f	1	SOLUCIONES	t	1	5		t
2867	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1316	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2548	VENTA 0002-00016528	VE	2548	0		f	1	SOLUCIONES	t	1	5		t
2868	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1290	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2549	VENTA 0002-00016529	VE	2549	0		f	1	SOLUCIONES	t	1	5		t
2869	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1068	t	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2550	VENTA 0002-00016530	VE	2550	0		f	1	SOLUCIONES	t	1	5		t
2870	2018-05-16 18:57:02.326399	438	2017-02-13	I	4	1317	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2552	VENTA 0002-00016531	VE	2552	0		f	1	SOLUCIONES	t	1	5		t
2871	2018-05-16 18:57:02.326399	439	2017-02-13	I	4	3641	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9232	VENTA 0004-00000005	VE	9232	0		f	1	SOLUCIONES	t	2	5		t
2872	2018-05-16 18:57:02.326399	439	2017-02-13	I	4	3637	t	NS	31250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9234	VENTA 0004-00000006	VE	9234	0		f	1	SOLUCIONES	t	2	5		t
2873	2018-05-16 18:57:02.326399	440	2017-02-13	I	4	98	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3632	VENTA 0010-00003301	VE	3632	0		f	1	SOLUCIONES	t	1	5		t
2874	2018-05-16 18:57:02.326399	440	2017-02-13	I	4	97	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3636	VENTA 0010-00003302	VE	3636	0		f	1	SOLUCIONES	t	1	5		t
2875	2018-05-16 18:57:02.326399	440	2017-02-13	I	4	85	t	NS	2495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3642	VENTA 0010-00000994	VE	3642	0		f	1	SOLUCIONES	t	1	5		t
2876	2018-05-16 18:57:02.326399	440	2017-02-13	I	4	85	t	NS	1048.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3645	VENTA 0010-00000995	VE	3645	0		f	1	SOLUCIONES	t	1	5		t
2877	2018-05-16 18:57:02.326399	440	2017-02-13	I	4	85	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3649	VENTA 0010-00000996	VE	3649	0		f	1	SOLUCIONES	t	1	5		t
2878	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	2421	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5944	VENTA 0009-00006368	VE	5944	0		f	1	SOLUCIONES	t	1	5		t
2879	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	33	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5937	VENTA 0009-00006362	VE	5937	0		f	1	SOLUCIONES	t	1	5		t
2880	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	2577	t	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5938	VENTA 0009-00006363	VE	5938	0		f	1	SOLUCIONES	t	1	5		t
2881	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	39	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5939	VENTA 0009-00006364	VE	5939	0		f	1	SOLUCIONES	t	1	5		t
2882	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	1265	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5940	VENTA 0009-00006365	VE	5940	0		f	1	SOLUCIONES	t	1	5		t
2883	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	2578	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5941	VENTA 0009-00006366	VE	5941	0		f	1	SOLUCIONES	t	1	5		t
2884	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	2377	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5942	VENTA 0009-00006367	VE	5942	0		f	1	SOLUCIONES	t	1	5		t
2885	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	3824	t	NS	2668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9840	VENTA 0002-00000522	VE	9840	0		f	1	SOLUCIONES	t	2	5		t
2886	2018-05-16 18:57:02.326399	441	2017-02-13	I	4	3825	t	NS	1856.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9841	VENTA 0002-00000523	VE	9841	0		f	1	SOLUCIONES	t	2	5		t
2887	2018-05-16 18:57:02.326399	442	2017-02-13	I	4	1153	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2223	VENTA 0022-00001262	VE	2223	0		f	1	SOLUCIONES	t	1	5		t
2888	2018-05-16 18:57:02.326399	442	2017-02-13	I	4	1175	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2224	VENTA 0022-00001263	VE	2224	0		f	1	SOLUCIONES	t	1	5		t
2889	2018-05-16 18:57:02.326399	442	2017-02-13	I	4	8	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2226	VENTA 0022-00001264	VE	2226	0		f	1	SOLUCIONES	t	1	5		t
2890	2018-05-16 18:57:02.326399	442	2017-02-13	I	4	1177	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2228	VENTA 0022-00001265	VE	2228	0		f	1	SOLUCIONES	t	1	5		t
2891	2018-05-16 18:57:02.326399	442	2017-02-13	I	4	1179	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2231	VENTA 0022-00001266	VE	2231	0		f	1	SOLUCIONES	t	1	5		t
2892	2018-05-16 18:57:02.326399	443	2017-02-13	I	4	4121	t	NS	2124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10401	VENTA 0003-00000359	VE	10401	0		f	1	SOLUCIONES	t	2	5		t
2893	2018-05-16 18:57:02.326399	443	2017-02-13	I	4	4122	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10402	VENTA 0003-00000360	VE	10402	0		f	1	SOLUCIONES	t	2	5		t
2894	2018-05-16 18:57:02.326399	443	2017-02-13	I	4	4123	t	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10403	VENTA 0003-00000361	VE	10403	0		f	1	SOLUCIONES	t	2	5		t
2895	2018-05-16 18:57:02.326399	444	2017-02-13	I	4	1583	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3188	VENTA 0015-00003645	VE	3188	0		f	1	SOLUCIONES	t	1	5		t
2896	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1669	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3429	VENTA 0024-00001029	VE	3429	0		f	1	SOLUCIONES	t	1	5		t
2897	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3432	VENTA 0024-00001030	VE	3432	0		f	1	SOLUCIONES	t	1	5		t
2898	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	424	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3435	VENTA 0024-00001031	VE	3435	0		f	1	SOLUCIONES	t	1	5		t
2899	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1671	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3437	VENTA 0024-00001032	VE	3437	0		f	1	SOLUCIONES	t	1	5		t
2900	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1672	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3441	VENTA 0024-00001033	VE	3441	0		f	1	SOLUCIONES	t	1	5		t
2901	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1673	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3446	VENTA 0024-00001034	VE	3446	0		f	1	SOLUCIONES	t	1	5		t
2902	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1675	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3449	VENTA 0024-00001035	VE	3449	0		f	1	SOLUCIONES	t	1	5		t
2903	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1677	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3452	VENTA 0024-00001036	VE	3452	0		f	1	SOLUCIONES	t	1	5		t
2904	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	1450	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3465	VENTA 0024-00001037	VE	3465	0		f	1	SOLUCIONES	t	1	5		t
2905	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	8	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3469	VENTA 0024-00001038	VE	3469	0		f	1	SOLUCIONES	t	1	5		t
2906	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	795	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3473	VENTA 0024-00001039	VE	3473	0		f	1	SOLUCIONES	t	1	5		t
2907	2018-05-16 18:57:02.326399	445	2017-02-13	I	4	431	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3476	VENTA 0024-00001040	VE	3476	0		f	1	SOLUCIONES	t	1	5		t
2908	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6930	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21056	VENTA 0008-00001522	VE	21056	0		f	1	SOLUCIONES	t	3	5		t
2909	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6930	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21057	VENTA 0008-00001523	VE	21057	0		f	1	SOLUCIONES	t	3	5		t
2910	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6648	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21058	VENTA 0008-00001524	VE	21058	0		f	1	SOLUCIONES	t	3	5		t
2911	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6465	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21059	VENTA 0008-00001525	VE	21059	0		f	1	SOLUCIONES	t	3	5		t
2912	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6465	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21061	VENTA 0008-00001526	VE	21061	0		f	1	SOLUCIONES	t	3	5		t
2913	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6957	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21062	VENTA 0008-00001527	VE	21062	0		f	1	SOLUCIONES	t	3	5		t
2914	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6962	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21063	VENTA 0008-00001528	VE	21063	0		f	1	SOLUCIONES	t	3	5		t
2915	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6963	t	NS	1518.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21064	VENTA 0008-00001529	VE	21064	0		f	1	SOLUCIONES	t	3	5		t
2916	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6964	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21065	VENTA 0008-00001530	VE	21065	0		f	1	SOLUCIONES	t	3	5		t
2917	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6964	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21066	VENTA 0008-00001531	VE	21066	0		f	1	SOLUCIONES	t	3	5		t
2918	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6965	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21067	VENTA 0008-00001532	VE	21067	0		f	1	SOLUCIONES	t	3	5		t
2919	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6542	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21068	VENTA 0008-00001533	VE	21068	0		f	1	SOLUCIONES	t	3	5		t
2920	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6960	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21069	VENTA 0008-00001534	VE	21069	0		f	1	SOLUCIONES	t	3	5		t
2921	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6966	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21070	VENTA 0008-00001535	VE	21070	0		f	1	SOLUCIONES	f	3	5		t
2922	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6966	t	NS	665.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21071	VENTA 0008-00001536	VE	21071	0		f	1	SOLUCIONES	t	3	5		t
2923	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	5376	t	NS	3165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21072	VENTA 0008-00000669	VE	21072	0		f	1	SOLUCIONES	t	3	5		t
2924	2018-05-16 18:57:02.326399	446	2017-02-14	I	4	6967	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21073	VENTA 0008-00000670	VE	21073	0		f	1	SOLUCIONES	t	3	5		t
2925	2018-05-16 18:57:02.326399	447	2017-02-14	I	4	84	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3652	VENTA 0010-00003303	VE	3652	0		f	1	SOLUCIONES	t	1	5		t
2926	2018-05-16 18:57:02.326399	447	2017-02-14	I	4	85	t	NS	3120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3654	VENTA 0010-00000997	VE	3654	0		f	1	SOLUCIONES	t	1	5		t
2927	2018-05-16 18:57:02.326399	447	2017-02-14	I	4	85	t	NS	3251.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3657	VENTA 0010-00000998	VE	3657	0		f	1	SOLUCIONES	t	1	5		t
2928	2018-05-16 18:57:02.326399	447	2017-02-14	I	4	85	t	NS	3069.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3659	VENTA 0010-00000999	VE	3659	0		f	1	SOLUCIONES	t	1	5		t
2929	2018-05-16 18:57:02.326399	448	2017-02-14	I	4	1309	t	NS	3275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2538	VENTA 0021-00003551	VE	2538	0		f	1	SOLUCIONES	t	1	5		t
2930	2018-05-16 18:57:02.326399	448	2017-02-14	I	4	1283	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2540	VENTA 0021-00003552	VE	2540	0		f	1	SOLUCIONES	t	1	5		t
2931	2018-05-16 18:57:02.326399	448	2017-02-14	I	4	1312	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2543	VENTA 0021-00003553	VE	2543	0		f	1	SOLUCIONES	t	1	5		t
2932	2018-05-16 18:57:02.326399	448	2017-02-14	I	4	1314	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2546	VENTA 0021-00000245	VE	2546	0		f	1	SOLUCIONES	t	1	5		t
2933	2018-05-16 18:57:02.326399	448	2017-02-14	I	4	5331	t	NS	587.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13300	VENTA 0006-00000033	VE	13300	0		f	1	SOLUCIONES	t	3	5		t
2934	2018-05-16 18:57:02.326399	448	2017-02-14	I	4	5324	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13301	VENTA 0006-00000034	VE	13301	0		f	1	SOLUCIONES	t	3	5		t
2935	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	8	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3478	VENTA 0024-00001041	VE	3478	0		f	1	SOLUCIONES	t	1	5		t
2936	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1549	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3483	VENTA 0024-00001042	VE	3483	0		f	1	SOLUCIONES	t	1	5		t
2937	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1151	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3486	VENTA 0024-00001043	VE	3486	0		f	1	SOLUCIONES	t	1	5		t
2938	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1685	t	NS	1004.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3490	VENTA 0024-00001044	VE	3490	0		f	1	SOLUCIONES	t	1	5		t
2939	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1556	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3493	VENTA 0024-00001045	VE	3493	0		f	1	SOLUCIONES	t	1	5		t
2940	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1686	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3496	VENTA 0024-00001046	VE	3496	0		f	1	SOLUCIONES	t	1	5		t
2941	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1688	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3499	VENTA 0024-00001047	VE	3499	0		f	1	SOLUCIONES	t	1	5		t
2942	2018-05-16 18:57:02.326399	449	2017-02-14	I	4	1689	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3501	VENTA 0024-00001048	VE	3501	0		f	1	SOLUCIONES	t	1	5		t
2943	2018-05-16 18:57:02.326399	450	2017-02-14	I	4	3640	t	NS	5000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9235	VENTA 0004-00000007	VE	9235	0		f	1	SOLUCIONES	t	2	5		t
2944	2018-05-16 18:57:02.326399	450	2017-02-14	I	4	3660	t	NS	12500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9277	VENTA 0004-00000012	VE	9277	0		f	1	SOLUCIONES	t	2	5		t
2945	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6337	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19105	VENTA 0010-00000161	VE	19105	0		f	1	SOLUCIONES	t	3	5		t
2946	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19106	VENTA 0010-00000162	VE	19106	0		f	1	SOLUCIONES	t	3	5		t
2947	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6403	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19107	VENTA 0010-00000163	VE	19107	0		f	1	SOLUCIONES	t	3	5		t
2948	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19108	VENTA 0010-00000164	VE	19108	0		f	1	SOLUCIONES	t	3	5		t
2949	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6338	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19109	VENTA 0010-00000165	VE	19109	0		f	1	SOLUCIONES	t	3	5		t
2950	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6361	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19110	VENTA 0010-00000166	VE	19110	0		f	1	SOLUCIONES	t	3	5		t
2951	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6367	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19111	VENTA 0010-00000167	VE	19111	0		f	1	SOLUCIONES	t	3	5		t
2952	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6404	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19112	VENTA 0010-00000168	VE	19112	0		f	1	SOLUCIONES	t	3	5		t
2953	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6405	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19113	VENTA 0010-00000169	VE	19113	0		f	1	SOLUCIONES	t	3	5		t
2954	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6380	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19173	VENTA 0010-00000170	VE	19173	0		f	1	SOLUCIONES	t	3	5		t
2955	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6385	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19176	VENTA 0010-00000171	VE	19176	0		f	1	SOLUCIONES	t	3	5		t
2956	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6325	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19178	VENTA 0010-00000031	VE	19178	0		f	1	SOLUCIONES	t	3	5		t
2957	2018-05-16 18:57:02.326399	451	2017-02-14	I	4	6389	t	NS	1053.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19225	VENTA 0010-00000032	VE	19225	0		f	1	SOLUCIONES	t	3	5		t
2958	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1095	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2559	VENTA 0002-00016532	VE	2559	0		f	1	SOLUCIONES	t	1	5		t
2959	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1320	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2560	VENTA 0002-00016533	VE	2560	0		f	1	SOLUCIONES	t	1	5		t
2960	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1309	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2561	VENTA 0002-00016534	VE	2561	0		f	1	SOLUCIONES	t	1	5		t
2961	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1321	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2562	VENTA 0002-00016535	VE	2562	0		f	1	SOLUCIONES	t	1	5		t
2962	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1322	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2563	VENTA 0002-00016536	VE	2563	0		f	1	SOLUCIONES	t	1	5		t
2963	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1316	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2564	VENTA 0002-00016537	VE	2564	0		f	1	SOLUCIONES	t	1	5		t
2964	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1323	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2565	VENTA 0002-00016538	VE	2565	0		f	1	SOLUCIONES	t	1	5		t
2965	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1324	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2566	VENTA 0002-00016539	VE	2566	0		f	1	SOLUCIONES	t	1	5		t
2966	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	160	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2567	VENTA 0002-00016540	VE	2567	0		f	1	SOLUCIONES	t	1	5		t
2967	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	1325	t	NS	1294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2568	VENTA 0002-00016541	VE	2568	0		f	1	SOLUCIONES	t	1	5		t
2968	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	303	t	NS	3996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2569	VENTA 0002-00001215	VE	2569	0		f	1	SOLUCIONES	t	1	5		t
2969	2018-05-16 18:57:02.326399	452	2017-02-14	I	4	303	t	NS	3210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2571	VENTA 0002-00001216	VE	2571	0		f	1	SOLUCIONES	t	1	5		t
2970	2018-05-16 18:57:02.326399	453	2017-02-14	I	4	639	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1178	VENTA 0012-00008856	VE	1178	0		f	1	SOLUCIONES	t	1	5		t
2971	2018-05-16 18:57:02.326399	453	2017-02-14	I	4	711	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1179	VENTA 0012-00008857	VE	1179	0		f	1	SOLUCIONES	t	1	5		t
2972	2018-05-16 18:57:02.326399	453	2017-02-14	I	4	679	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1180	VENTA 0012-00008858	VE	1180	0		f	1	SOLUCIONES	t	1	5		t
2973	2018-05-16 18:57:02.326399	453	2017-02-14	I	4	712	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1181	VENTA 0012-00008859	VE	1181	0		f	1	SOLUCIONES	t	1	5		t
2974	2018-05-16 18:57:02.326399	454	2017-02-14	I	4	8	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3863	VENTA 0003-00003511	VE	3863	0		f	1	SOLUCIONES	t	1	5		t
2975	2018-05-16 18:57:02.326399	454	2017-02-14	I	4	1612	t	NS	545.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3865	VENTA 0003-00003512	VE	3865	0		f	1	SOLUCIONES	t	1	5		t
2976	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	2868	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6802	VENTA 0016-00009294	VE	6802	0		f	1	SOLUCIONES	t	1	5		t
2977	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	2850	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6803	VENTA 0016-00009295	VE	6803	0		f	1	SOLUCIONES	t	1	5		t
2978	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	2786	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6806	VENTA 0016-00009296	VE	6806	0		f	1	SOLUCIONES	t	1	5		t
2979	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	2870	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6807	VENTA 0016-00009297	VE	6807	0		f	1	SOLUCIONES	t	1	5		t
2980	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	2871	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6808	VENTA 0016-00009298	VE	6808	0		f	1	SOLUCIONES	t	1	5		t
2981	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6811	VENTA 0016-00009299	VE	6811	0		f	1	SOLUCIONES	t	1	5		t
2982	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	5392	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13861	VENTA 0012-00000211	VE	13861	0		f	1	SOLUCIONES	t	3	5		t
2983	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	5440	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13862	VENTA 0012-00000212	VE	13862	0		f	1	SOLUCIONES	t	3	5		t
2984	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	8	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13864	VENTA 0012-00000213	VE	13864	0		f	1	SOLUCIONES	t	3	5		t
2985	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	5443	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13866	VENTA 0012-00000214	VE	13866	0		f	1	SOLUCIONES	t	3	5		t
2986	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	5443	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13867	VENTA 0012-00000215	VE	13867	0		f	1	SOLUCIONES	t	3	5		t
2987	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13868	VENTA 0012-00000216	VE	13868	0		f	1	SOLUCIONES	t	3	5		t
2988	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	5444	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13870	VENTA 0012-00000217	VE	13870	0		f	1	SOLUCIONES	t	3	5		t
2989	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	3155	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13872	VENTA 0012-00000218	VE	13872	0		f	1	SOLUCIONES	t	3	5		t
2990	2018-05-16 18:57:02.326399	455	2017-02-14	I	4	5410	t	NS	2250.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13875	VENTA 0012-00000010	VE	13875	0		f	1	SOLUCIONES	t	3	5		t
2991	2018-05-16 18:57:02.326399	456	2017-02-14	I	4	62	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3239	VENTA 0008-00002304	VE	3239	0		f	1	SOLUCIONES	t	1	5		t
2992	2018-05-16 18:57:02.326399	456	2017-02-14	I	4	4124	t	NS	2596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10404	VENTA 0003-00000362	VE	10404	0		f	1	SOLUCIONES	t	2	5		t
2993	2018-05-16 18:57:02.326399	456	2017-02-14	I	4	4125	t	NS	1534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10405	VENTA 0003-00000363	VE	10405	0		f	1	SOLUCIONES	t	2	5		t
2994	2018-05-16 18:57:02.326399	456	2017-02-14	I	4	4126	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10406	VENTA 0003-00000364	VE	10406	0		f	1	SOLUCIONES	t	2	5		t
2995	2018-05-16 18:57:02.326399	457	2017-02-14	I	4	1584	t	NS	1557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3189	VENTA 0015-00003646	VE	3189	0		f	1	SOLUCIONES	t	1	5		t
2996	2018-05-16 18:57:02.326399	457	2017-02-14	I	4	1478	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3191	VENTA 0015-00003647	VE	3191	0		f	1	SOLUCIONES	t	1	5		t
2997	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	33	t	NS	524.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5951	VENTA 0009-00006375	VE	5951	0		f	1	SOLUCIONES	t	1	5		t
2998	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	2534	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5945	VENTA 0009-00006369	VE	5945	0		f	1	SOLUCIONES	t	1	5		t
2999	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	39	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5946	VENTA 0009-00006370	VE	5946	0		f	1	SOLUCIONES	t	1	5		t
3000	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	2576	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5948	VENTA 0009-00006372	VE	5948	0		f	1	SOLUCIONES	t	1	5		t
3001	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	2579	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5949	VENTA 0009-00006373	VE	5949	0		f	1	SOLUCIONES	t	1	5		t
3002	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	2211	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5950	VENTA 0009-00006374	VE	5950	0		f	1	SOLUCIONES	t	1	5		t
3003	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	2563	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5952	VENTA 0009-00006376	VE	5952	0		f	1	SOLUCIONES	t	1	5		t
3004	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	2421	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5947	VENTA 0009-00006371	VE	5947	0		f	1	SOLUCIONES	t	1	5		t
3005	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	3826	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9842	VENTA 0002-00000524	VE	9842	0		f	1	SOLUCIONES	t	2	5		t
3006	2018-05-16 18:57:02.326399	458	2017-02-14	I	4	3827	t	NS	1508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9843	VENTA 0002-00000525	VE	9843	0		f	1	SOLUCIONES	t	2	5		t
3007	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2421	t	NS	551.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5955	VENTA 0009-00006379	VE	5955	0		f	1	SOLUCIONES	t	1	5		t
3008	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	33	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5953	VENTA 0009-00006377	VE	5953	0		f	1	SOLUCIONES	f	1	5		t
3009	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	33	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5954	VENTA 0009-00006378	VE	5954	0		f	1	SOLUCIONES	t	1	5		t
3010	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2421	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5956	VENTA 0009-00006380	VE	5956	0		f	1	SOLUCIONES	t	1	5		t
3011	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2580	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5957	VENTA 0009-00006381	VE	5957	0		f	1	SOLUCIONES	t	1	5		t
3012	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2581	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5958	VENTA 0009-00006382	VE	5958	0		f	1	SOLUCIONES	t	1	5		t
3013	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2583	t	NS	182.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5960	VENTA 0009-00006384	VE	5960	0		f	1	SOLUCIONES	t	1	5		t
3014	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2583	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5961	VENTA 0009-00006385	VE	5961	0		f	1	SOLUCIONES	t	1	5		t
3015	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2584	t	NS	45.24	0.00	0.0000	1	0	0	0		2018-05-16	VE 5962	VENTA 0009-00001873	VE	5962	0		f	1	SOLUCIONES	f	1	5		t
3016	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	3828	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9844	VENTA 0002-00000526	VE	9844	0		f	1	SOLUCIONES	t	2	5		t
3017	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	3829	t	NS	2185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9845	VENTA 0002-00000527	VE	9845	0		f	1	SOLUCIONES	t	2	5		t
3018	2018-05-16 18:57:02.326399	459	2017-02-15	I	4	2582	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5959	VENTA 0009-00006383	VE	5959	0		f	1	SOLUCIONES	t	1	5		t
3019	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19257	VENTA 0010-00000172	VE	19257	0		f	1	SOLUCIONES	t	3	5		t
3020	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6401	t	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19258	VENTA 0010-00000173	VE	19258	0		f	1	SOLUCIONES	t	3	5		t
3021	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19259	VENTA 0010-00000174	VE	19259	0		f	1	SOLUCIONES	t	3	5		t
3022	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6383	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19260	VENTA 0010-00000175	VE	19260	0		f	1	SOLUCIONES	t	3	5		t
3023	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6454	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19261	VENTA 0010-00000176	VE	19261	0		f	1	SOLUCIONES	t	3	5		t
3024	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6405	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19262	VENTA 0010-00000177	VE	19262	0		f	1	SOLUCIONES	t	3	5		t
3025	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6335	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19263	VENTA 0010-00000033	VE	19263	0		f	1	SOLUCIONES	f	3	5		t
3026	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6389	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19267	VENTA 0010-00000034	VE	19267	0		f	1	SOLUCIONES	t	3	5		t
3027	2018-05-16 18:57:02.326399	460	2017-02-15	I	4	6335	t	NS	699.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19269	VENTA 0010-00000035	VE	19269	0		f	1	SOLUCIONES	t	3	5		t
3028	2018-05-16 18:57:02.326399	461	2017-02-15	I	4	83	t	NS	1172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3663	VENTA 0010-00003304	VE	3663	0		f	1	SOLUCIONES	t	1	5		t
3029	2018-05-16 18:57:02.326399	461	2017-02-15	I	4	1717	t	NS	349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3667	VENTA 0010-00003305	VE	3667	0		f	1	SOLUCIONES	t	1	5		t
3030	2018-05-16 18:57:02.326399	461	2017-02-15	I	4	111	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3670	VENTA 0010-00003306	VE	3670	0		f	1	SOLUCIONES	t	1	5		t
3031	2018-05-16 18:57:02.326399	461	2017-02-15	I	4	85	t	NS	2638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3672	VENTA 0010-00001000	VE	3672	0		f	1	SOLUCIONES	t	1	5		t
3032	2018-05-16 18:57:02.326399	462	2017-02-15	I	4	90	t	NS	872.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2580	VENTA 0021-00003554	VE	2580	0		f	1	SOLUCIONES	t	1	5		t
3033	2018-05-16 18:57:02.326399	462	2017-02-15	I	4	1242	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2583	VENTA 0021-00003555	VE	2583	0		f	1	SOLUCIONES	t	1	5		t
3034	2018-05-16 18:57:02.326399	463	2017-02-15	I	4	64	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3244	VENTA 0008-00002305	VE	3244	0		f	1	SOLUCIONES	t	1	5		t
3035	2018-05-16 18:57:02.326399	463	2017-02-15	I	4	8	t	NS	2478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10407	VENTA 0003-00000365	VE	10407	0		f	1	SOLUCIONES	t	2	5		t
3036	2018-05-16 18:57:02.326399	463	2017-02-15	I	4	4127	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10408	VENTA 0003-00000366	VE	10408	0		f	1	SOLUCIONES	t	2	5		t
3037	2018-05-16 18:57:02.326399	463	2017-02-15	I	4	4128	t	NS	2006.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10409	VENTA 0003-00000367	VE	10409	0		f	1	SOLUCIONES	t	2	5		t
3038	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	2873	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6813	VENTA 0016-00009300	VE	6813	0		f	1	SOLUCIONES	t	1	5		t
3039	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	2875	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6814	VENTA 0016-00009301	VE	6814	0		f	1	SOLUCIONES	t	1	5		t
3040	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	2876	t	NS	60.17	0.00	0.0000	1	0	0	0		2018-05-16	VE 6816	VENTA 0016-00009302	VE	6816	0		f	1	SOLUCIONES	t	1	5		t
3041	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6818	VENTA 0016-00009303	VE	6818	0		f	1	SOLUCIONES	t	1	5		t
3042	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	8	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6819	VENTA 0016-00009304	VE	6819	0		f	1	SOLUCIONES	t	1	5		t
3043	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	2878	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6821	VENTA 0016-00009305	VE	6821	0		f	1	SOLUCIONES	t	1	5		t
3044	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	2879	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6822	VENTA 0016-00009306	VE	6822	0		f	1	SOLUCIONES	t	1	5		t
3045	2018-05-16 18:57:02.326399	464	2017-02-15	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13877	VENTA 0012-00000219	VE	13877	0		f	1	SOLUCIONES	t	3	5		t
3046	2018-05-16 18:57:02.326399	465	2017-02-15	I	4	1800	t	NS	231.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3867	VENTA 0003-00003513	VE	3867	0		f	1	SOLUCIONES	t	1	5		t
3047	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6931	t	NS	81.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21074	VENTA 0008-00001537	VE	21074	0		f	1	SOLUCIONES	t	3	5		t
3048	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6931	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21075	VENTA 0008-00001538	VE	21075	0		f	1	SOLUCIONES	t	3	5		t
3049	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6968	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21076	VENTA 0008-00001539	VE	21076	0		f	1	SOLUCIONES	t	3	5		t
3050	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6969	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21077	VENTA 0008-00001540	VE	21077	0		f	1	SOLUCIONES	t	3	5		t
3051	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6549	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21078	VENTA 0008-00001541	VE	21078	0		f	1	SOLUCIONES	t	3	5		t
3052	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6970	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21079	VENTA 0008-00001542	VE	21079	0		f	1	SOLUCIONES	t	3	5		t
3053	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6721	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21080	VENTA 0008-00001543	VE	21080	0		f	1	SOLUCIONES	t	3	5		t
3054	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6931	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21081	VENTA 0008-00001544	VE	21081	0		f	1	SOLUCIONES	t	3	5		t
3055	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	6749	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21082	VENTA 0008-00001545	VE	21082	0		f	1	SOLUCIONES	t	3	5		t
3056	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	2298	t	NS	10367.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21083	VENTA 0008-00000671	VE	21083	0		f	1	SOLUCIONES	t	3	5		t
3057	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	1987	t	NS	261.85	0.00	0.0000	1	0	0	0		2018-05-16	VE 21084	VENTA 0008-00000672	VE	21084	0		f	1	SOLUCIONES	t	3	5		t
3058	2018-05-16 18:57:02.326399	466	2017-02-15	I	4	5612	t	NS	462.64	0.00	0.0000	1	0	0	0		2018-05-16	VE 21085	VENTA 0008-00000673	VE	21085	0		f	1	SOLUCIONES	t	3	5		t
3059	2018-05-16 18:57:02.326399	467	2017-02-15	I	4	6420	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19214	VENTA 0009-00000193	VE	19214	0		f	1	SOLUCIONES	t	3	5		t
3060	2018-05-16 18:57:02.326399	468	2017-02-15	I	4	825	t	NS	13520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2572	VENTA 0002-00001217	VE	2572	0		f	1	SOLUCIONES	t	1	5		t
3061	2018-05-16 18:57:02.326399	469	2017-02-15	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2233	VENTA 0022-00001267	VE	2233	0		f	1	SOLUCIONES	f	1	5		t
3062	2018-05-16 18:57:02.326399	469	2017-02-15	I	4	1182	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2237	VENTA 0022-00001268	VE	2237	0		f	1	SOLUCIONES	t	1	5		t
3063	2018-05-16 18:57:02.326399	469	2017-02-15	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2293	VENTA 0022-00001269	VE	2293	0		f	1	SOLUCIONES	t	1	5		t
3064	2018-05-16 18:57:02.326399	469	2017-02-15	I	4	1149	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2300	VENTA 0022-00000176	VE	2300	0		f	1	SOLUCIONES	f	1	5		t
3065	2018-05-16 18:57:02.326399	469	2017-02-15	I	4	1149	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2301	VENTA 0022-00000177	VE	2301	0		f	1	SOLUCIONES	t	1	5		t
3066	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	8	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3562	VENTA 0024-00001056	VE	3562	0		f	1	SOLUCIONES	f	1	5		t
3067	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1694	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3519	VENTA 0024-00001049	VE	3519	0		f	1	SOLUCIONES	t	1	5		t
3068	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1695	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3521	VENTA 0024-00001050	VE	3521	0		f	1	SOLUCIONES	t	1	5		t
3069	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1689	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3522	VENTA 0024-00001051	VE	3522	0		f	1	SOLUCIONES	t	1	5		t
3070	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1696	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3524	VENTA 0024-00001052	VE	3524	0		f	1	SOLUCIONES	t	1	5		t
3071	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	549	t	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3553	VENTA 0024-00001053	VE	3553	0		f	1	SOLUCIONES	t	1	5		t
3072	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3555	VENTA 0024-00001054	VE	3555	0		f	1	SOLUCIONES	f	1	5		t
3073	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1646	t	NS	4312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3560	VENTA 0024-00001055	VE	3560	0		f	1	SOLUCIONES	t	1	5		t
3074	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1828	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3935	VENTA 0024-00001057	VE	3935	0		f	1	SOLUCIONES	t	1	5		t
3075	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	8	t	NS	623.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3938	VENTA 0024-00001058	VE	3938	0		f	1	SOLUCIONES	t	1	5		t
3076	2018-05-16 18:57:02.326399	470	2017-02-15	I	4	1830	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3940	VENTA 0024-00001059	VE	3940	0		f	1	SOLUCIONES	t	1	5		t
3077	2018-05-16 18:57:02.326399	471	2017-02-15	I	4	713	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1182	VENTA 0012-00008860	VE	1182	0		f	1	SOLUCIONES	t	1	5		t
3078	2018-05-16 18:57:02.326399	471	2017-02-15	I	4	639	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1183	VENTA 0012-00008861	VE	1183	0		f	1	SOLUCIONES	t	1	5		t
3079	2018-05-16 18:57:02.326399	472	2017-02-16	I	4	1801	t	NS	36050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3869	VENTA 0003-00000115	VE	3869	0		f	1	SOLUCIONES	t	1	5		t
3080	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	717	t	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1189	VENTA 0012-00008867	VE	1189	0		f	1	SOLUCIONES	t	1	5		t
3081	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	714	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1184	VENTA 0012-00008862	VE	1184	0		f	1	SOLUCIONES	t	1	5		t
3082	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	715	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1185	VENTA 0012-00008863	VE	1185	0		f	1	SOLUCIONES	t	1	5		t
3083	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	716	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1186	VENTA 0012-00008864	VE	1186	0		f	1	SOLUCIONES	t	1	5		t
3084	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	712	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1187	VENTA 0012-00008865	VE	1187	0		f	1	SOLUCIONES	t	1	5		t
3085	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	711	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1188	VENTA 0012-00008866	VE	1188	0		f	1	SOLUCIONES	t	1	5		t
3086	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	718	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1190	VENTA 0012-00008868	VE	1190	0		f	1	SOLUCIONES	t	1	5		t
3087	2018-05-16 18:57:02.326399	473	2017-02-16	I	4	719	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1191	VENTA 0012-00008869	VE	1191	0		f	1	SOLUCIONES	t	1	5		t
3088	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6931	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21086	VENTA 0008-00001546	VE	21086	0		f	1	SOLUCIONES	t	3	5		t
3089	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6931	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21087	VENTA 0008-00001547	VE	21087	0		f	1	SOLUCIONES	t	3	5		t
3090	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6971	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21088	VENTA 0008-00001548	VE	21088	0		f	1	SOLUCIONES	t	3	5		t
3091	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6971	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21089	VENTA 0008-00001549	VE	21089	0		f	1	SOLUCIONES	t	3	5		t
3092	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6972	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21090	VENTA 0008-00001550	VE	21090	0		f	1	SOLUCIONES	t	3	5		t
3093	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6973	t	NS	448.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21091	VENTA 0008-00001551	VE	21091	0		f	1	SOLUCIONES	t	3	5		t
3094	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6954	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21092	VENTA 0008-00001552	VE	21092	0		f	1	SOLUCIONES	t	3	5		t
3095	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6963	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21093	VENTA 0008-00001553	VE	21093	0		f	1	SOLUCIONES	f	3	5		t
3096	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6974	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21094	VENTA 0008-00001554	VE	21094	0		f	1	SOLUCIONES	t	3	5		t
3097	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6975	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21095	VENTA 0008-00001555	VE	21095	0		f	1	SOLUCIONES	t	3	5		t
3098	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6976	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21096	VENTA 0008-00001556	VE	21096	0		f	1	SOLUCIONES	t	3	5		t
3099	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6976	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21097	VENTA 0008-00001557	VE	21097	0		f	1	SOLUCIONES	t	3	5		t
3100	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6963	t	NS	1011.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21098	VENTA 0008-00001558	VE	21098	0		f	1	SOLUCIONES	t	3	5		t
3101	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6977	t	NS	1070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21099	VENTA 0008-00000674	VE	21099	0		f	1	SOLUCIONES	t	3	5		t
3102	2018-05-16 18:57:02.326399	474	2017-02-16	I	4	6949	t	NS	3731.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21100	VENTA 0008-00000675	VE	21100	0		f	1	SOLUCIONES	t	3	5		t
3103	2018-05-16 18:57:02.326399	475	2017-02-16	I	4	1478	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3193	VENTA 0015-00003648	VE	3193	0		f	1	SOLUCIONES	t	1	5		t
3104	2018-05-16 18:57:02.326399	475	2017-02-16	I	4	1586	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3196	VENTA 0015-00003649	VE	3196	0		f	1	SOLUCIONES	t	1	5		t
3105	2018-05-16 18:57:02.326399	475	2017-02-16	I	4	1478	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3198	VENTA 0015-00003650	VE	3198	0		f	1	SOLUCIONES	t	1	5		t
3106	2018-05-16 18:57:02.326399	476	2017-02-16	I	4	118	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2587	VENTA 0021-00003556	VE	2587	0		f	1	SOLUCIONES	t	1	5		t
3107	2018-05-16 18:57:02.326399	476	2017-02-16	I	4	90	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2589	VENTA 0021-00003557	VE	2589	0		f	1	SOLUCIONES	t	1	5		t
3108	2018-05-16 18:57:02.326399	476	2017-02-16	I	4	1336	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2591	VENTA 0021-00003558	VE	2591	0		f	1	SOLUCIONES	t	1	5		t
3109	2018-05-16 18:57:02.326399	477	2017-02-16	I	4	1219	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2302	VENTA 0022-00001270	VE	2302	0		f	1	SOLUCIONES	t	1	5		t
3110	2018-05-16 18:57:02.326399	477	2017-02-16	I	4	1220	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2304	VENTA 0022-00001271	VE	2304	0		f	1	SOLUCIONES	t	1	5		t
3111	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6458	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19279	VENTA 0010-00000185	VE	19279	0		f	1	SOLUCIONES	t	3	5		t
3112	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6459	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19280	VENTA 0010-00000186	VE	19280	0		f	1	SOLUCIONES	t	3	5		t
3113	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6383	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19281	VENTA 0010-00000187	VE	19281	0		f	1	SOLUCIONES	t	3	5		t
3114	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19282	VENTA 0010-00000188	VE	19282	0		f	1	SOLUCIONES	t	3	5		t
3115	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6389	t	NS	6450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19283	VENTA 0010-00000036	VE	19283	0		f	1	SOLUCIONES	f	3	5		t
3116	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6334	t	NS	6450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19284	VENTA 0010-00000037	VE	19284	0		f	1	SOLUCIONES	t	3	5		t
3117	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6389	t	NS	623.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19286	VENTA 0010-00000038	VE	19286	0		f	1	SOLUCIONES	t	3	5		t
3118	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6457	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19272	VENTA 0010-00000178	VE	19272	0		f	1	SOLUCIONES	t	3	5		t
3119	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19273	VENTA 0010-00000179	VE	19273	0		f	1	SOLUCIONES	t	3	5		t
3120	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	6338	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19274	VENTA 0010-00000180	VE	19274	0		f	1	SOLUCIONES	t	3	5		t
3121	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19275	VENTA 0010-00000181	VE	19275	0		f	1	SOLUCIONES	t	3	5		t
3122	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19276	VENTA 0010-00000182	VE	19276	0		f	1	SOLUCIONES	t	3	5		t
3123	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19277	VENTA 0010-00000183	VE	19277	0		f	1	SOLUCIONES	t	3	5		t
3124	2018-05-16 18:57:02.326399	478	2017-02-16	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19278	VENTA 0010-00000184	VE	19278	0		f	1	SOLUCIONES	t	3	5		t
3125	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	128	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3674	VENTA 0010-00003307	VE	3674	0		f	1	SOLUCIONES	t	1	5		t
3126	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	1527.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3761	VENTA 0010-00001001	VE	3761	0		f	1	SOLUCIONES	t	1	5		t
3127	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3765	VENTA 0010-00001002	VE	3765	0		f	1	SOLUCIONES	t	1	5		t
3128	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3773	VENTA 0010-00001003	VE	3773	0		f	1	SOLUCIONES	f	1	5		t
3129	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	3120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3774	VENTA 0010-00001004	VE	3774	0		f	1	SOLUCIONES	t	1	5		t
3130	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	3120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3775	VENTA 0010-00001005	VE	3775	0		f	1	SOLUCIONES	t	1	5		t
3131	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3776	VENTA 0010-00001006	VE	3776	0		f	1	SOLUCIONES	f	1	5		t
3132	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	1769	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3777	VENTA 0010-00001007	VE	3777	0		f	1	SOLUCIONES	t	1	5		t
3133	2018-05-16 18:57:02.326399	479	2017-02-16	I	4	85	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3778	VENTA 0010-00001008	VE	3778	0		f	1	SOLUCIONES	t	1	5		t
3134	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	1327	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2573	VENTA 0002-00016542	VE	2573	0		f	1	SOLUCIONES	t	1	5		t
3135	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	887	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2574	VENTA 0002-00016543	VE	2574	0		f	1	SOLUCIONES	t	1	5		t
3136	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	1094	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2575	VENTA 0002-00016544	VE	2575	0		f	1	SOLUCIONES	t	1	5		t
3137	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	123	t	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2576	VENTA 0002-00016545	VE	2576	0		f	1	SOLUCIONES	t	1	5		t
3138	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	1328	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2577	VENTA 0002-00016546	VE	2577	0		f	1	SOLUCIONES	t	1	5		t
3139	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	1330	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2579	VENTA 0002-00016547	VE	2579	0		f	1	SOLUCIONES	t	1	5		t
3140	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	1331	t	NS	1322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2582	VENTA 0002-00016548	VE	2582	0		f	1	SOLUCIONES	t	1	5		t
3141	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	247	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2584	VENTA 0002-00016549	VE	2584	0		f	1	SOLUCIONES	t	1	5		t
3142	2018-05-16 18:57:02.326399	480	2017-02-16	I	4	1333	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2586	VENTA 0002-00016550	VE	2586	0		f	1	SOLUCIONES	t	1	5		t
3143	2018-05-16 18:57:02.326399	481	2017-02-16	I	4	1842	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3969	VENTA 0024-00001060	VE	3969	0		f	1	SOLUCIONES	t	1	5		t
3144	2018-05-16 18:57:02.326399	481	2017-02-16	I	4	1843	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3971	VENTA 0024-00001061	VE	3971	0		f	1	SOLUCIONES	t	1	5		t
3145	2018-05-16 18:57:02.326399	481	2017-02-16	I	4	1568	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3976	VENTA 0024-00001062	VE	3976	0		f	1	SOLUCIONES	t	1	5		t
3146	2018-05-16 18:57:02.326399	481	2017-02-16	I	4	1846	t	NS	1011.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3978	VENTA 0024-00001063	VE	3978	0		f	1	SOLUCIONES	t	1	5		t
3147	2018-05-16 18:57:02.326399	481	2017-02-16	I	4	1848	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3980	VENTA 0024-00001064	VE	3980	0		f	1	SOLUCIONES	t	1	5		t
3148	2018-05-16 18:57:02.326399	482	2017-02-16	I	4	1609	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3245	VENTA 0008-00002306	VE	3245	0		f	1	SOLUCIONES	t	1	5		t
3149	2018-05-16 18:57:02.326399	482	2017-02-16	I	4	4129	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10410	VENTA 0003-00000368	VE	10410	0		f	1	SOLUCIONES	t	2	5		t
3150	2018-05-16 18:57:02.326399	482	2017-02-16	I	4	4130	t	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10411	VENTA 0003-00000369	VE	10411	0		f	1	SOLUCIONES	t	2	5		t
3151	2018-05-16 18:57:02.326399	482	2017-02-16	I	4	4131	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10412	VENTA 0003-00000370	VE	10412	0		f	1	SOLUCIONES	t	2	5		t
3152	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	2850	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6832	VENTA 0016-00009307	VE	6832	0		f	1	SOLUCIONES	t	1	5		t
3153	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	2880	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6834	VENTA 0016-00009308	VE	6834	0		f	1	SOLUCIONES	t	1	5		t
3154	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6835	VENTA 0016-00009309	VE	6835	0		f	1	SOLUCIONES	t	1	5		t
3155	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6836	VENTA 0016-00009310	VE	6836	0		f	1	SOLUCIONES	t	1	5		t
3156	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6837	VENTA 0016-00009311	VE	6837	0		f	1	SOLUCIONES	t	1	5		t
3157	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	2882	t	NS	541.53	0.00	0.0000	1	0	0	0		2018-05-16	VE 6838	VENTA 0016-00009312	VE	6838	0		f	1	SOLUCIONES	t	1	5		t
3158	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	784	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6839	VENTA 0016-00009313	VE	6839	0		f	1	SOLUCIONES	t	1	5		t
3159	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	641	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6840	VENTA 0016-00000515	VE	6840	0		f	1	SOLUCIONES	t	1	5		t
3160	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	3013	t	NS	2676.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13879	VENTA 0012-00000220	VE	13879	0		f	1	SOLUCIONES	t	3	5		t
3161	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	5362	t	NS	2275.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13880	VENTA 0012-00000221	VE	13880	0		f	1	SOLUCIONES	t	3	5		t
3162	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13881	VENTA 0012-00000222	VE	13881	0		f	1	SOLUCIONES	t	3	5		t
3163	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13882	VENTA 0012-00000223	VE	13882	0		f	1	SOLUCIONES	t	3	5		t
3164	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	3013	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13883	VENTA 0012-00000224	VE	13883	0		f	1	SOLUCIONES	t	3	5		t
3165	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13884	VENTA 0012-00000225	VE	13884	0		f	1	SOLUCIONES	t	3	5		t
3166	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13885	VENTA 0012-00000226	VE	13885	0		f	1	SOLUCIONES	t	3	5		t
3167	2018-05-16 18:57:02.326399	483	2017-02-16	I	4	5410	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13886	VENTA 0012-00000011	VE	13886	0		f	1	SOLUCIONES	t	3	5		t
3168	2018-05-16 18:57:02.326399	484	2017-02-16	I	4	3662	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9279	VENTA 0004-00000013	VE	9279	0		f	1	SOLUCIONES	t	2	5		t
3169	2018-05-16 18:57:02.326399	485	2017-02-16	I	4	6440	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19215	VENTA 0009-00000194	VE	19215	0		f	1	SOLUCIONES	t	3	5		t
3170	2018-05-16 18:57:02.326399	485	2017-02-16	I	4	6441	t	NS	4314.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19216	VENTA 0009-00000195	VE	19216	0		f	1	SOLUCIONES	t	3	5		t
3171	2018-05-16 18:57:02.326399	485	2017-02-16	I	4	6440	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19217	VENTA 0009-00000196	VE	19217	0		f	1	SOLUCIONES	t	3	5		t
3172	2018-05-16 18:57:02.326399	485	2017-02-16	I	4	6440	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19218	VENTA 0009-00000197	VE	19218	0		f	1	SOLUCIONES	t	3	5		t
3173	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2584	t	NS	8442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21571	VENTA 0009-00001878	VE	21571	0		f	1	SOLUCIONES	t	1	5		t
3174	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	8	t	NS	2442.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21575	VENTA 0009-00001877	VE	21575	0		f	1	SOLUCIONES	t	1	5		t
3175	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2585	t	NS	523.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5963	VENTA 0009-00006386	VE	5963	0		f	1	SOLUCIONES	t	1	5		t
3176	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2385	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5964	VENTA 0009-00006387	VE	5964	0		f	1	SOLUCIONES	t	1	5		t
3177	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	39	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5965	VENTA 0009-00006388	VE	5965	0		f	1	SOLUCIONES	t	1	5		t
3178	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2586	t	NS	963.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5966	VENTA 0009-00006389	VE	5966	0		f	1	SOLUCIONES	t	1	5		t
3179	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2587	t	NS	676.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5967	VENTA 0009-00006390	VE	5967	0		f	1	SOLUCIONES	t	1	5		t
3180	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2584	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5968	VENTA 0009-00001874	VE	5968	0		f	1	SOLUCIONES	f	1	5		t
3181	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2383	t	NS	2190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5969	VENTA 0009-00001875	VE	5969	0		f	1	SOLUCIONES	t	1	5		t
3182	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	2584	t	NS	730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5970	VENTA 0009-00001876	VE	5970	0		f	1	SOLUCIONES	f	1	5		t
3183	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	3830	t	NS	2900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9846	VENTA 0002-00000528	VE	9846	0		f	1	SOLUCIONES	t	2	5		t
3184	2018-05-16 18:57:02.326399	486	2017-02-16	I	4	3831	t	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9847	VENTA 0002-00000529	VE	9847	0		f	1	SOLUCIONES	t	2	5		t
3185	2018-05-16 18:57:02.326399	487	2017-02-17	I	4	109	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2593	VENTA 0021-00003559	VE	2593	0		f	1	SOLUCIONES	t	1	5		t
3186	2018-05-16 18:57:02.326399	487	2017-02-17	I	4	1283	t	NS	401.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2596	VENTA 0021-00003560	VE	2596	0		f	1	SOLUCIONES	t	1	5		t
3187	2018-05-16 18:57:02.326399	487	2017-02-17	I	4	1308	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2597	VENTA 0021-00003561	VE	2597	0		f	1	SOLUCIONES	t	1	5		t
3188	2018-05-16 18:57:02.326399	487	2017-02-17	I	4	5324	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13302	VENTA 0006-00000035	VE	13302	0		f	1	SOLUCIONES	t	3	5		t
3189	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6361	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19289	VENTA 0010-00000189	VE	19289	0		f	1	SOLUCIONES	t	3	5		t
3190	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6359	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19290	VENTA 0010-00000190	VE	19290	0		f	1	SOLUCIONES	t	3	5		t
3191	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6338	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19291	VENTA 0010-00000191	VE	19291	0		f	1	SOLUCIONES	t	3	5		t
3192	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19292	VENTA 0010-00000192	VE	19292	0		f	1	SOLUCIONES	t	3	5		t
3193	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6461	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19293	VENTA 0010-00000193	VE	19293	0		f	1	SOLUCIONES	t	3	5		t
3194	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6373	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19294	VENTA 0010-00000194	VE	19294	0		f	1	SOLUCIONES	t	3	5		t
3195	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19295	VENTA 0010-00000195	VE	19295	0		f	1	SOLUCIONES	t	3	5		t
3196	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6393	t	NS	4472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19297	VENTA 0010-00000039	VE	19297	0		f	1	SOLUCIONES	t	3	5		t
3197	2018-05-16 18:57:02.326399	488	2017-02-17	I	4	6389	t	NS	473.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19298	VENTA 0010-00000040	VE	19298	0		f	1	SOLUCIONES	t	3	5		t
3198	2018-05-16 18:57:02.326399	489	2017-02-17	I	4	6413	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19219	VENTA 0009-00000198	VE	19219	0		f	1	SOLUCIONES	t	3	5		t
3199	2018-05-16 18:57:02.326399	489	2017-02-17	I	4	6413	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19220	VENTA 0009-00000199	VE	19220	0		f	1	SOLUCIONES	t	3	5		t
3200	2018-05-16 18:57:02.326399	489	2017-02-17	I	4	6442	t	NS	948.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19221	VENTA 0009-00000200	VE	19221	0		f	1	SOLUCIONES	t	3	5		t
3201	2018-05-16 18:57:02.326399	489	2017-02-17	I	4	6420	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19222	VENTA 0009-00000201	VE	19222	0		f	1	SOLUCIONES	t	3	5		t
3202	2018-05-16 18:57:02.326399	490	2017-02-17	I	4	3663	t	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9282	VENTA 0004-00000014	VE	9282	0		f	1	SOLUCIONES	t	2	5		t
3203	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6841	VENTA 0016-00009314	VE	6841	0		f	1	SOLUCIONES	t	1	5		t
3204	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6842	VENTA 0016-00009315	VE	6842	0		f	1	SOLUCIONES	t	1	5		t
3205	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	2883	t	NS	1054.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6843	VENTA 0016-00009316	VE	6843	0		f	1	SOLUCIONES	t	1	5		t
3206	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6844	VENTA 0016-00009317	VE	6844	0		f	1	SOLUCIONES	t	1	5		t
3207	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6845	VENTA 0016-00009318	VE	6845	0		f	1	SOLUCIONES	t	1	5		t
3208	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6846	VENTA 0016-00009319	VE	6846	0		f	1	SOLUCIONES	t	1	5		t
3209	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6847	VENTA 0016-00009320	VE	6847	0		f	1	SOLUCIONES	t	1	5		t
3210	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13887	VENTA 0012-00000227	VE	13887	0		f	1	SOLUCIONES	t	3	5		t
3211	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	3013	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13888	VENTA 0012-00000228	VE	13888	0		f	1	SOLUCIONES	t	3	5		t
3212	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13891	VENTA 0012-00000229	VE	13891	0		f	1	SOLUCIONES	t	3	5		t
3213	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	5446	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13892	VENTA 0012-00000230	VE	13892	0		f	1	SOLUCIONES	t	3	5		t
3214	2018-05-16 18:57:02.326399	491	2017-02-17	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13893	VENTA 0012-00000231	VE	13893	0		f	1	SOLUCIONES	t	3	5		t
3215	2018-05-16 18:57:02.326399	492	2017-02-17	I	4	1610	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3250	VENTA 0008-00002307	VE	3250	0		f	1	SOLUCIONES	t	1	5		t
3216	2018-05-16 18:57:02.326399	492	2017-02-17	I	4	213	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3253	VENTA 0008-00002308	VE	3253	0		f	1	SOLUCIONES	t	1	5		t
3217	2018-05-16 18:57:02.326399	492	2017-02-17	I	4	4132	t	NS	2596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10413	VENTA 0003-00000371	VE	10413	0		f	1	SOLUCIONES	t	2	5		t
3218	2018-05-16 18:57:02.326399	492	2017-02-17	I	4	4133	t	NS	2124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10414	VENTA 0003-00000372	VE	10414	0		f	1	SOLUCIONES	t	2	5		t
3219	2018-05-16 18:57:02.326399	492	2017-02-17	I	4	8	t	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10415	VENTA 0003-00000373	VE	10415	0		f	1	SOLUCIONES	t	2	5		t
3220	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	1849	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3982	VENTA 0024-00001065	VE	3982	0		f	1	SOLUCIONES	t	1	5		t
3221	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	393	t	NS	614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3989	VENTA 0024-00001066	VE	3989	0		f	1	SOLUCIONES	t	1	5		t
3222	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4003	VENTA 0024-00001067	VE	4003	0		f	1	SOLUCIONES	t	1	5		t
3223	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	1855	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4006	VENTA 0024-00001068	VE	4006	0		f	1	SOLUCIONES	t	1	5		t
3224	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	1857	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4012	VENTA 0024-00001069	VE	4012	0		f	1	SOLUCIONES	t	1	5		t
3225	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	1858	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4014	VENTA 0024-00001070	VE	4014	0		f	1	SOLUCIONES	t	1	5		t
3226	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	8	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4015	VENTA 0024-00001071	VE	4015	0		f	1	SOLUCIONES	t	1	5		t
3227	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	1127	t	NS	382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4017	VENTA 0024-00001072	VE	4017	0		f	1	SOLUCIONES	t	1	5		t
3228	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	422	t	NS	2055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4019	VENTA 0024-00001073	VE	4019	0		f	1	SOLUCIONES	t	1	5		t
3229	2018-05-16 18:57:02.326399	493	2017-02-17	I	4	1862	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4023	VENTA 0024-00001074	VE	4023	0		f	1	SOLUCIONES	t	1	5		t
3230	2018-05-16 18:57:02.326399	494	2017-02-17	I	4	6488	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19466	VENTA 0002-00000564	VE	19466	0		f	1	SOLUCIONES	f	3	5		t
3231	2018-05-16 18:57:02.326399	494	2017-02-17	I	4	6488	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19467	VENTA 0002-00000565	VE	19467	0		f	1	SOLUCIONES	f	3	5		t
3232	2018-05-16 18:57:02.326399	494	2017-02-17	I	4	2306	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19468	VENTA 0002-00000566	VE	19468	0		f	1	SOLUCIONES	f	3	5		t
3233	2018-05-16 18:57:02.326399	494	2017-02-17	I	4	6488	t	NS	484.58	0.00	0.0000	1	0	0	0		2018-05-16	VE 19469	VENTA 0002-00000567	VE	19469	0		f	1	SOLUCIONES	t	3	5		t
3234	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6749	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21101	VENTA 0008-00001559	VE	21101	0		f	1	SOLUCIONES	t	3	5		t
3235	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	8	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21102	VENTA 0008-00001560	VE	21102	0		f	1	SOLUCIONES	t	3	5		t
3236	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6978	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21103	VENTA 0008-00001561	VE	21103	0		f	1	SOLUCIONES	t	3	5		t
3237	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6978	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21104	VENTA 0008-00001562	VE	21104	0		f	1	SOLUCIONES	t	3	5		t
3238	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6954	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21105	VENTA 0008-00001563	VE	21105	0		f	1	SOLUCIONES	t	3	5		t
3239	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6979	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21107	VENTA 0008-00000677	VE	21107	0		f	1	SOLUCIONES	t	3	5		t
3240	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6980	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21108	VENTA 0008-00000678	VE	21108	0		f	1	SOLUCIONES	t	3	5		t
3241	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	5376	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21109	VENTA 0008-00000679	VE	21109	0		f	1	SOLUCIONES	t	3	5		t
3242	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	1987	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21110	VENTA 0008-00000680	VE	21110	0		f	1	SOLUCIONES	f	3	5		t
3243	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	1987	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21111	VENTA 0008-00000681	VE	21111	0		f	1	SOLUCIONES	t	3	5		t
3244	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	5352	t	NS	2038.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21112	VENTA 0008-00000682	VE	21112	0		f	1	SOLUCIONES	t	3	5		t
3245	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	5373	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21113	VENTA 0008-00000683	VE	21113	0		f	1	SOLUCIONES	t	3	5		t
3246	2018-05-16 18:57:02.326399	495	2017-02-17	I	4	6979	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21106	VENTA 0008-00000676	VE	21106	0		f	1	SOLUCIONES	t	3	5		t
3247	2018-05-16 18:57:02.326399	496	2017-02-17	I	4	8	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3779	VENTA 0010-00003308	VE	3779	0		f	1	SOLUCIONES	t	1	5		t
3248	2018-05-16 18:57:02.326399	496	2017-02-17	I	4	8	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3780	VENTA 0010-00003309	VE	3780	0		f	1	SOLUCIONES	t	1	5		t
3249	2018-05-16 18:57:02.326399	496	2017-02-17	I	4	171	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3781	VENTA 0010-00003310	VE	3781	0		f	1	SOLUCIONES	t	1	5		t
3250	2018-05-16 18:57:02.326399	496	2017-02-17	I	4	85	t	NS	3095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3782	VENTA 0010-00001009	VE	3782	0		f	1	SOLUCIONES	t	1	5		t
3251	2018-05-16 18:57:02.326399	496	2017-02-17	I	4	85	t	NS	2789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3783	VENTA 0010-00001010	VE	3783	0		f	1	SOLUCIONES	t	1	5		t
3252	2018-05-16 18:57:02.326399	497	2017-02-17	I	4	3833	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9849	VENTA 0002-00000531	VE	9849	0		f	1	SOLUCIONES	t	2	5		t
3253	2018-05-16 18:57:02.326399	497	2017-02-17	I	4	1526	t	NS	352.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15170	VENTA 0001-00000219	VE	15170	0		f	1	SOLUCIONES	t	3	5		t
3254	2018-05-16 18:57:02.326399	497	2017-02-17	I	4	2566	t	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5971	VENTA 0009-00006391	VE	5971	0		f	1	SOLUCIONES	t	1	5		t
3255	2018-05-16 18:57:02.326399	497	2017-02-17	I	4	2588	t	NS	1001.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5974	VENTA 0009-00006392	VE	5974	0		f	1	SOLUCIONES	t	1	5		t
3256	2018-05-16 18:57:02.326399	497	2017-02-17	I	4	3832	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9848	VENTA 0002-00000530	VE	9848	0		f	1	SOLUCIONES	t	2	5		t
3257	2018-05-16 18:57:02.326399	498	2017-02-17	I	4	716	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1193	VENTA 0012-00008870	VE	1193	0		f	1	SOLUCIONES	t	1	5		t
3258	2018-05-16 18:57:02.326399	498	2017-02-17	I	4	721	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1194	VENTA 0012-00008871	VE	1194	0		f	1	SOLUCIONES	t	1	5		t
3259	2018-05-16 18:57:02.326399	498	2017-02-17	I	4	722	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1195	VENTA 0012-00008872	VE	1195	0		f	1	SOLUCIONES	t	1	5		t
3260	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	1335	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2588	VENTA 0002-00016551	VE	2588	0		f	1	SOLUCIONES	t	1	5		t
3261	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	291	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2612	VENTA 0002-00016552	VE	2612	0		f	1	SOLUCIONES	t	1	5		t
3262	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	1097	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2614	VENTA 0002-00016553	VE	2614	0		f	1	SOLUCIONES	t	1	5		t
3263	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	887	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2615	VENTA 0002-00016554	VE	2615	0		f	1	SOLUCIONES	t	1	5		t
3264	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	1344	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2616	VENTA 0002-00016555	VE	2616	0		f	1	SOLUCIONES	t	1	5		t
3265	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	1345	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2618	VENTA 0002-00016556	VE	2618	0		f	1	SOLUCIONES	t	1	5		t
3266	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	973	t	NS	624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2619	VENTA 0002-00016557	VE	2619	0		f	1	SOLUCIONES	t	1	5		t
3267	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	1346	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2620	VENTA 0002-00016558	VE	2620	0		f	1	SOLUCIONES	t	1	5		t
3268	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	568	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2621	VENTA 0002-00016559	VE	2621	0		f	1	SOLUCIONES	t	1	5		t
3269	2018-05-16 18:57:02.326399	499	2017-02-17	I	4	369	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2622	VENTA 0002-00016560	VE	2622	0		f	1	SOLUCIONES	t	1	5		t
3270	2018-05-16 18:57:02.326399	500	2017-02-18	I	4	6749	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21114	VENTA 0008-00001564	VE	21114	0		f	1	SOLUCIONES	t	3	5		t
3271	2018-05-16 18:57:02.326399	500	2017-02-18	I	4	6750	t	NS	209.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21115	VENTA 0008-00001565	VE	21115	0		f	1	SOLUCIONES	t	3	5		t
3272	2018-05-16 18:57:02.326399	500	2017-02-18	I	4	6617	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21116	VENTA 0008-00001566	VE	21116	0		f	1	SOLUCIONES	t	3	5		t
3273	2018-05-16 18:57:02.326399	500	2017-02-18	I	4	6726	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21117	VENTA 0008-00001567	VE	21117	0		f	1	SOLUCIONES	t	3	5		t
3274	2018-05-16 18:57:02.326399	500	2017-02-18	I	4	6981	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21118	VENTA 0008-00001568	VE	21118	0		f	1	SOLUCIONES	t	3	5		t
3275	2018-05-16 18:57:02.326399	500	2017-02-18	I	4	1987	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21119	VENTA 0008-00000684	VE	21119	0		f	1	SOLUCIONES	t	3	5		t
3276	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19303	VENTA 0010-00000200	VE	19303	0		f	1	SOLUCIONES	t	3	5		t
3277	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19299	VENTA 0010-00000196	VE	19299	0		f	1	SOLUCIONES	t	3	5		t
3278	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	6462	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19300	VENTA 0010-00000197	VE	19300	0		f	1	SOLUCIONES	t	3	5		t
3279	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	6359	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19301	VENTA 0010-00000198	VE	19301	0		f	1	SOLUCIONES	t	3	5		t
3280	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	6463	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19302	VENTA 0010-00000199	VE	19302	0		f	1	SOLUCIONES	t	3	5		t
3281	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	6383	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19304	VENTA 0010-00000201	VE	19304	0		f	1	SOLUCIONES	t	3	5		t
3282	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19305	VENTA 0010-00000202	VE	19305	0		f	1	SOLUCIONES	t	3	5		t
3283	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19306	VENTA 0010-00000203	VE	19306	0		f	1	SOLUCIONES	t	3	5		t
3284	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	6404	t	NS	22.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19307	VENTA 0010-00000204	VE	19307	0		f	1	SOLUCIONES	t	3	5		t
3285	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19308	VENTA 0010-00000205	VE	19308	0		f	1	SOLUCIONES	t	3	5		t
3286	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19309	VENTA 0010-00000206	VE	19309	0		f	1	SOLUCIONES	t	3	5		t
3287	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19310	VENTA 0010-00000207	VE	19310	0		f	1	SOLUCIONES	t	3	5		t
3288	2018-05-16 18:57:02.326399	501	2017-02-18	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19313	VENTA 0010-00000208	VE	19313	0		f	1	SOLUCIONES	t	3	5		t
3289	2018-05-16 18:57:02.326399	502	2017-02-18	I	4	1221	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2306	VENTA 0022-00001272	VE	2306	0		f	1	SOLUCIONES	t	1	5		t
3290	2018-05-16 18:57:02.326399	503	2017-02-18	I	4	723	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1196	VENTA 0012-00008873	VE	1196	0		f	1	SOLUCIONES	t	1	5		t
3291	2018-05-16 18:57:02.326399	503	2017-02-18	I	4	724	t	NS	663.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1197	VENTA 0012-00008874	VE	1197	0		f	1	SOLUCIONES	t	1	5		t
3292	2018-05-16 18:57:02.326399	504	2017-02-18	I	4	1863	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4027	VENTA 0024-00001075	VE	4027	0		f	1	SOLUCIONES	t	1	5		t
3293	2018-05-16 18:57:02.326399	504	2017-02-18	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4031	VENTA 0024-00001076	VE	4031	0		f	1	SOLUCIONES	t	1	5		t
3294	2018-05-16 18:57:02.326399	505	2017-02-18	I	4	97	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3784	VENTA 0010-00003311	VE	3784	0		f	1	SOLUCIONES	t	1	5		t
3295	2018-05-16 18:57:02.326399	505	2017-02-18	I	4	128	t	NS	736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3785	VENTA 0010-00003312	VE	3785	0		f	1	SOLUCIONES	t	1	5		t
3296	2018-05-16 18:57:02.326399	505	2017-02-18	I	4	98	t	NS	587.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3786	VENTA 0010-00003313	VE	3786	0		f	1	SOLUCIONES	t	1	5		t
3297	2018-05-16 18:57:02.326399	505	2017-02-18	I	4	85	t	NS	3092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3787	VENTA 0010-00001011	VE	3787	0		f	1	SOLUCIONES	t	1	5		t
3298	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3839	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9856	VENTA 0002-00000538	VE	9856	0		f	1	SOLUCIONES	t	2	5		t
3299	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3834	t	NS	1972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9850	VENTA 0002-00000532	VE	9850	0		f	1	SOLUCIONES	t	2	5		t
3300	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3835	t	NS	2552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9851	VENTA 0002-00000533	VE	9851	0		f	1	SOLUCIONES	t	2	5		t
3301	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	8	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9852	VENTA 0002-00000534	VE	9852	0		f	1	SOLUCIONES	t	2	5		t
3302	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3836	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9853	VENTA 0002-00000535	VE	9853	0		f	1	SOLUCIONES	t	2	5		t
3303	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3837	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9854	VENTA 0002-00000536	VE	9854	0		f	1	SOLUCIONES	t	2	5		t
3304	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3838	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9855	VENTA 0002-00000537	VE	9855	0		f	1	SOLUCIONES	t	2	5		t
3305	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3840	t	NS	3540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9857	VENTA 0002-00000539	VE	9857	0		f	1	SOLUCIONES	t	2	5		t
3306	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3843	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9860	VENTA 0002-00000540	VE	9860	0		f	1	SOLUCIONES	t	2	5		t
3307	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3811	t	NS	3540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9861	VENTA 0002-00000541	VE	9861	0		f	1	SOLUCIONES	t	2	5		t
3308	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	3809	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9863	VENTA 0002-00000542	VE	9863	0		f	1	SOLUCIONES	t	2	5		t
3309	2018-05-16 18:57:02.326399	506	2017-02-18	I	4	2590	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5975	VENTA 0009-00006393	VE	5975	0		f	1	SOLUCIONES	t	1	5		t
3310	2018-05-16 18:57:02.326399	507	2017-02-18	I	4	369	t	NS	2942.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2625	VENTA 0002-00016561	VE	2625	0		f	1	SOLUCIONES	t	1	5		t
3311	2018-05-16 18:57:02.326399	507	2017-02-18	I	4	245	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2627	VENTA 0002-00016562	VE	2627	0		f	1	SOLUCIONES	t	1	5		t
3312	2018-05-16 18:57:02.326399	507	2017-02-18	I	4	131	t	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2628	VENTA 0002-00016563	VE	2628	0		f	1	SOLUCIONES	t	1	5		t
3313	2018-05-16 18:57:02.326399	507	2017-02-18	I	4	1349	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2629	VENTA 0002-00016564	VE	2629	0		f	1	SOLUCIONES	t	1	5		t
3314	2018-05-16 18:57:02.326399	507	2017-02-18	I	4	1350	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2630	VENTA 0002-00016565	VE	2630	0		f	1	SOLUCIONES	t	1	5		t
3315	2018-05-16 18:57:02.326399	508	2017-02-18	I	4	8	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6848	VENTA 0016-00009321	VE	6848	0		f	1	SOLUCIONES	t	1	5		t
3316	2018-05-16 18:57:02.326399	508	2017-02-18	I	4	641	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6849	VENTA 0016-00000516	VE	6849	0		f	1	SOLUCIONES	t	1	5		t
3317	2018-05-16 18:57:02.326399	508	2017-02-18	I	4	3155	t	NS	4740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13894	VENTA 0012-00000232	VE	13894	0		f	1	SOLUCIONES	t	3	5		t
3318	2018-05-16 18:57:02.326399	508	2017-02-18	I	4	3013	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13895	VENTA 0012-00000233	VE	13895	0		f	1	SOLUCIONES	t	3	5		t
3319	2018-05-16 18:57:02.326399	508	2017-02-18	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13896	VENTA 0012-00000234	VE	13896	0		f	1	SOLUCIONES	t	3	5		t
3320	2018-05-16 18:57:02.326399	509	2017-02-18	I	4	3901	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10416	VENTA 0003-00000374	VE	10416	0		f	1	SOLUCIONES	t	2	5		t
3321	2018-05-16 18:57:02.326399	509	2017-02-18	I	4	3903	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10417	VENTA 0003-00000375	VE	10417	0		f	1	SOLUCIONES	t	2	5		t
3322	2018-05-16 18:57:02.326399	509	2017-02-18	I	4	3904	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10418	VENTA 0003-00000376	VE	10418	0		f	1	SOLUCIONES	t	2	5		t
3323	2018-05-16 18:57:02.326399	510	2017-02-18	I	4	1054	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2601	VENTA 0021-00003564	VE	2601	0		f	1	SOLUCIONES	t	1	5		t
3324	2018-05-16 18:57:02.326399	510	2017-02-18	I	4	4186	t	NS	2801.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10519	VENTA 0021-00003563	VE	10519	0		f	1	SOLUCIONES	t	1	5		t
3325	2018-05-16 18:57:02.326399	510	2017-02-18	I	4	1339	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2600	VENTA 0021-00003562	VE	2600	0		f	1	SOLUCIONES	t	1	5		t
3326	2018-05-16 18:57:02.326399	510	2017-02-18	I	4	1341	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2602	VENTA 0021-00000246	VE	2602	0		f	1	SOLUCIONES	t	1	5		t
3327	2018-05-16 18:57:02.326399	511	2017-02-20	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19223	VENTA 0009-00000202	VE	19223	0		f	1	SOLUCIONES	t	3	5		t
3328	2018-05-16 18:57:02.326399	511	2017-02-20	I	4	6443	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19224	VENTA 0009-00000203	VE	19224	0		f	1	SOLUCIONES	f	3	5		t
3329	2018-05-16 18:57:02.326399	511	2017-02-20	I	4	6443	t	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19226	VENTA 0009-00000204	VE	19226	0		f	1	SOLUCIONES	t	3	5		t
3330	2018-05-16 18:57:02.326399	511	2017-02-20	I	4	6432	t	NS	413.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19228	VENTA 0009-00000205	VE	19228	0		f	1	SOLUCIONES	t	3	5		t
3331	2018-05-16 18:57:02.326399	512	2017-02-20	I	4	1060	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3231	VENTA 0008-00000552	VE	3231	0		f	1	SOLUCIONES	t	1	5		t
3332	2018-05-16 18:57:02.326399	512	2017-02-20	I	4	3905	t	NS	1652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10419	VENTA 0003-00000377	VE	10419	0		f	1	SOLUCIONES	t	2	5		t
3333	2018-05-16 18:57:02.326399	512	2017-02-20	I	4	3906	t	NS	1534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10420	VENTA 0003-00000378	VE	10420	0		f	1	SOLUCIONES	t	2	5		t
3334	2018-05-16 18:57:02.326399	512	2017-02-20	I	4	3907	t	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10421	VENTA 0003-00000379	VE	10421	0		f	1	SOLUCIONES	t	2	5		t
3335	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	5680	t	NS	453.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15172	VENTA 0001-00000220	VE	15172	0		f	1	SOLUCIONES	t	3	5		t
3336	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	8	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5976	VENTA 0009-00006394	VE	5976	0		f	1	SOLUCIONES	t	1	5		t
3337	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	356	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5977	VENTA 0009-00006395	VE	5977	0		f	1	SOLUCIONES	t	1	5		t
3338	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3844	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9865	VENTA 0002-00000543	VE	9865	0		f	1	SOLUCIONES	t	2	5		t
3339	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3845	t	NS	5782.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9866	VENTA 0002-00000544	VE	9866	0		f	1	SOLUCIONES	t	2	5		t
3340	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3846	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9867	VENTA 0002-00000545	VE	9867	0		f	1	SOLUCIONES	t	2	5		t
3341	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3847	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9868	VENTA 0002-00000546	VE	9868	0		f	1	SOLUCIONES	t	2	5		t
3342	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3848	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9869	VENTA 0002-00000547	VE	9869	0		f	1	SOLUCIONES	t	2	5		t
3343	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3849	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9870	VENTA 0002-00000548	VE	9870	0		f	1	SOLUCIONES	t	2	5		t
3344	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9872	VENTA 0002-00000550	VE	9872	0		f	1	SOLUCIONES	f	2	5		t
3345	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9873	VENTA 0002-00000551	VE	9873	0		f	1	SOLUCIONES	f	2	5		t
3346	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3862	t	NS	2714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9887	VENTA 0002-00000564	VE	9887	0		f	1	SOLUCIONES	t	2	5		t
3347	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3863	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9888	VENTA 0002-00000565	VE	9888	0		f	1	SOLUCIONES	t	2	5		t
3348	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3864	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9889	VENTA 0002-00000566	VE	9889	0		f	1	SOLUCIONES	t	2	5		t
3349	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3865	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9890	VENTA 0002-00000567	VE	9890	0		f	1	SOLUCIONES	t	2	5		t
3350	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3866	t	NS	6136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9891	VENTA 0002-00000568	VE	9891	0		f	1	SOLUCIONES	t	2	5		t
3351	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3867	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9892	VENTA 0002-00000569	VE	9892	0		f	1	SOLUCIONES	t	2	5		t
3352	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3868	t	NS	3068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9893	VENTA 0002-00000570	VE	9893	0		f	1	SOLUCIONES	t	2	5		t
3353	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3869	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9894	VENTA 0002-00000571	VE	9894	0		f	1	SOLUCIONES	t	2	5		t
3354	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3870	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9895	VENTA 0002-00000572	VE	9895	0		f	1	SOLUCIONES	t	2	5		t
3355	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3871	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9896	VENTA 0002-00000573	VE	9896	0		f	1	SOLUCIONES	t	2	5		t
3356	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3872	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9897	VENTA 0002-00000574	VE	9897	0		f	1	SOLUCIONES	t	2	5		t
3357	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3873	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9898	VENTA 0002-00000575	VE	9898	0		f	1	SOLUCIONES	t	2	5		t
3358	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3874	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9899	VENTA 0002-00000576	VE	9899	0		f	1	SOLUCIONES	t	2	5		t
3359	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3850	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12022	VENTA 0002-00000549	VE	12022	0		f	1	SOLUCIONES	t	2	5		t
3360	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	356	t	NS	2743.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 12023	VENTA 0002-00000552	VE	12023	0		f	1	SOLUCIONES	t	2	5		t
3361	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3851	t	NS	2628.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 12024	VENTA 0002-00000553	VE	12024	0		f	1	SOLUCIONES	t	2	5		t
3362	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3852	t	NS	2628.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 12025	VENTA 0002-00000554	VE	12025	0		f	1	SOLUCIONES	t	2	5		t
3363	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3853	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12026	VENTA 0002-00000555	VE	12026	0		f	1	SOLUCIONES	t	2	5		t
3364	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3854	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12027	VENTA 0002-00000556	VE	12027	0		f	1	SOLUCIONES	t	2	5		t
3365	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3855	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12028	VENTA 0002-00000557	VE	12028	0		f	1	SOLUCIONES	t	2	5		t
3366	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3856	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12029	VENTA 0002-00000558	VE	12029	0		f	1	SOLUCIONES	t	2	5		t
3367	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3857	t	NS	2242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12030	VENTA 0002-00000559	VE	12030	0		f	1	SOLUCIONES	t	2	5		t
3368	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3859	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12031	VENTA 0002-00000560	VE	12031	0		f	1	SOLUCIONES	t	2	5		t
3369	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	8	t	NS	5782.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12032	VENTA 0002-00000561	VE	12032	0		f	1	SOLUCIONES	t	2	5		t
3370	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3860	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12033	VENTA 0002-00000562	VE	12033	0		f	1	SOLUCIONES	t	2	5		t
3371	2018-05-16 18:57:02.326399	513	2017-02-20	I	4	3861	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12035	VENTA 0002-00000563	VE	12035	0		f	1	SOLUCIONES	t	2	5		t
3372	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6373	t	NS	1526.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19320	VENTA 0010-00000209	VE	19320	0		f	1	SOLUCIONES	t	3	5		t
3373	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6467	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19330	VENTA 0010-00000210	VE	19330	0		f	1	SOLUCIONES	t	3	5		t
3374	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6343	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19331	VENTA 0010-00000211	VE	19331	0		f	1	SOLUCIONES	t	3	5		t
3375	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6373	t	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19332	VENTA 0010-00000212	VE	19332	0		f	1	SOLUCIONES	t	3	5		t
3376	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6470	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19333	VENTA 0010-00000213	VE	19333	0		f	1	SOLUCIONES	t	3	5		t
3377	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6373	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19334	VENTA 0010-00000214	VE	19334	0		f	1	SOLUCIONES	t	3	5		t
3378	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19335	VENTA 0010-00000215	VE	19335	0		f	1	SOLUCIONES	t	3	5		t
3379	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	8	t	NS	12.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19336	VENTA 0010-00000216	VE	19336	0		f	1	SOLUCIONES	t	3	5		t
3380	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19337	VENTA 0010-00000217	VE	19337	0		f	1	SOLUCIONES	t	3	5		t
3381	2018-05-16 18:57:02.326399	514	2017-02-20	I	4	6389	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19338	VENTA 0010-00000041	VE	19338	0		f	1	SOLUCIONES	t	3	5		t
3382	2018-05-16 18:57:02.326399	515	2017-02-20	I	4	1206	t	NS	2540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2603	VENTA 0021-00003565	VE	2603	0		f	1	SOLUCIONES	t	1	5		t
3383	2018-05-16 18:57:02.326399	515	2017-02-20	I	4	94	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2604	VENTA 0021-00003566	VE	2604	0		f	1	SOLUCIONES	t	1	5		t
3384	2018-05-16 18:57:02.326399	516	2017-02-20	I	4	84	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3788	VENTA 0010-00003314	VE	3788	0		f	1	SOLUCIONES	t	1	5		t
3385	2018-05-16 18:57:02.326399	516	2017-02-20	I	4	1770	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3789	VENTA 0010-00003315	VE	3789	0		f	1	SOLUCIONES	t	1	5		t
3386	2018-05-16 18:57:02.326399	516	2017-02-20	I	4	128	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3790	VENTA 0010-00003316	VE	3790	0		f	1	SOLUCIONES	t	1	5		t
3387	2018-05-16 18:57:02.326399	516	2017-02-20	I	4	85	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3791	VENTA 0010-00001012	VE	3791	0		f	1	SOLUCIONES	t	1	5		t
3388	2018-05-16 18:57:02.326399	517	2017-02-20	I	4	1802	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3873	VENTA 0003-00003514	VE	3873	0		f	1	SOLUCIONES	t	1	5		t
3389	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	5570	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21120	VENTA 0008-00001569	VE	21120	0		f	1	SOLUCIONES	t	3	5		t
3390	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6982	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21121	VENTA 0008-00001570	VE	21121	0		f	1	SOLUCIONES	t	3	5		t
3391	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6983	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21122	VENTA 0008-00001571	VE	21122	0		f	1	SOLUCIONES	t	3	5		t
3392	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6984	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21123	VENTA 0008-00001572	VE	21123	0		f	1	SOLUCIONES	t	3	5		t
3393	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6676	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21124	VENTA 0008-00001573	VE	21124	0		f	1	SOLUCIONES	t	3	5		t
3394	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6985	t	NS	5.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21125	VENTA 0008-00001574	VE	21125	0		f	1	SOLUCIONES	t	3	5		t
3395	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6986	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21126	VENTA 0008-00000685	VE	21126	0		f	1	SOLUCIONES	t	3	5		t
3396	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	1987	t	NS	4.76	0.00	0.0000	1	0	0	0		2018-05-16	VE 21127	VENTA 0008-00000686	VE	21127	0		f	1	SOLUCIONES	t	3	5		t
3397	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	6987	t	NS	1582.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21128	VENTA 0008-00000687	VE	21128	0		f	1	SOLUCIONES	t	3	5		t
3398	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	1987	t	NS	2290.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 21129	VENTA 0008-00000688	VE	21129	0		f	1	SOLUCIONES	f	3	5		t
3399	2018-05-16 18:57:02.326399	518	2017-02-20	I	4	5612	t	NS	2290.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 21130	VENTA 0008-00000689	VE	21130	0		f	1	SOLUCIONES	t	3	5		t
3400	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	8	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6850	VENTA 0016-00009322	VE	6850	0		f	1	SOLUCIONES	t	1	5		t
3401	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2745	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6851	VENTA 0016-00009323	VE	6851	0		f	1	SOLUCIONES	t	1	5		t
3402	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2698	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6852	VENTA 0016-00009324	VE	6852	0		f	1	SOLUCIONES	t	1	5		t
3403	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2884	t	NS	466.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6853	VENTA 0016-00009325	VE	6853	0		f	1	SOLUCIONES	t	1	5		t
3404	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6854	VENTA 0016-00009326	VE	6854	0		f	1	SOLUCIONES	t	1	5		t
3405	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2889	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6877	VENTA 0016-00009327	VE	6877	0		f	1	SOLUCIONES	t	1	5		t
3406	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6878	VENTA 0016-00009328	VE	6878	0		f	1	SOLUCIONES	t	1	5		t
3407	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2891	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6880	VENTA 0016-00009329	VE	6880	0		f	1	SOLUCIONES	t	1	5		t
3408	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2892	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6881	VENTA 0016-00009330	VE	6881	0		f	1	SOLUCIONES	t	1	5		t
3409	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6882	VENTA 0016-00009331	VE	6882	0		f	1	SOLUCIONES	t	1	5		t
3410	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13897	VENTA 0012-00000235	VE	13897	0		f	1	SOLUCIONES	t	3	5		t
3411	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13898	VENTA 0012-00000236	VE	13898	0		f	1	SOLUCIONES	t	3	5		t
3412	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	5355	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13899	VENTA 0012-00000237	VE	13899	0		f	1	SOLUCIONES	t	3	5		t
3413	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	5448	t	NS	1477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13901	VENTA 0012-00000238	VE	13901	0		f	1	SOLUCIONES	t	3	5		t
3414	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13902	VENTA 0012-00000239	VE	13902	0		f	1	SOLUCIONES	t	3	5		t
3415	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	3155	t	NS	2370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13904	VENTA 0012-00000240	VE	13904	0		f	1	SOLUCIONES	t	3	5		t
3416	2018-05-16 18:57:02.326399	519	2017-02-20	I	4	5410	t	NS	2108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13906	VENTA 0012-00000012	VE	13906	0		f	1	SOLUCIONES	t	3	5		t
3417	2018-05-16 18:57:02.326399	520	2017-02-20	I	4	3665	t	NS	18750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9283	VENTA 0004-00000015	VE	9283	0		f	1	SOLUCIONES	t	2	5		t
3418	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	1290	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2632	VENTA 0002-00016566	VE	2632	0		f	1	SOLUCIONES	t	1	5		t
3419	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	882	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2635	VENTA 0002-00016567	VE	2635	0		f	1	SOLUCIONES	t	1	5		t
3420	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	1352	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2636	VENTA 0002-00016568	VE	2636	0		f	1	SOLUCIONES	t	1	5		t
3421	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	1353	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2637	VENTA 0002-00016569	VE	2637	0		f	1	SOLUCIONES	t	1	5		t
3422	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	1354	t	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2638	VENTA 0002-00016570	VE	2638	0		f	1	SOLUCIONES	t	1	5		t
3423	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	1355	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2641	VENTA 0002-00016571	VE	2641	0		f	1	SOLUCIONES	t	1	5		t
3424	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	368	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2643	VENTA 0002-00016572	VE	2643	0		f	1	SOLUCIONES	t	1	5		t
3425	2018-05-16 18:57:02.326399	521	2017-02-20	I	4	1357	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2645	VENTA 0002-00016573	VE	2645	0		f	1	SOLUCIONES	t	1	5		t
3426	2018-05-16 18:57:02.326399	522	2017-02-20	I	4	701	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1203	VENTA 0012-00008880	VE	1203	0		f	1	SOLUCIONES	t	1	5		t
3427	2018-05-16 18:57:02.326399	522	2017-02-20	I	4	725	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1198	VENTA 0012-00008875	VE	1198	0		f	1	SOLUCIONES	t	1	5		t
3428	2018-05-16 18:57:02.326399	522	2017-02-20	I	4	726	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1199	VENTA 0012-00008876	VE	1199	0		f	1	SOLUCIONES	t	1	5		t
3429	2018-05-16 18:57:02.326399	522	2017-02-20	I	4	727	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1200	VENTA 0012-00008877	VE	1200	0		f	1	SOLUCIONES	t	1	5		t
3430	2018-05-16 18:57:02.326399	522	2017-02-20	I	4	728	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1201	VENTA 0012-00008878	VE	1201	0		f	1	SOLUCIONES	t	1	5		t
3431	2018-05-16 18:57:02.326399	522	2017-02-20	I	4	729	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1202	VENTA 0012-00008879	VE	1202	0		f	1	SOLUCIONES	t	1	5		t
3432	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	8	t	NS	334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19980	VENTA 0024-00001084	VE	19980	0		f	1	SOLUCIONES	t	1	5		t
3433	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4033	VENTA 0024-00001077	VE	4033	0		f	1	SOLUCIONES	f	1	5		t
3434	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	1673	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4064	VENTA 0024-00001078	VE	4064	0		f	1	SOLUCIONES	t	1	5		t
3435	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4066	VENTA 0024-00001079	VE	4066	0		f	1	SOLUCIONES	t	1	5		t
3436	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	1873	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4067	VENTA 0024-00001080	VE	4067	0		f	1	SOLUCIONES	t	1	5		t
3437	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	8	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4068	VENTA 0024-00001081	VE	4068	0		f	1	SOLUCIONES	t	1	5		t
3438	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	1874	t	NS	670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4069	VENTA 0024-00001082	VE	4069	0		f	1	SOLUCIONES	t	1	5		t
3439	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4070	VENTA 0024-00001083	VE	4070	0		f	1	SOLUCIONES	f	1	5		t
3440	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	1632	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4091	VENTA 0024-00001085	VE	4091	0		f	1	SOLUCIONES	t	1	5		t
3441	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	1632	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4097	VENTA 0024-00001086	VE	4097	0		f	1	SOLUCIONES	t	1	5		t
3442	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	394	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4101	VENTA 0024-00001087	VE	4101	0		f	1	SOLUCIONES	t	1	5		t
3443	2018-05-16 18:57:02.326399	523	2017-02-20	I	4	1887	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4106	VENTA 0024-00001088	VE	4106	0		f	1	SOLUCIONES	t	1	5		t
3444	2018-05-16 18:57:02.326399	524	2017-02-20	I	4	1494	t	NS	962.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3201	VENTA 0015-00003651	VE	3201	0		f	1	SOLUCIONES	t	1	5		t
3445	2018-05-16 18:57:02.326399	524	2017-02-20	I	4	1588	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3203	VENTA 0015-00003652	VE	3203	0		f	1	SOLUCIONES	t	1	5		t
3446	2018-05-16 18:57:02.326399	524	2017-02-20	I	4	1590	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3206	VENTA 0015-00003653	VE	3206	0		f	1	SOLUCIONES	t	1	5		t
3447	2018-05-16 18:57:02.326399	525	2017-02-20	I	4	1154	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2669	VENTA 0022-00001273	VE	2669	0		f	1	SOLUCIONES	t	1	5		t
3448	2018-05-16 18:57:02.326399	525	2017-02-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2674	VENTA 0022-00001274	VE	2674	0		f	1	SOLUCIONES	f	1	5		t
3449	2018-05-16 18:57:02.326399	525	2017-02-20	I	4	1373	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2683	VENTA 0022-00001275	VE	2683	0		f	1	SOLUCIONES	t	1	5		t
3450	2018-05-16 18:57:02.326399	525	2017-02-20	I	4	1381	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2688	VENTA 0022-00001276	VE	2688	0		f	1	SOLUCIONES	t	1	5		t
3451	2018-05-16 18:57:02.326399	525	2017-02-20	I	4	1219	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2692	VENTA 0022-00001277	VE	2692	0		f	1	SOLUCIONES	t	1	5		t
3452	2018-05-16 18:57:02.326399	526	2017-02-21	I	4	3885	t	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10422	VENTA 0003-00000380	VE	10422	0		f	1	SOLUCIONES	t	2	5		t
3453	2018-05-16 18:57:02.326399	526	2017-02-21	I	4	3886	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10423	VENTA 0003-00000381	VE	10423	0		f	1	SOLUCIONES	t	2	5		t
3454	2018-05-16 18:57:02.326399	526	2017-02-21	I	4	3887	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10424	VENTA 0003-00000382	VE	10424	0		f	1	SOLUCIONES	t	2	5		t
3455	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	90	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2605	VENTA 0021-00003567	VE	2605	0		f	1	SOLUCIONES	t	1	5		t
3456	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	102	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2608	VENTA 0021-00003568	VE	2608	0		f	1	SOLUCIONES	t	1	5		t
3457	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	91	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2609	VENTA 0021-00003569	VE	2609	0		f	1	SOLUCIONES	t	1	5		t
3458	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	1286	t	NS	598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2610	VENTA 0021-00003570	VE	2610	0		f	1	SOLUCIONES	t	1	5		t
3459	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	90	t	NS	1668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2611	VENTA 0021-00003571	VE	2611	0		f	1	SOLUCIONES	t	1	5		t
3460	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	1342	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2613	VENTA 0021-00000247	VE	2613	0		f	1	SOLUCIONES	t	1	5		t
3461	2018-05-16 18:57:02.326399	527	2017-02-21	I	4	5325	t	NS	613.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13303	VENTA 0006-00000036	VE	13303	0		f	1	SOLUCIONES	t	3	5		t
3462	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	5562	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21131	VENTA 0008-00001575	VE	21131	0		f	1	SOLUCIONES	f	3	5		t
3463	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	5562	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21132	VENTA 0008-00001576	VE	21132	0		f	1	SOLUCIONES	t	3	5		t
3464	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	6988	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21133	VENTA 0008-00001577	VE	21133	0		f	1	SOLUCIONES	t	3	5		t
3465	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	6989	t	NS	385.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21134	VENTA 0008-00001578	VE	21134	0		f	1	SOLUCIONES	t	3	5		t
3466	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	6963	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21135	VENTA 0008-00001579	VE	21135	0		f	1	SOLUCIONES	t	3	5		t
3467	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	5580	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21136	VENTA 0008-00001580	VE	21136	0		f	1	SOLUCIONES	t	3	5		t
3468	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	5562	t	NS	64.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21137	VENTA 0008-00001581	VE	21137	0		f	1	SOLUCIONES	t	3	5		t
3469	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	5562	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21138	VENTA 0008-00001582	VE	21138	0		f	1	SOLUCIONES	t	3	5		t
3470	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	1987	t	NS	4720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21139	VENTA 0008-00000690	VE	21139	0		f	1	SOLUCIONES	t	3	5		t
3471	2018-05-16 18:57:02.326399	528	2017-02-21	I	4	5612	t	NS	274.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21140	VENTA 0008-00000691	VE	21140	0		f	1	SOLUCIONES	t	3	5		t
3472	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3904	t	NS	5400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9964	VENTA 0002-00000604	VE	9964	0		f	1	SOLUCIONES	t	2	5		t
3473	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	5682	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15173	VENTA 0001-00000221	VE	15173	0		f	1	SOLUCIONES	f	3	5		t
3474	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	8	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9900	VENTA 0002-00000577	VE	9900	0		f	1	SOLUCIONES	t	2	5		t
3475	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3875	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9901	VENTA 0002-00000578	VE	9901	0		f	1	SOLUCIONES	t	2	5		t
3476	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3876	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9902	VENTA 0002-00000579	VE	9902	0		f	1	SOLUCIONES	t	2	5		t
3477	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3877	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9903	VENTA 0002-00000580	VE	9903	0		f	1	SOLUCIONES	t	2	5		t
3478	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3878	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9904	VENTA 0002-00000581	VE	9904	0		f	1	SOLUCIONES	t	2	5		t
3479	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3879	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9905	VENTA 0002-00000582	VE	9905	0		f	1	SOLUCIONES	t	2	5		t
3480	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3880	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9906	VENTA 0002-00000583	VE	9906	0		f	1	SOLUCIONES	t	2	5		t
3481	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3881	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9907	VENTA 0002-00000584	VE	9907	0		f	1	SOLUCIONES	t	2	5		t
3482	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3882	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9908	VENTA 0002-00000585	VE	9908	0		f	1	SOLUCIONES	t	2	5		t
3483	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3883	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9909	VENTA 0002-00000586	VE	9909	0		f	1	SOLUCIONES	t	2	5		t
3484	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	8	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9910	VENTA 0002-00000587	VE	9910	0		f	1	SOLUCIONES	t	2	5		t
3485	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3884	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9911	VENTA 0002-00000588	VE	9911	0		f	1	SOLUCIONES	t	2	5		t
3486	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3885	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9912	VENTA 0002-00000589	VE	9912	0		f	1	SOLUCIONES	t	2	5		t
3487	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3886	t	NS	5760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9913	VENTA 0002-00000590	VE	9913	0		f	1	SOLUCIONES	t	2	5		t
3488	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3887	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9914	VENTA 0002-00000591	VE	9914	0		f	1	SOLUCIONES	t	2	5		t
3489	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3888	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9931	VENTA 0002-00000592	VE	9931	0		f	1	SOLUCIONES	t	2	5		t
3490	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3811	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9933	VENTA 0002-00000593	VE	9933	0		f	1	SOLUCIONES	t	2	5		t
3491	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3809	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9943	VENTA 0002-00000594	VE	9943	0		f	1	SOLUCIONES	t	2	5		t
3492	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3808	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9947	VENTA 0002-00000595	VE	9947	0		f	1	SOLUCIONES	t	2	5		t
3493	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3895	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9949	VENTA 0002-00000596	VE	9949	0		f	1	SOLUCIONES	t	2	5		t
3494	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3896	t	NS	5880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9951	VENTA 0002-00000597	VE	9951	0		f	1	SOLUCIONES	t	2	5		t
3495	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3897	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9952	VENTA 0002-00000598	VE	9952	0		f	1	SOLUCIONES	t	2	5		t
3496	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3898	t	NS	5400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9954	VENTA 0002-00000599	VE	9954	0		f	1	SOLUCIONES	t	2	5		t
3497	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3899	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9955	VENTA 0002-00000600	VE	9955	0		f	1	SOLUCIONES	t	2	5		t
3498	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3900	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9956	VENTA 0002-00000601	VE	9956	0		f	1	SOLUCIONES	t	2	5		t
3499	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3901	t	NS	4320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9957	VENTA 0002-00000602	VE	9957	0		f	1	SOLUCIONES	t	2	5		t
3500	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3903	t	NS	4680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9963	VENTA 0002-00000603	VE	9963	0		f	1	SOLUCIONES	t	2	5		t
3501	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3905	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9965	VENTA 0002-00000605	VE	9965	0		f	1	SOLUCIONES	t	2	5		t
3502	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3906	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9966	VENTA 0002-00000606	VE	9966	0		f	1	SOLUCIONES	t	2	5		t
3503	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3907	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9967	VENTA 0002-00000607	VE	9967	0		f	1	SOLUCIONES	t	2	5		t
3504	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	3909	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9970	VENTA 0002-00000608	VE	9970	0		f	1	SOLUCIONES	t	2	5		t
3505	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	8	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9971	VENTA 0002-00000609	VE	9971	0		f	1	SOLUCIONES	t	2	5		t
3506	2018-05-16 18:57:02.326399	529	2017-02-21	I	4	2591	t	NS	1580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5979	VENTA 0009-00006396	VE	5979	0		f	1	SOLUCIONES	t	1	5		t
3507	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	1358	t	NS	1049.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2647	VENTA 0002-00016574	VE	2647	0		f	1	SOLUCIONES	t	1	5		t
3508	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	1360	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2648	VENTA 0002-00016575	VE	2648	0		f	1	SOLUCIONES	t	1	5		t
3509	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	123	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2726	VENTA 0002-00016576	VE	2726	0		f	1	SOLUCIONES	t	1	5		t
3510	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	369	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2727	VENTA 0002-00016577	VE	2727	0		f	1	SOLUCIONES	t	1	5		t
3511	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	1405	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2728	VENTA 0002-00016578	VE	2728	0		f	1	SOLUCIONES	t	1	5		t
3512	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	1406	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2729	VENTA 0002-00016579	VE	2729	0		f	1	SOLUCIONES	t	1	5		t
3513	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	1094	t	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2731	VENTA 0002-00016580	VE	2731	0		f	1	SOLUCIONES	t	1	5		t
3514	2018-05-16 18:57:02.326399	530	2017-02-21	I	4	1094	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2732	VENTA 0002-00016581	VE	2732	0		f	1	SOLUCIONES	t	1	5		t
3515	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2893	t	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6884	VENTA 0016-00009332	VE	6884	0		f	1	SOLUCIONES	t	1	5		t
3516	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2895	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6886	VENTA 0016-00009333	VE	6886	0		f	1	SOLUCIONES	t	1	5		t
3517	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2896	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6887	VENTA 0016-00009334	VE	6887	0		f	1	SOLUCIONES	t	1	5		t
3518	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2897	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6889	VENTA 0016-00009335	VE	6889	0		f	1	SOLUCIONES	t	1	5		t
3519	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2787	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6890	VENTA 0016-00009336	VE	6890	0		f	1	SOLUCIONES	t	1	5		t
3520	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6891	VENTA 0016-00009337	VE	6891	0		f	1	SOLUCIONES	t	1	5		t
3521	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2787	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6892	VENTA 0016-00009338	VE	6892	0		f	1	SOLUCIONES	t	1	5		t
3522	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	2899	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6894	VENTA 0016-00009339	VE	6894	0		f	1	SOLUCIONES	t	1	5		t
3523	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	5374	t	NS	1477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13907	VENTA 0012-00000241	VE	13907	0		f	1	SOLUCIONES	t	3	5		t
3524	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	5466	t	NS	514.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13963	VENTA 0012-00000242	VE	13963	0		f	1	SOLUCIONES	t	3	5		t
3525	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	5466	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13964	VENTA 0012-00000243	VE	13964	0		f	1	SOLUCIONES	t	3	5		t
3526	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	8	t	NS	1477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13965	VENTA 0012-00000244	VE	13965	0		f	1	SOLUCIONES	t	3	5		t
3527	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13969	VENTA 0012-00000245	VE	13969	0		f	1	SOLUCIONES	t	3	5		t
3528	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13971	VENTA 0012-00000246	VE	13971	0		f	1	SOLUCIONES	t	3	5		t
3529	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	5374	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13972	VENTA 0012-00000247	VE	13972	0		f	1	SOLUCIONES	t	3	5		t
3530	2018-05-16 18:57:02.326399	531	2017-02-21	I	4	3013	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13974	VENTA 0012-00000248	VE	13974	0		f	1	SOLUCIONES	t	3	5		t
3531	2018-05-16 18:57:02.326399	532	2017-02-21	I	4	6422	t	NS	15060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19229	VENTA 0009-00000032	VE	19229	0		f	1	SOLUCIONES	t	3	5		t
3532	2018-05-16 18:57:02.326399	533	2017-02-21	I	4	3666	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9285	VENTA 0004-00000016	VE	9285	0		f	1	SOLUCIONES	t	2	5		t
3533	2018-05-16 18:57:02.326399	533	2017-02-21	I	4	3660	t	NS	12500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9286	VENTA 0004-00000017	VE	9286	0		f	1	SOLUCIONES	t	2	5		t
3534	2018-05-16 18:57:02.326399	534	2017-02-21	I	4	635	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1204	VENTA 0012-00008881	VE	1204	0		f	1	SOLUCIONES	t	1	5		t
3535	2018-05-16 18:57:02.326399	534	2017-02-21	I	4	664	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1205	VENTA 0012-00008882	VE	1205	0		f	1	SOLUCIONES	t	1	5		t
3536	2018-05-16 18:57:02.326399	534	2017-02-21	I	4	730	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1206	VENTA 0012-00008883	VE	1206	0		f	1	SOLUCIONES	t	1	5		t
3537	2018-05-16 18:57:02.326399	534	2017-02-21	I	4	731	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1207	VENTA 0012-00008884	VE	1207	0		f	1	SOLUCIONES	t	1	5		t
3538	2018-05-16 18:57:02.326399	534	2017-02-21	I	4	732	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1208	VENTA 0012-00008885	VE	1208	0		f	1	SOLUCIONES	t	1	5		t
3539	2018-05-16 18:57:02.326399	534	2017-02-21	I	4	733	t	NS	4872.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1209	VENTA 0012-00008886	VE	1209	0		f	1	SOLUCIONES	t	1	5		t
3540	2018-05-16 18:57:02.326399	535	2017-02-21	I	4	1384	t	NS	3876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2695	VENTA 0022-00001278	VE	2695	0		f	1	SOLUCIONES	t	1	5		t
3541	2018-05-16 18:57:02.326399	535	2017-02-21	I	4	1152	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2697	VENTA 0022-00001279	VE	2697	0		f	1	SOLUCIONES	t	1	5		t
3542	2018-05-16 18:57:02.326399	535	2017-02-21	I	4	1386	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2700	VENTA 0022-00001280	VE	2700	0		f	1	SOLUCIONES	t	1	5		t
3543	2018-05-16 18:57:02.326399	535	2017-02-21	I	4	1389	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2703	VENTA 0022-00001281	VE	2703	0		f	1	SOLUCIONES	t	1	5		t
3544	2018-05-16 18:57:02.326399	535	2017-02-21	I	4	1390	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2705	VENTA 0022-00001282	VE	2705	0		f	1	SOLUCIONES	t	1	5		t
3545	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6343	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19339	VENTA 0010-00000218	VE	19339	0		f	1	SOLUCIONES	t	3	5		t
3546	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19340	VENTA 0010-00000219	VE	19340	0		f	1	SOLUCIONES	t	3	5		t
3547	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	8	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19341	VENTA 0010-00000220	VE	19341	0		f	1	SOLUCIONES	t	3	5		t
3548	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6373	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19343	VENTA 0010-00000221	VE	19343	0		f	1	SOLUCIONES	t	3	5		t
3549	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6359	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19344	VENTA 0010-00000222	VE	19344	0		f	1	SOLUCIONES	t	3	5		t
3550	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19345	VENTA 0010-00000223	VE	19345	0		f	1	SOLUCIONES	t	3	5		t
3551	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6373	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19346	VENTA 0010-00000224	VE	19346	0		f	1	SOLUCIONES	t	3	5		t
3552	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19348	VENTA 0010-00000225	VE	19348	0		f	1	SOLUCIONES	t	3	5		t
3553	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19349	VENTA 0010-00000226	VE	19349	0		f	1	SOLUCIONES	t	3	5		t
3554	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6373	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19350	VENTA 0010-00000227	VE	19350	0		f	1	SOLUCIONES	t	3	5		t
3555	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19351	VENTA 0010-00000228	VE	19351	0		f	1	SOLUCIONES	t	3	5		t
3556	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6389	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19352	VENTA 0010-00000042	VE	19352	0		f	1	SOLUCIONES	f	3	5		t
3557	2018-05-16 18:57:02.326399	536	2017-02-21	I	4	6389	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19355	VENTA 0010-00000043	VE	19355	0		f	1	SOLUCIONES	t	3	5		t
3558	2018-05-16 18:57:02.326399	537	2017-02-21	I	4	1593	t	NS	208.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3212	VENTA 0015-00003654	VE	3212	0		f	1	SOLUCIONES	t	1	5		t
3559	2018-05-16 18:57:02.326399	537	2017-02-21	I	4	1599	t	NS	406.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3223	VENTA 0015-00003655	VE	3223	0		f	1	SOLUCIONES	t	1	5		t
3560	2018-05-16 18:57:02.326399	538	2017-02-21	I	4	85	t	NS	3211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3792	VENTA 0010-00001013	VE	3792	0		f	1	SOLUCIONES	t	1	5		t
3561	2018-05-16 18:57:02.326399	539	2017-02-21	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4109	VENTA 0024-00001089	VE	4109	0		f	1	SOLUCIONES	t	1	5		t
3562	2018-05-16 18:57:02.326399	539	2017-02-21	I	4	1892	t	NS	1217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4114	VENTA 0024-00001090	VE	4114	0		f	1	SOLUCIONES	t	1	5		t
3563	2018-05-16 18:57:02.326399	539	2017-02-21	I	4	1894	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4116	VENTA 0024-00001091	VE	4116	0		f	1	SOLUCIONES	t	1	5		t
3564	2018-05-16 18:57:02.326399	539	2017-02-21	I	4	1897	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4134	VENTA 0024-00001092	VE	4134	0		f	1	SOLUCIONES	t	1	5		t
3565	2018-05-16 18:57:02.326399	539	2017-02-21	I	4	1899	t	NS	1068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4135	VENTA 0024-00001093	VE	4135	0		f	1	SOLUCIONES	t	1	5		t
3566	2018-05-16 18:57:02.326399	540	2017-02-22	I	4	3888	t	NS	3776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10425	VENTA 0003-00000383	VE	10425	0		f	1	SOLUCIONES	t	2	5		t
3567	2018-05-16 18:57:02.326399	540	2017-02-22	I	4	3811	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10427	VENTA 0003-00000384	VE	10427	0		f	1	SOLUCIONES	t	2	5		t
3568	2018-05-16 18:57:02.326399	540	2017-02-22	I	4	3809	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10428	VENTA 0003-00000385	VE	10428	0		f	1	SOLUCIONES	t	2	5		t
3569	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	1900	t	NS	1313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4136	VENTA 0024-00001094	VE	4136	0		f	1	SOLUCIONES	t	1	5		t
3570	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	1665	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4137	VENTA 0024-00001095	VE	4137	0		f	1	SOLUCIONES	t	1	5		t
3571	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	408	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4139	VENTA 0024-00001096	VE	4139	0		f	1	SOLUCIONES	t	1	5		t
3572	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4140	VENTA 0024-00001097	VE	4140	0		f	1	SOLUCIONES	f	1	5		t
3573	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	1903	t	NS	1450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4145	VENTA 0024-00001098	VE	4145	0		f	1	SOLUCIONES	t	1	5		t
3574	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	8	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4147	VENTA 0024-00001099	VE	4147	0		f	1	SOLUCIONES	t	1	5		t
3575	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	1904	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4149	VENTA 0024-00001100	VE	4149	0		f	1	SOLUCIONES	t	1	5		t
3576	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	492	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4151	VENTA 0024-00001101	VE	4151	0		f	1	SOLUCIONES	t	1	5		t
3577	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	1905	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4152	VENTA 0024-00001102	VE	4152	0		f	1	SOLUCIONES	t	1	5		t
3578	2018-05-16 18:57:02.326399	541	2017-02-22	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4153	VENTA 0024-00001103	VE	4153	0		f	1	SOLUCIONES	t	1	5		t
3579	2018-05-16 18:57:02.326399	542	2017-02-22	I	4	1803	t	NS	324.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3877	VENTA 0003-00003515	VE	3877	0		f	1	SOLUCIONES	t	1	5		t
3580	2018-05-16 18:57:02.326399	542	2017-02-22	I	4	1612	t	NS	473.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3881	VENTA 0003-00003516	VE	3881	0		f	1	SOLUCIONES	t	1	5		t
3581	2018-05-16 18:57:02.326399	542	2017-02-22	I	4	1802	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3883	VENTA 0003-00003517	VE	3883	0		f	1	SOLUCIONES	t	1	5		t
3582	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	5562	t	NS	1638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21141	VENTA 0008-00001583	VE	21141	0		f	1	SOLUCIONES	t	3	5		t
3583	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6992	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21144	VENTA 0008-00001584	VE	21144	0		f	1	SOLUCIONES	t	3	5		t
3584	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	5570	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21145	VENTA 0008-00001585	VE	21145	0		f	1	SOLUCIONES	t	3	5		t
3585	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6726	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21146	VENTA 0008-00001586	VE	21146	0		f	1	SOLUCIONES	t	3	5		t
3586	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6726	t	NS	4220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21147	VENTA 0008-00001587	VE	21147	0		f	1	SOLUCIONES	t	3	5		t
3587	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	5368	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21148	VENTA 0008-00001588	VE	21148	0		f	1	SOLUCIONES	t	3	5		t
3588	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	5368	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21149	VENTA 0008-00001589	VE	21149	0		f	1	SOLUCIONES	t	3	5		t
3589	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6947	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21150	VENTA 0008-00001590	VE	21150	0		f	1	SOLUCIONES	t	3	5		t
3590	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6986	t	NS	72.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21151	VENTA 0008-00000692	VE	21151	0		f	1	SOLUCIONES	t	3	5		t
3591	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6482	t	NS	1307.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21152	VENTA 0008-00000693	VE	21152	0		f	1	SOLUCIONES	t	3	5		t
3592	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	2298	t	NS	9010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21153	VENTA 0008-00000694	VE	21153	0		f	1	SOLUCIONES	t	3	5		t
3593	2018-05-16 18:57:02.326399	543	2017-02-22	I	4	6993	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21154	VENTA 0008-00000695	VE	21154	0		f	1	SOLUCIONES	t	3	5		t
3594	2018-05-16 18:57:02.326399	544	2017-02-22	I	4	1407	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2733	VENTA 0002-00016582	VE	2733	0		f	1	SOLUCIONES	t	1	5		t
3595	2018-05-16 18:57:02.326399	544	2017-02-22	I	4	1409	t	NS	1144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2734	VENTA 0002-00016583	VE	2734	0		f	1	SOLUCIONES	t	1	5		t
3596	2018-05-16 18:57:02.326399	544	2017-02-22	I	4	1410	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2736	VENTA 0002-00016584	VE	2736	0		f	1	SOLUCIONES	t	1	5		t
3597	2018-05-16 18:57:02.326399	544	2017-02-22	I	4	127	t	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2743	VENTA 0002-00016585	VE	2743	0		f	1	SOLUCIONES	t	1	5		t
3598	2018-05-16 18:57:02.326399	544	2017-02-22	I	4	1413	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2744	VENTA 0002-00016586	VE	2744	0		f	1	SOLUCIONES	t	1	5		t
3599	2018-05-16 18:57:02.326399	544	2017-02-22	I	4	1128	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2747	VENTA 0002-00001218	VE	2747	0		f	1	SOLUCIONES	t	1	5		t
3600	2018-05-16 18:57:02.326399	545	2017-02-22	I	4	1343	t	NS	993.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2617	VENTA 0021-00003572	VE	2617	0		f	1	SOLUCIONES	t	1	5		t
3601	2018-05-16 18:57:02.326399	545	2017-02-22	I	4	1347	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2623	VENTA 0021-00003573	VE	2623	0		f	1	SOLUCIONES	t	1	5		t
3602	2018-05-16 18:57:02.326399	545	2017-02-22	I	4	1193	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2624	VENTA 0021-00003574	VE	2624	0		f	1	SOLUCIONES	t	1	5		t
3603	2018-05-16 18:57:02.326399	545	2017-02-22	I	4	1348	t	NS	661.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2626	VENTA 0021-00003575	VE	2626	0		f	1	SOLUCIONES	t	1	5		t
3604	2018-05-16 18:57:02.326399	545	2017-02-22	I	4	1099	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2631	VENTA 0021-00000248	VE	2631	0		f	1	SOLUCIONES	t	1	5		t
3605	2018-05-16 18:57:02.326399	545	2017-02-22	I	4	91	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13304	VENTA 0006-00000037	VE	13304	0		f	1	SOLUCIONES	t	3	5		t
3606	2018-05-16 18:57:02.326399	546	2017-02-22	I	4	1392	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2707	VENTA 0022-00001283	VE	2707	0		f	1	SOLUCIONES	f	1	5		t
3607	2018-05-16 18:57:02.326399	546	2017-02-22	I	4	1392	t	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2710	VENTA 0022-00001284	VE	2710	0		f	1	SOLUCIONES	t	1	5		t
3608	2018-05-16 18:57:02.326399	546	2017-02-22	I	4	1397	t	NS	1983.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2714	VENTA 0022-00001285	VE	2714	0		f	1	SOLUCIONES	t	1	5		t
3609	2018-05-16 18:57:02.326399	546	2017-02-22	I	4	1005	t	NS	624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2720	VENTA 0022-00001286	VE	2720	0		f	1	SOLUCIONES	t	1	5		t
3610	2018-05-16 18:57:02.326399	547	2017-02-22	I	4	1606	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3232	VENTA 0015-00003656	VE	3232	0		f	1	SOLUCIONES	t	1	5		t
3611	2018-05-16 18:57:02.326399	547	2017-02-22	I	4	1560	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3237	VENTA 0015-00003657	VE	3237	0		f	1	SOLUCIONES	t	1	5		t
3612	2018-05-16 18:57:02.326399	547	2017-02-22	I	4	1560	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3241	VENTA 0015-00003658	VE	3241	0		f	1	SOLUCIONES	f	1	5		t
3613	2018-05-16 18:57:02.326399	547	2017-02-22	I	4	322	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3247	VENTA 0015-00003659	VE	3247	0		f	1	SOLUCIONES	t	1	5		t
3614	2018-05-16 18:57:02.326399	547	2017-02-22	I	4	1580	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3256	VENTA 0015-00003660	VE	3256	0		f	1	SOLUCIONES	t	1	5		t
3615	2018-05-16 18:57:02.326399	547	2017-02-22	I	4	1616	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3260	VENTA 0015-00003661	VE	3260	0		f	1	SOLUCIONES	t	1	5		t
3616	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	1771	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3793	VENTA 0010-00003317	VE	3793	0		f	1	SOLUCIONES	t	1	5		t
3617	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	1717	t	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3794	VENTA 0010-00003318	VE	3794	0		f	1	SOLUCIONES	t	1	5		t
3618	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	85	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3795	VENTA 0010-00001014	VE	3795	0		f	1	SOLUCIONES	t	1	5		t
3619	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	85	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3796	VENTA 0010-00001015	VE	3796	0		f	1	SOLUCIONES	f	1	5		t
3620	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	85	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3797	VENTA 0010-00001016	VE	3797	0		f	1	SOLUCIONES	t	1	5		t
3621	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	85	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3798	VENTA 0010-00001017	VE	3798	0		f	1	SOLUCIONES	t	1	5		t
3622	2018-05-16 18:57:02.326399	548	2017-02-22	I	4	85	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3799	VENTA 0010-00001018	VE	3799	0		f	1	SOLUCIONES	t	1	5		t
3623	2018-05-16 18:57:02.326399	549	2017-02-22	I	4	8	t	NS	122.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19230	VENTA 0009-00000206	VE	19230	0		f	1	SOLUCIONES	t	3	5		t
3624	2018-05-16 18:57:02.326399	549	2017-02-22	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19231	VENTA 0009-00000207	VE	19231	0		f	1	SOLUCIONES	t	3	5		t
3625	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	2592	t	DO	17818.10	0.00	3.2470	1	0	0	0		2018-05-16	VE 21570	VENTA 0009-00006399	VE	21570	0		f	1	SOLUCIONES	t	1	5		t
3626	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	2597	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5991	VENTA 0009-00006401	VE	5991	0		f	1	SOLUCIONES	t	1	5		t
3627	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	36	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5980	VENTA 0009-00006397	VE	5980	0		f	1	SOLUCIONES	t	1	5		t
3628	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	1481	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5981	VENTA 0009-00006398	VE	5981	0		f	1	SOLUCIONES	t	1	5		t
3629	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	2596	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5990	VENTA 0009-00006400	VE	5990	0		f	1	SOLUCIONES	t	1	5		t
3630	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	2584	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5992	VENTA 0009-00001879	VE	5992	0		f	1	SOLUCIONES	t	1	5		t
3631	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3844	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9977	VENTA 0002-00000610	VE	9977	0		f	1	SOLUCIONES	t	2	5		t
3632	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3845	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9980	VENTA 0002-00000611	VE	9980	0		f	1	SOLUCIONES	t	2	5		t
3633	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3846	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9982	VENTA 0002-00000612	VE	9982	0		f	1	SOLUCIONES	t	2	5		t
3634	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3847	t	NS	4560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9985	VENTA 0002-00000613	VE	9985	0		f	1	SOLUCIONES	t	2	5		t
3635	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3848	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9987	VENTA 0002-00000614	VE	9987	0		f	1	SOLUCIONES	t	2	5		t
3636	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3853	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9992	VENTA 0002-00000616	VE	9992	0		f	1	SOLUCIONES	t	2	5		t
3637	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3854	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9995	VENTA 0002-00000617	VE	9995	0		f	1	SOLUCIONES	t	2	5		t
3638	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3855	t	NS	6413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9997	VENTA 0002-00000618	VE	9997	0		f	1	SOLUCIONES	t	2	5		t
3639	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3856	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9998	VENTA 0002-00000619	VE	9998	0		f	1	SOLUCIONES	t	2	5		t
3640	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3857	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10000	VENTA 0002-00000620	VE	10000	0		f	1	SOLUCIONES	t	2	5		t
3641	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3859	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10002	VENTA 0002-00000621	VE	10002	0		f	1	SOLUCIONES	t	2	5		t
3642	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3915	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10004	VENTA 0002-00000622	VE	10004	0		f	1	SOLUCIONES	t	2	5		t
3643	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10007	VENTA 0002-00000623	VE	10007	0		f	1	SOLUCIONES	t	2	5		t
3644	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	8	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10008	VENTA 0002-00000624	VE	10008	0		f	1	SOLUCIONES	t	2	5		t
3645	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	8	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10010	VENTA 0002-00000625	VE	10010	0		f	1	SOLUCIONES	t	2	5		t
3646	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3862	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10012	VENTA 0002-00000626	VE	10012	0		f	1	SOLUCIONES	t	2	5		t
3647	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3863	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10015	VENTA 0002-00000627	VE	10015	0		f	1	SOLUCIONES	t	2	5		t
3648	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3864	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10016	VENTA 0002-00000628	VE	10016	0		f	1	SOLUCIONES	t	2	5		t
3649	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	8	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10018	VENTA 0002-00000629	VE	10018	0		f	1	SOLUCIONES	t	2	5		t
3650	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10020	VENTA 0002-00000630	VE	10020	0		f	1	SOLUCIONES	t	2	5		t
3651	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3867	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10022	VENTA 0002-00000631	VE	10022	0		f	1	SOLUCIONES	t	2	5		t
3652	2018-05-16 18:57:02.326399	550	2017-02-22	I	4	3850	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12038	VENTA 0002-00000615	VE	12038	0		f	1	SOLUCIONES	t	2	5		t
3653	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6361	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19365	VENTA 0010-00000229	VE	19365	0		f	1	SOLUCIONES	t	3	5		t
3654	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6473	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19367	VENTA 0010-00000230	VE	19367	0		f	1	SOLUCIONES	t	3	5		t
3655	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6373	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19368	VENTA 0010-00000231	VE	19368	0		f	1	SOLUCIONES	t	3	5		t
3656	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6373	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19369	VENTA 0010-00000232	VE	19369	0		f	1	SOLUCIONES	t	3	5		t
3657	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19370	VENTA 0010-00000233	VE	19370	0		f	1	SOLUCIONES	t	3	5		t
3658	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6474	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19371	VENTA 0010-00000234	VE	19371	0		f	1	SOLUCIONES	t	3	5		t
3659	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19376	VENTA 0010-00000235	VE	19376	0		f	1	SOLUCIONES	t	3	5		t
3660	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6385	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19378	VENTA 0010-00000236	VE	19378	0		f	1	SOLUCIONES	t	3	5		t
3661	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6373	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19379	VENTA 0010-00000237	VE	19379	0		f	1	SOLUCIONES	t	3	5		t
3662	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6342	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19381	VENTA 0010-00000238	VE	19381	0		f	1	SOLUCIONES	t	3	5		t
3663	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6325	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19383	VENTA 0010-00000044	VE	19383	0		f	1	SOLUCIONES	t	3	5		t
3664	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	2319	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19384	VENTA 0010-00000045	VE	19384	0		f	1	SOLUCIONES	t	3	5		t
3665	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6476	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19385	VENTA 0010-00000046	VE	19385	0		f	1	SOLUCIONES	t	3	5		t
3666	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6389	t	NS	752.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19386	VENTA 0010-00000047	VE	19386	0		f	1	SOLUCIONES	t	3	5		t
3667	2018-05-16 18:57:02.326399	551	2017-02-22	I	4	6334	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19388	VENTA 0010-00000048	VE	19388	0		f	1	SOLUCIONES	t	3	5		t
3668	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6895	VENTA 0016-00009340	VE	6895	0		f	1	SOLUCIONES	f	1	5		t
3669	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	2900	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6897	VENTA 0016-00009341	VE	6897	0		f	1	SOLUCIONES	f	1	5		t
3670	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	784	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6898	VENTA 0016-00009342	VE	6898	0		f	1	SOLUCIONES	f	1	5		t
3671	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	2899	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6899	VENTA 0016-00009343	VE	6899	0		f	1	SOLUCIONES	f	1	5		t
3672	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	2901	t	NS	878.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6900	VENTA 0016-00009344	VE	6900	0		f	1	SOLUCIONES	t	1	5		t
3673	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	2902	t	NS	1550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6901	VENTA 0016-00009345	VE	6901	0		f	1	SOLUCIONES	t	1	5		t
3674	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13976	VENTA 0012-00000249	VE	13976	0		f	1	SOLUCIONES	t	3	5		t
3675	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	3013	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13977	VENTA 0012-00000250	VE	13977	0		f	1	SOLUCIONES	t	3	5		t
3676	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13980	VENTA 0012-00000251	VE	13980	0		f	1	SOLUCIONES	t	3	5		t
3677	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13981	VENTA 0012-00000252	VE	13981	0		f	1	SOLUCIONES	t	3	5		t
3678	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	3013	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13984	VENTA 0012-00000253	VE	13984	0		f	1	SOLUCIONES	t	3	5		t
3679	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13986	VENTA 0012-00000254	VE	13986	0		f	1	SOLUCIONES	t	3	5		t
3680	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	2953	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13988	VENTA 0012-00000255	VE	13988	0		f	1	SOLUCIONES	t	3	5		t
3681	2018-05-16 18:57:02.326399	552	2017-02-22	I	4	5471	t	NS	3425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13991	VENTA 0012-00000013	VE	13991	0		f	1	SOLUCIONES	t	3	5		t
3682	2018-05-16 18:57:02.326399	553	2017-02-22	I	4	734	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1210	VENTA 0012-00008887	VE	1210	0		f	1	SOLUCIONES	t	1	5		t
3683	2018-05-16 18:57:02.326399	553	2017-02-22	I	4	8	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1211	VENTA 0012-00008888	VE	1211	0		f	1	SOLUCIONES	t	1	5		t
3684	2018-05-16 18:57:02.326399	553	2017-02-22	I	4	711	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1212	VENTA 0012-00008889	VE	1212	0		f	1	SOLUCIONES	t	1	5		t
3685	2018-05-16 18:57:02.326399	554	2017-02-23	I	4	3660	t	NS	12500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9287	VENTA 0004-00000018	VE	9287	0		f	1	SOLUCIONES	t	2	5		t
3686	2018-05-16 18:57:02.326399	555	2017-02-23	I	4	1807	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3885	VENTA 0003-00003518	VE	3885	0		f	1	SOLUCIONES	t	1	5		t
3687	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6994	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21155	VENTA 0008-00001591	VE	21155	0		f	1	SOLUCIONES	t	3	5		t
3688	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6994	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21156	VENTA 0008-00001592	VE	21156	0		f	1	SOLUCIONES	t	3	5		t
3689	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6995	t	NS	165.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21157	VENTA 0008-00001593	VE	21157	0		f	1	SOLUCIONES	t	3	5		t
3690	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6675	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21158	VENTA 0008-00001594	VE	21158	0		f	1	SOLUCIONES	t	3	5		t
3691	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6994	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21159	VENTA 0008-00001595	VE	21159	0		f	1	SOLUCIONES	t	3	5		t
3692	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6994	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21160	VENTA 0008-00001596	VE	21160	0		f	1	SOLUCIONES	f	3	5		t
3693	2018-05-16 18:57:02.326399	556	2017-02-23	I	4	6994	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21161	VENTA 0008-00001597	VE	21161	0		f	1	SOLUCIONES	t	3	5		t
3694	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1906	t	NS	3650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4154	VENTA 0024-00001104	VE	4154	0		f	1	SOLUCIONES	t	1	5		t
3695	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1907	t	NS	11400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4155	VENTA 0024-00001105	VE	4155	0		f	1	SOLUCIONES	t	1	5		t
3696	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1908	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4156	VENTA 0024-00001106	VE	4156	0		f	1	SOLUCIONES	t	1	5		t
3697	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1909	t	NS	1032.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4165	VENTA 0024-00001107	VE	4165	0		f	1	SOLUCIONES	t	1	5		t
3698	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1912	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4166	VENTA 0024-00001108	VE	4166	0		f	1	SOLUCIONES	t	1	5		t
3699	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1848	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4167	VENTA 0024-00001109	VE	4167	0		f	1	SOLUCIONES	t	1	5		t
3700	2018-05-16 18:57:02.326399	557	2017-02-23	I	4	1913	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4168	VENTA 0024-00001110	VE	4168	0		f	1	SOLUCIONES	t	1	5		t
3701	2018-05-16 18:57:02.326399	558	2017-02-23	I	4	3808	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10429	VENTA 0003-00000386	VE	10429	0		f	1	SOLUCIONES	t	2	5		t
3702	2018-05-16 18:57:02.326399	558	2017-02-23	I	4	3895	t	NS	2832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10430	VENTA 0003-00000387	VE	10430	0		f	1	SOLUCIONES	t	2	5		t
3703	2018-05-16 18:57:02.326399	558	2017-02-23	I	4	3896	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10431	VENTA 0003-00000388	VE	10431	0		f	1	SOLUCIONES	t	2	5		t
3704	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6373	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19413	VENTA 0010-00000239	VE	19413	0		f	1	SOLUCIONES	t	3	5		t
3705	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19414	VENTA 0010-00000240	VE	19414	0		f	1	SOLUCIONES	t	3	5		t
3706	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6343	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19416	VENTA 0010-00000241	VE	19416	0		f	1	SOLUCIONES	t	3	5		t
3707	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6368	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19418	VENTA 0010-00000242	VE	19418	0		f	1	SOLUCIONES	t	3	5		t
3708	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6343	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19420	VENTA 0010-00000243	VE	19420	0		f	1	SOLUCIONES	t	3	5		t
3709	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6373	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19421	VENTA 0010-00000244	VE	19421	0		f	1	SOLUCIONES	t	3	5		t
3710	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6373	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19422	VENTA 0010-00000245	VE	19422	0		f	1	SOLUCIONES	t	3	5		t
3711	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6325	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19424	VENTA 0010-00000049	VE	19424	0		f	1	SOLUCIONES	t	3	5		t
3712	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6325	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19425	VENTA 0010-00000050	VE	19425	0		f	1	SOLUCIONES	t	3	5		t
3713	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6325	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19426	VENTA 0010-00000051	VE	19426	0		f	1	SOLUCIONES	t	3	5		t
3714	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6389	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19427	VENTA 0010-00000052	VE	19427	0		f	1	SOLUCIONES	t	3	5		t
3715	2018-05-16 18:57:02.326399	559	2017-02-23	I	4	6313	t	NS	3483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19428	VENTA 0010-00000053	VE	19428	0		f	1	SOLUCIONES	t	3	5		t
3716	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	33	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5993	VENTA 0009-00006402	VE	5993	0		f	1	SOLUCIONES	t	1	5		t
3717	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	39	t	NS	2226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5994	VENTA 0009-00006403	VE	5994	0		f	1	SOLUCIONES	t	1	5		t
3718	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	2598	t	NS	961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5995	VENTA 0009-00006404	VE	5995	0		f	1	SOLUCIONES	t	1	5		t
3719	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	2599	t	NS	629.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5996	VENTA 0009-00006405	VE	5996	0		f	1	SOLUCIONES	t	1	5		t
3720	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3869	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10025	VENTA 0002-00000632	VE	10025	0		f	1	SOLUCIONES	t	2	5		t
3721	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	8	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10026	VENTA 0002-00000633	VE	10026	0		f	1	SOLUCIONES	t	2	5		t
3722	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3871	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10027	VENTA 0002-00000634	VE	10027	0		f	1	SOLUCIONES	t	2	5		t
3723	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3872	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10028	VENTA 0002-00000635	VE	10028	0		f	1	SOLUCIONES	t	2	5		t
3724	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3873	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10029	VENTA 0002-00000636	VE	10029	0		f	1	SOLUCIONES	t	2	5		t
3725	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3874	t	NS	3751.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10030	VENTA 0002-00000637	VE	10030	0		f	1	SOLUCIONES	t	2	5		t
3726	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10031	VENTA 0002-00000638	VE	10031	0		f	1	SOLUCIONES	t	2	5		t
3727	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3875	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10032	VENTA 0002-00000639	VE	10032	0		f	1	SOLUCIONES	t	2	5		t
3728	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3876	t	NS	5687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10033	VENTA 0002-00000640	VE	10033	0		f	1	SOLUCIONES	t	2	5		t
3729	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3877	t	NS	3993.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10034	VENTA 0002-00000641	VE	10034	0		f	1	SOLUCIONES	t	2	5		t
3730	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3878	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10036	VENTA 0002-00000642	VE	10036	0		f	1	SOLUCIONES	t	2	5		t
3731	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3879	t	NS	4719.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10037	VENTA 0002-00000643	VE	10037	0		f	1	SOLUCIONES	t	2	5		t
3732	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3880	t	NS	5687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10038	VENTA 0002-00000644	VE	10038	0		f	1	SOLUCIONES	t	2	5		t
3733	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3881	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10039	VENTA 0002-00000645	VE	10039	0		f	1	SOLUCIONES	t	2	5		t
3734	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	8	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10041	VENTA 0002-00000646	VE	10041	0		f	1	SOLUCIONES	t	2	5		t
3735	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3884	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10042	VENTA 0002-00000647	VE	10042	0		f	1	SOLUCIONES	t	2	5		t
3736	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	8	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10043	VENTA 0002-00000648	VE	10043	0		f	1	SOLUCIONES	t	2	5		t
3737	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3920	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10054	VENTA 0002-00000649	VE	10054	0		f	1	SOLUCIONES	t	2	5		t
3738	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3921	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10055	VENTA 0002-00000650	VE	10055	0		f	1	SOLUCIONES	t	2	5		t
3739	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3923	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10057	VENTA 0002-00000651	VE	10057	0		f	1	SOLUCIONES	t	2	5		t
3740	2018-05-16 18:57:02.326399	560	2017-02-23	I	4	3925	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10059	VENTA 0002-00000652	VE	10059	0		f	1	SOLUCIONES	t	2	5		t
3741	2018-05-16 18:57:02.326399	561	2017-02-23	I	4	736	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1213	VENTA 0012-00008890	VE	1213	0		f	1	SOLUCIONES	t	1	5		t
3742	2018-05-16 18:57:02.326399	561	2017-02-23	I	4	737	t	NS	1136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1214	VENTA 0012-00008891	VE	1214	0		f	1	SOLUCIONES	t	1	5		t
3743	2018-05-16 18:57:02.326399	561	2017-02-23	I	4	738	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1215	VENTA 0012-00008892	VE	1215	0		f	1	SOLUCIONES	t	1	5		t
3744	2018-05-16 18:57:02.326399	561	2017-02-23	I	4	739	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1216	VENTA 0012-00008893	VE	1216	0		f	1	SOLUCIONES	t	1	5		t
3745	2018-05-16 18:57:02.326399	562	2017-02-23	I	4	575	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3264	VENTA 0015-00003662	VE	3264	0		f	1	SOLUCIONES	t	1	5		t
3746	2018-05-16 18:57:02.326399	562	2017-02-23	I	4	1621	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3269	VENTA 0015-00003663	VE	3269	0		f	1	SOLUCIONES	t	1	5		t
3747	2018-05-16 18:57:02.326399	562	2017-02-23	I	4	627	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3283	VENTA 0015-00003664	VE	3283	0		f	1	SOLUCIONES	t	1	5		t
3748	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	307	t	NS	933.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2749	VENTA 0002-00016587	VE	2749	0		f	1	SOLUCIONES	t	1	5		t
3749	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	1414	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2751	VENTA 0002-00016588	VE	2751	0		f	1	SOLUCIONES	t	1	5		t
3750	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	1415	t	NS	293.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2752	VENTA 0002-00016589	VE	2752	0		f	1	SOLUCIONES	t	1	5		t
3751	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	257	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2754	VENTA 0002-00016590	VE	2754	0		f	1	SOLUCIONES	t	1	5		t
3752	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	887	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2755	VENTA 0002-00016591	VE	2755	0		f	1	SOLUCIONES	t	1	5		t
3753	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	973	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2757	VENTA 0002-00016592	VE	2757	0		f	1	SOLUCIONES	t	1	5		t
3754	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	1416	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2758	VENTA 0002-00016593	VE	2758	0		f	1	SOLUCIONES	f	1	5		t
3755	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	1416	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2760	VENTA 0002-00016594	VE	2760	0		f	1	SOLUCIONES	t	1	5		t
3756	2018-05-16 18:57:02.326399	563	2017-02-23	I	4	1418	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2761	VENTA 0002-00016595	VE	2761	0		f	1	SOLUCIONES	t	1	5		t
3757	2018-05-16 18:57:02.326399	564	2017-02-23	I	4	1558	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3129	VENTA 0022-00001287	VE	3129	0		f	1	SOLUCIONES	t	1	5		t
3758	2018-05-16 18:57:02.326399	564	2017-02-23	I	4	422	t	NS	1435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3134	VENTA 0022-00001288	VE	3134	0		f	1	SOLUCIONES	t	1	5		t
3759	2018-05-16 18:57:02.326399	565	2017-02-23	I	4	1772	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3800	VENTA 0010-00003319	VE	3800	0		f	1	SOLUCIONES	t	1	5		t
3760	2018-05-16 18:57:02.326399	565	2017-02-23	I	4	111	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3801	VENTA 0010-00003320	VE	3801	0		f	1	SOLUCIONES	t	1	5		t
3761	2018-05-16 18:57:02.326399	565	2017-02-23	I	4	1773	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3802	VENTA 0010-00003321	VE	3802	0		f	1	SOLUCIONES	t	1	5		t
3762	2018-05-16 18:57:02.326399	565	2017-02-23	I	4	85	t	NS	3195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3803	VENTA 0010-00001019	VE	3803	0		f	1	SOLUCIONES	t	1	5		t
3763	2018-05-16 18:57:02.326399	565	2017-02-23	I	4	85	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3804	VENTA 0010-00001020	VE	3804	0		f	1	SOLUCIONES	f	1	5		t
3764	2018-05-16 18:57:02.326399	565	2017-02-23	I	4	85	t	NS	2071.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3805	VENTA 0010-00001021	VE	3805	0		f	1	SOLUCIONES	t	1	5		t
3765	2018-05-16 18:57:02.326399	566	2017-02-23	I	4	90	t	NS	2132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2633	VENTA 0021-00003576	VE	2633	0		f	1	SOLUCIONES	t	1	5		t
3766	2018-05-16 18:57:02.326399	566	2017-02-23	I	4	1269	t	NS	501.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2682	VENTA 0021-00003577	VE	2682	0		f	1	SOLUCIONES	t	1	5		t
3767	2018-05-16 18:57:02.326399	566	2017-02-23	I	4	102	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2684	VENTA 0021-00003578	VE	2684	0		f	1	SOLUCIONES	t	1	5		t
3768	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	66	t	NS	1986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6902	VENTA 0016-00009346	VE	6902	0		f	1	SOLUCIONES	t	1	5		t
3769	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	2903	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6903	VENTA 0016-00009347	VE	6903	0		f	1	SOLUCIONES	t	1	5		t
3770	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6904	VENTA 0016-00009348	VE	6904	0		f	1	SOLUCIONES	t	1	5		t
3771	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	2904	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6905	VENTA 0016-00009349	VE	6905	0		f	1	SOLUCIONES	t	1	5		t
3772	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	2905	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6906	VENTA 0016-00009350	VE	6906	0		f	1	SOLUCIONES	t	1	5		t
3773	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6907	VENTA 0016-00009351	VE	6907	0		f	1	SOLUCIONES	t	1	5		t
3774	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	2900	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6908	VENTA 0016-00009352	VE	6908	0		f	1	SOLUCIONES	t	1	5		t
3775	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	784	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6909	VENTA 0016-00009353	VE	6909	0		f	1	SOLUCIONES	t	1	5		t
3776	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	2899	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6910	VENTA 0016-00009354	VE	6910	0		f	1	SOLUCIONES	t	1	5		t
3777	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	2906	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6911	VENTA 0016-00009355	VE	6911	0		f	1	SOLUCIONES	t	1	5		t
3778	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	3013	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13992	VENTA 0012-00000256	VE	13992	0		f	1	SOLUCIONES	t	3	5		t
3779	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13995	VENTA 0012-00000257	VE	13995	0		f	1	SOLUCIONES	t	3	5		t
3780	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	3013	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13997	VENTA 0012-00000258	VE	13997	0		f	1	SOLUCIONES	t	3	5		t
3781	2018-05-16 18:57:02.326399	567	2017-02-23	I	4	5410	t	NS	2081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14000	VENTA 0012-00000014	VE	14000	0		f	1	SOLUCIONES	t	3	5		t
3782	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	6996	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21162	VENTA 0008-00001598	VE	21162	0		f	1	SOLUCIONES	t	3	5		t
3783	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	8	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21163	VENTA 0008-00001599	VE	21163	0		f	1	SOLUCIONES	f	3	5		t
3784	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	6997	t	NS	3827.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21164	VENTA 0008-00001600	VE	21164	0		f	1	SOLUCIONES	t	3	5		t
3785	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	6998	t	NS	2633.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21165	VENTA 0008-00001601	VE	21165	0		f	1	SOLUCIONES	t	3	5		t
3786	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	5570	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21166	VENTA 0008-00001602	VE	21166	0		f	1	SOLUCIONES	t	3	5		t
3787	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	6999	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21167	VENTA 0008-00001603	VE	21167	0		f	1	SOLUCIONES	t	3	5		t
3788	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	8	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21168	VENTA 0008-00001604	VE	21168	0		f	1	SOLUCIONES	t	3	5		t
3789	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	7000	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21169	VENTA 0008-00001605	VE	21169	0		f	1	SOLUCIONES	t	3	5		t
3790	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	7001	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21170	VENTA 0008-00001606	VE	21170	0		f	1	SOLUCIONES	t	3	5		t
3791	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	7002	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21171	VENTA 0008-00001607	VE	21171	0		f	1	SOLUCIONES	t	3	5		t
3792	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	5580	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21172	VENTA 0008-00001608	VE	21172	0		f	1	SOLUCIONES	t	3	5		t
3793	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	2298	t	NS	5900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21173	VENTA 0008-00000696	VE	21173	0		f	1	SOLUCIONES	t	3	5		t
3794	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	7003	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21174	VENTA 0008-00000697	VE	21174	0		f	1	SOLUCIONES	t	3	5		t
3795	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	1987	t	NS	6789.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21175	VENTA 0008-00000698	VE	21175	0		f	1	SOLUCIONES	t	3	5		t
3796	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	7004	t	NS	1383.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21176	VENTA 0008-00000699	VE	21176	0		f	1	SOLUCIONES	t	3	5		t
3797	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	1987	t	NS	223.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21177	VENTA 0008-00000700	VE	21177	0		f	1	SOLUCIONES	t	3	5		t
3798	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	5612	t	NS	2133.56	0.00	0.0000	1	0	0	0		2018-05-16	VE 21178	VENTA 0008-00000701	VE	21178	0		f	1	SOLUCIONES	t	3	5		t
3799	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	5612	t	NS	2175.02	0.00	0.0000	1	0	0	0		2018-05-16	VE 21181	VENTA 0008-00000702	VE	21181	0		f	1	SOLUCIONES	t	3	5		t
3800	2018-05-16 18:57:02.326399	568	2017-02-24	I	4	5612	t	NS	236.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21183	VENTA 0008-00000703	VE	21183	0		f	1	SOLUCIONES	t	3	5		t
3801	2018-05-16 18:57:02.326399	569	2017-02-24	I	4	3642	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9236	VENTA 0004-00000008	VE	9236	0		f	1	SOLUCIONES	t	2	5		t
3802	2018-05-16 18:57:02.326399	569	2017-02-24	I	4	3642	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9237	VENTA 0004-00000009	VE	9237	0		f	1	SOLUCIONES	t	2	5		t
3803	2018-05-16 18:57:02.326399	569	2017-02-24	I	4	3667	t	NS	5375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9288	VENTA 0004-00000019	VE	9288	0		f	1	SOLUCIONES	t	2	5		t
3804	2018-05-16 18:57:02.326399	570	2017-02-24	I	4	6420	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19232	VENTA 0009-00000208	VE	19232	0		f	1	SOLUCIONES	t	3	5		t
3805	2018-05-16 18:57:02.326399	570	2017-02-24	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19233	VENTA 0009-00000209	VE	19233	0		f	1	SOLUCIONES	t	3	5		t
3806	2018-05-16 18:57:02.326399	570	2017-02-24	I	4	8	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19234	VENTA 0009-00000210	VE	19234	0		f	1	SOLUCIONES	t	3	5		t
3807	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1419	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2762	VENTA 0002-00016596	VE	2762	0		f	1	SOLUCIONES	t	1	5		t
3808	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1420	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2763	VENTA 0002-00016597	VE	2763	0		f	1	SOLUCIONES	t	1	5		t
3809	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1216	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2765	VENTA 0002-00016598	VE	2765	0		f	1	SOLUCIONES	t	1	5		t
3810	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1422	t	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2767	VENTA 0002-00016599	VE	2767	0		f	1	SOLUCIONES	t	1	5		t
3811	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1423	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2768	VENTA 0002-00016600	VE	2768	0		f	1	SOLUCIONES	t	1	5		t
3812	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	294	t	NS	717.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2770	VENTA 0002-00016601	VE	2770	0		f	1	SOLUCIONES	t	1	5		t
3813	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1216	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2771	VENTA 0002-00016602	VE	2771	0		f	1	SOLUCIONES	t	1	5		t
3814	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	973	t	NS	1526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2778	VENTA 0002-00016603	VE	2778	0		f	1	SOLUCIONES	t	1	5		t
3815	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	906	t	NS	1308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2779	VENTA 0002-00016604	VE	2779	0		f	1	SOLUCIONES	t	1	5		t
3816	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1427	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2782	VENTA 0002-00016605	VE	2782	0		f	1	SOLUCIONES	t	1	5		t
3817	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1429	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2785	VENTA 0002-00016606	VE	2785	0		f	1	SOLUCIONES	t	1	5		t
3818	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1128	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2786	VENTA 0002-00001219	VE	2786	0		f	1	SOLUCIONES	t	1	5		t
3819	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	1049	t	NS	6890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2787	VENTA 0002-00001220	VE	2787	0		f	1	SOLUCIONES	t	1	5		t
3820	2018-05-16 18:57:02.326399	571	2017-02-24	I	4	972	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2788	VENTA 0002-00001221	VE	2788	0		f	1	SOLUCIONES	t	1	5		t
3821	2018-05-16 18:57:02.326399	572	2017-02-24	I	4	1621	t	NS	633.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3289	VENTA 0015-00003665	VE	3289	0		f	1	SOLUCIONES	t	1	5		t
3822	2018-05-16 18:57:02.326399	573	2017-02-24	I	4	1562	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3139	VENTA 0022-00001289	VE	3139	0		f	1	SOLUCIONES	t	1	5		t
3823	2018-05-16 18:57:02.326399	573	2017-02-24	I	4	1558	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3150	VENTA 0022-00001290	VE	3150	0		f	1	SOLUCIONES	t	1	5		t
3824	2018-05-16 18:57:02.326399	574	2017-02-24	I	4	1208	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2708	VENTA 0021-00003579	VE	2708	0		f	1	SOLUCIONES	t	1	5		t
3825	2018-05-16 18:57:02.326399	574	2017-02-24	I	4	1394	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2709	VENTA 0021-00003580	VE	2709	0		f	1	SOLUCIONES	t	1	5		t
3826	2018-05-16 18:57:02.326399	574	2017-02-24	I	4	1396	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2715	VENTA 0021-00003581	VE	2715	0		f	1	SOLUCIONES	t	1	5		t
3827	2018-05-16 18:57:02.326399	574	2017-02-24	I	4	1400	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2717	VENTA 0021-00003582	VE	2717	0		f	1	SOLUCIONES	t	1	5		t
3828	2018-05-16 18:57:02.326399	574	2017-02-24	I	4	1500	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13305	VENTA 0006-00000038	VE	13305	0		f	1	SOLUCIONES	t	3	5		t
3829	2018-05-16 18:57:02.326399	574	2017-02-24	I	4	5330	t	NS	673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13307	VENTA 0006-00000055	VE	13307	0		f	1	SOLUCIONES	t	3	5		t
3830	2018-05-16 18:57:02.326399	575	2017-02-24	I	4	1914	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4169	VENTA 0024-00001111	VE	4169	0		f	1	SOLUCIONES	t	1	5		t
3831	2018-05-16 18:57:02.326399	575	2017-02-24	I	4	1914	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4170	VENTA 0024-00001112	VE	4170	0		f	1	SOLUCIONES	t	1	5		t
3832	2018-05-16 18:57:02.326399	575	2017-02-24	I	4	1915	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4172	VENTA 0024-00001113	VE	4172	0		f	1	SOLUCIONES	t	1	5		t
3833	2018-05-16 18:57:02.326399	575	2017-02-24	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4173	VENTA 0024-00001114	VE	4173	0		f	1	SOLUCIONES	t	1	5		t
3834	2018-05-16 18:57:02.326399	575	2017-02-24	I	4	8	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4175	VENTA 0024-00001115	VE	4175	0		f	1	SOLUCIONES	t	1	5		t
3835	2018-05-16 18:57:02.326399	575	2017-02-24	I	4	1917	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4177	VENTA 0024-00001116	VE	4177	0		f	1	SOLUCIONES	t	1	5		t
3836	2018-05-16 18:57:02.326399	576	2017-02-24	I	4	664	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1217	VENTA 0012-00008894	VE	1217	0		f	1	SOLUCIONES	t	1	5		t
3837	2018-05-16 18:57:02.326399	576	2017-02-24	I	4	740	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1218	VENTA 0012-00008895	VE	1218	0		f	1	SOLUCIONES	t	1	5		t
3838	2018-05-16 18:57:02.326399	577	2017-02-24	I	4	3897	t	NS	3776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10432	VENTA 0003-00000389	VE	10432	0		f	1	SOLUCIONES	t	2	5		t
3839	2018-05-16 18:57:02.326399	577	2017-02-24	I	4	3898	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10433	VENTA 0003-00000390	VE	10433	0		f	1	SOLUCIONES	t	2	5		t
3840	2018-05-16 18:57:02.326399	577	2017-02-24	I	4	3899	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10434	VENTA 0003-00000391	VE	10434	0		f	1	SOLUCIONES	t	2	5		t
3841	2018-05-16 18:57:02.326399	578	2017-02-24	I	4	128	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3806	VENTA 0010-00003322	VE	3806	0		f	1	SOLUCIONES	t	1	5		t
3842	2018-05-16 18:57:02.326399	578	2017-02-24	I	4	84	t	NS	1144.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3807	VENTA 0010-00003323	VE	3807	0		f	1	SOLUCIONES	t	1	5		t
3843	2018-05-16 18:57:02.326399	578	2017-02-24	I	4	1774	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3808	VENTA 0010-00003324	VE	3808	0		f	1	SOLUCIONES	t	1	5		t
3844	2018-05-16 18:57:02.326399	578	2017-02-24	I	4	81	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3809	VENTA 0010-00003325	VE	3809	0		f	1	SOLUCIONES	t	1	5		t
3845	2018-05-16 18:57:02.326399	578	2017-02-24	I	4	1775	t	NS	521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3810	VENTA 0010-00003326	VE	3810	0		f	1	SOLUCIONES	t	1	5		t
3846	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3926	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10061	VENTA 0002-00000653	VE	10061	0		f	1	SOLUCIONES	t	2	5		t
3847	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3927	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10062	VENTA 0002-00000654	VE	10062	0		f	1	SOLUCIONES	t	2	5		t
3848	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3928	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10063	VENTA 0002-00000655	VE	10063	0		f	1	SOLUCIONES	t	2	5		t
3849	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3929	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10064	VENTA 0002-00000656	VE	10064	0		f	1	SOLUCIONES	t	2	5		t
3850	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3931	t	NS	5324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10066	VENTA 0002-00000657	VE	10066	0		f	1	SOLUCIONES	t	2	5		t
3851	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3932	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10067	VENTA 0002-00000658	VE	10067	0		f	1	SOLUCIONES	t	2	5		t
3852	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3933	t	NS	5082.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10068	VENTA 0002-00000659	VE	10068	0		f	1	SOLUCIONES	t	2	5		t
3853	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3935	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10078	VENTA 0002-00000660	VE	10078	0		f	1	SOLUCIONES	t	2	5		t
3854	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3936	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10079	VENTA 0002-00000661	VE	10079	0		f	1	SOLUCIONES	t	2	5		t
3855	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10080	VENTA 0002-00000662	VE	10080	0		f	1	SOLUCIONES	t	2	5		t
3856	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3937	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10081	VENTA 0002-00000663	VE	10081	0		f	1	SOLUCIONES	t	2	5		t
3857	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3938	t	NS	5566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10082	VENTA 0002-00000664	VE	10082	0		f	1	SOLUCIONES	t	2	5		t
3858	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3939	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10085	VENTA 0002-00000665	VE	10085	0		f	1	SOLUCIONES	t	2	5		t
3859	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3940	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10086	VENTA 0002-00000666	VE	10086	0		f	1	SOLUCIONES	t	2	5		t
3860	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3941	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10088	VENTA 0002-00000667	VE	10088	0		f	1	SOLUCIONES	t	2	5		t
3861	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3942	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10089	VENTA 0002-00000668	VE	10089	0		f	1	SOLUCIONES	t	2	5		t
3862	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3943	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10090	VENTA 0002-00000669	VE	10090	0		f	1	SOLUCIONES	t	2	5		t
3863	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3944	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10092	VENTA 0002-00000670	VE	10092	0		f	1	SOLUCIONES	t	2	5		t
3864	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3945	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10094	VENTA 0002-00000671	VE	10094	0		f	1	SOLUCIONES	t	2	5		t
3865	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3946	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10096	VENTA 0002-00000672	VE	10096	0		f	1	SOLUCIONES	t	2	5		t
3866	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	3947	t	NS	5687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10098	VENTA 0002-00000673	VE	10098	0		f	1	SOLUCIONES	t	2	5		t
3867	2018-05-16 18:57:02.326399	579	2017-02-24	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10099	VENTA 0002-00000674	VE	10099	0		f	1	SOLUCIONES	t	2	5		t
3868	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6912	VENTA 0016-00009356	VE	6912	0		f	1	SOLUCIONES	t	1	5		t
3869	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2836	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6913	VENTA 0016-00009357	VE	6913	0		f	1	SOLUCIONES	t	1	5		t
3870	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2907	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6914	VENTA 0016-00009358	VE	6914	0		f	1	SOLUCIONES	t	1	5		t
3871	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6915	VENTA 0016-00009359	VE	6915	0		f	1	SOLUCIONES	t	1	5		t
3872	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2903	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6916	VENTA 0016-00009360	VE	6916	0		f	1	SOLUCIONES	t	1	5		t
3873	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2903	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6917	VENTA 0016-00009361	VE	6917	0		f	1	SOLUCIONES	t	1	5		t
3874	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2908	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6918	VENTA 0016-00009362	VE	6918	0		f	1	SOLUCIONES	t	1	5		t
3875	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2840	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6919	VENTA 0016-00009363	VE	6919	0		f	1	SOLUCIONES	t	1	5		t
3876	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2897	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14004	VENTA 0012-00000260	VE	14004	0		f	1	SOLUCIONES	t	3	5		t
3877	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	5430	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14005	VENTA 0012-00000261	VE	14005	0		f	1	SOLUCIONES	t	3	5		t
3878	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14007	VENTA 0012-00000262	VE	14007	0		f	1	SOLUCIONES	t	3	5		t
3879	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	3013	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14008	VENTA 0012-00000263	VE	14008	0		f	1	SOLUCIONES	t	3	5		t
3880	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	66	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14009	VENTA 0012-00000264	VE	14009	0		f	1	SOLUCIONES	t	3	5		t
3881	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14010	VENTA 0012-00000265	VE	14010	0		f	1	SOLUCIONES	t	3	5		t
3882	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14011	VENTA 0012-00000266	VE	14011	0		f	1	SOLUCIONES	t	3	5		t
3883	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	5410	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14012	VENTA 0012-00000015	VE	14012	0		f	1	SOLUCIONES	f	3	5		t
3884	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	5410	t	NS	738.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14014	VENTA 0012-00000016	VE	14014	0		f	1	SOLUCIONES	t	3	5		t
3885	2018-05-16 18:57:02.326399	580	2017-02-24	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14002	VENTA 0012-00000259	VE	14002	0		f	1	SOLUCIONES	t	3	5		t
3886	2018-05-16 18:57:02.326399	581	2017-02-24	I	4	1808	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3891	VENTA 0003-00003519	VE	3891	0		f	1	SOLUCIONES	t	1	5		t
3887	2018-05-16 18:57:02.326399	581	2017-02-24	I	4	8	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3893	VENTA 0003-00003520	VE	3893	0		f	1	SOLUCIONES	t	1	5		t
3888	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	6361	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19430	VENTA 0010-00000246	VE	19430	0		f	1	SOLUCIONES	t	3	5		t
3889	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19432	VENTA 0010-00000247	VE	19432	0		f	1	SOLUCIONES	t	3	5		t
3890	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	6368	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19433	VENTA 0010-00000248	VE	19433	0		f	1	SOLUCIONES	t	3	5		t
3891	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19434	VENTA 0010-00000249	VE	19434	0		f	1	SOLUCIONES	t	3	5		t
3892	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19435	VENTA 0010-00000250	VE	19435	0		f	1	SOLUCIONES	t	3	5		t
3893	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	6485	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19437	VENTA 0010-00000251	VE	19437	0		f	1	SOLUCIONES	t	3	5		t
3894	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	6313	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19438	VENTA 0010-00000054	VE	19438	0		f	1	SOLUCIONES	t	3	5		t
3895	2018-05-16 18:57:02.326399	582	2017-02-24	I	4	6389	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19439	VENTA 0010-00000055	VE	19439	0		f	1	SOLUCIONES	t	3	5		t
3896	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6486	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19440	VENTA 0010-00000252	VE	19440	0		f	1	SOLUCIONES	t	3	5		t
3897	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6487	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19442	VENTA 0010-00000253	VE	19442	0		f	1	SOLUCIONES	t	3	5		t
3898	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6373	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19444	VENTA 0010-00000254	VE	19444	0		f	1	SOLUCIONES	t	3	5		t
3899	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19445	VENTA 0010-00000255	VE	19445	0		f	1	SOLUCIONES	t	3	5		t
3900	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19446	VENTA 0010-00000256	VE	19446	0		f	1	SOLUCIONES	t	3	5		t
3901	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19447	VENTA 0010-00000257	VE	19447	0		f	1	SOLUCIONES	t	3	5		t
3902	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19448	VENTA 0010-00000258	VE	19448	0		f	1	SOLUCIONES	t	3	5		t
3903	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6373	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19452	VENTA 0010-00000259	VE	19452	0		f	1	SOLUCIONES	f	3	5		t
3904	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6489	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19460	VENTA 0010-00000260	VE	19460	0		f	1	SOLUCIONES	t	3	5		t
3905	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6334	t	NS	2945.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19462	VENTA 0010-00000056	VE	19462	0		f	1	SOLUCIONES	t	3	5		t
3906	2018-05-16 18:57:02.326399	583	2017-02-25	I	4	6389	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19463	VENTA 0010-00000057	VE	19463	0		f	1	SOLUCIONES	t	3	5		t
3907	2018-05-16 18:57:02.326399	584	2017-02-25	I	4	1105	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2791	VENTA 0002-00016607	VE	2791	0		f	1	SOLUCIONES	t	1	5		t
3908	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	6721	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21185	VENTA 0008-00001609	VE	21185	0		f	1	SOLUCIONES	t	3	5		t
3909	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	5368	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21186	VENTA 0008-00001610	VE	21186	0		f	1	SOLUCIONES	t	3	5		t
3910	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	7005	t	NS	826.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21188	VENTA 0008-00001611	VE	21188	0		f	1	SOLUCIONES	t	3	5		t
3911	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	6974	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21189	VENTA 0008-00001612	VE	21189	0		f	1	SOLUCIONES	t	3	5		t
3912	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	7006	t	NS	5.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21190	VENTA 0008-00001613	VE	21190	0		f	1	SOLUCIONES	t	3	5		t
3913	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	8	t	NS	5.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21191	VENTA 0008-00001614	VE	21191	0		f	1	SOLUCIONES	f	3	5		t
3914	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	7007	t	NS	4793.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21194	VENTA 0008-00001615	VE	21194	0		f	1	SOLUCIONES	t	3	5		t
3915	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	6986	t	NS	44.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21195	VENTA 0008-00000704	VE	21195	0		f	1	SOLUCIONES	t	3	5		t
3916	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	7003	t	NS	663.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21197	VENTA 0008-00000705	VE	21197	0		f	1	SOLUCIONES	t	3	5		t
3917	2018-05-16 18:57:02.326399	585	2017-02-25	I	4	7003	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21198	VENTA 0008-00000706	VE	21198	0		f	1	SOLUCIONES	t	3	5		t
3918	2018-05-16 18:57:02.326399	586	2017-02-25	I	4	1733	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3894	VENTA 0003-00003521	VE	3894	0		f	1	SOLUCIONES	t	1	5		t
3919	2018-05-16 18:57:02.326399	586	2017-02-25	I	4	1807	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3896	VENTA 0003-00003522	VE	3896	0		f	1	SOLUCIONES	t	1	5		t
3920	2018-05-16 18:57:02.326399	587	2017-02-25	I	4	1776	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3811	VENTA 0010-00003327	VE	3811	0		f	1	SOLUCIONES	t	1	5		t
3921	2018-05-16 18:57:02.326399	587	2017-02-25	I	4	129	t	NS	3285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3812	VENTA 0010-00001022	VE	3812	0		f	1	SOLUCIONES	t	1	5		t
3922	2018-05-16 18:57:02.326399	588	2017-02-25	I	4	1569	t	NS	1723.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3161	VENTA 0022-00001291	VE	3161	0		f	1	SOLUCIONES	t	1	5		t
3923	2018-05-16 18:57:02.326399	588	2017-02-25	I	4	1052	t	NS	14375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3164	VENTA 0022-00000178	VE	3164	0		f	1	SOLUCIONES	t	1	5		t
3924	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	19	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5997	VENTA 0009-00006406	VE	5997	0		f	1	SOLUCIONES	t	1	5		t
3925	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	2600	t	NS	1356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5998	VENTA 0009-00006407	VE	5998	0		f	1	SOLUCIONES	t	1	5		t
3926	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	2601	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5999	VENTA 0009-00006408	VE	5999	0		f	1	SOLUCIONES	t	1	5		t
3927	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	8	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10100	VENTA 0002-00000675	VE	10100	0		f	1	SOLUCIONES	t	2	5		t
3928	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3948	t	NS	6655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10101	VENTA 0002-00000676	VE	10101	0		f	1	SOLUCIONES	t	2	5		t
3929	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3951	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10102	VENTA 0002-00000677	VE	10102	0		f	1	SOLUCIONES	t	2	5		t
3930	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3952	t	NS	2299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10103	VENTA 0002-00000678	VE	10103	0		f	1	SOLUCIONES	t	2	5		t
3931	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	8	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10104	VENTA 0002-00000679	VE	10104	0		f	1	SOLUCIONES	t	2	5		t
3932	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3953	t	NS	1815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10105	VENTA 0002-00000680	VE	10105	0		f	1	SOLUCIONES	t	2	5		t
3933	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3955	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10106	VENTA 0002-00000681	VE	10106	0		f	1	SOLUCIONES	t	2	5		t
3934	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3957	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10107	VENTA 0002-00000682	VE	10107	0		f	1	SOLUCIONES	t	2	5		t
3935	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3958	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10109	VENTA 0002-00000683	VE	10109	0		f	1	SOLUCIONES	t	2	5		t
3936	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3959	t	NS	5687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10110	VENTA 0002-00000684	VE	10110	0		f	1	SOLUCIONES	t	2	5		t
3937	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	8	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10111	VENTA 0002-00000685	VE	10111	0		f	1	SOLUCIONES	t	2	5		t
3938	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	8	t	NS	5203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10112	VENTA 0002-00000686	VE	10112	0		f	1	SOLUCIONES	t	2	5		t
3939	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3960	t	NS	3146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10113	VENTA 0002-00000687	VE	10113	0		f	1	SOLUCIONES	t	2	5		t
3940	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3961	t	NS	2783.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10114	VENTA 0002-00000688	VE	10114	0		f	1	SOLUCIONES	t	2	5		t
3941	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3962	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10116	VENTA 0002-00000689	VE	10116	0		f	1	SOLUCIONES	t	2	5		t
3942	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3963	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10117	VENTA 0002-00000690	VE	10117	0		f	1	SOLUCIONES	t	2	5		t
3943	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3964	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10118	VENTA 0002-00000691	VE	10118	0		f	1	SOLUCIONES	t	2	5		t
3944	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3965	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10120	VENTA 0002-00000692	VE	10120	0		f	1	SOLUCIONES	t	2	5		t
3945	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3966	t	NS	4598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10121	VENTA 0002-00000693	VE	10121	0		f	1	SOLUCIONES	t	2	5		t
3946	2018-05-16 18:57:02.326399	589	2017-02-25	I	4	3967	t	NS	5566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10122	VENTA 0002-00000694	VE	10122	0		f	1	SOLUCIONES	t	2	5		t
3947	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6920	VENTA 0016-00009364	VE	6920	0		f	1	SOLUCIONES	t	1	5		t
3948	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	2787	t	NS	1014.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6921	VENTA 0016-00009365	VE	6921	0		f	1	SOLUCIONES	t	1	5		t
3949	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	2909	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6922	VENTA 0016-00009366	VE	6922	0		f	1	SOLUCIONES	t	1	5		t
3950	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	2760	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6923	VENTA 0016-00009367	VE	6923	0		f	1	SOLUCIONES	t	1	5		t
3951	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	3013	t	NS	232.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14016	VENTA 0012-00000267	VE	14016	0		f	1	SOLUCIONES	t	3	5		t
3952	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	3013	t	NS	485.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14018	VENTA 0012-00000268	VE	14018	0		f	1	SOLUCIONES	t	3	5		t
3953	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14019	VENTA 0012-00000269	VE	14019	0		f	1	SOLUCIONES	t	3	5		t
3954	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14020	VENTA 0012-00000270	VE	14020	0		f	1	SOLUCIONES	t	3	5		t
3955	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14021	VENTA 0012-00000271	VE	14021	0		f	1	SOLUCIONES	t	3	5		t
3956	2018-05-16 18:57:02.326399	590	2017-02-25	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14022	VENTA 0012-00000272	VE	14022	0		f	1	SOLUCIONES	t	3	5		t
3957	2018-05-16 18:57:02.326399	591	2017-02-25	I	4	90	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2721	VENTA 0021-00003583	VE	2721	0		f	1	SOLUCIONES	t	1	5		t
3958	2018-05-16 18:57:02.326399	591	2017-02-25	I	4	1403	t	NS	356.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2724	VENTA 0021-00003584	VE	2724	0		f	1	SOLUCIONES	t	1	5		t
3959	2018-05-16 18:57:02.326399	591	2017-02-25	I	4	1404	t	NS	2309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2725	VENTA 0021-00000249	VE	2725	0		f	1	SOLUCIONES	t	1	5		t
3960	2018-05-16 18:57:02.326399	591	2017-02-25	I	4	5330	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13308	VENTA 0006-00000056	VE	13308	0		f	1	SOLUCIONES	t	3	5		t
3961	2018-05-16 18:57:02.326399	592	2017-02-25	I	4	639	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1219	VENTA 0012-00008896	VE	1219	0		f	1	SOLUCIONES	t	1	5		t
3962	2018-05-16 18:57:02.326399	592	2017-02-25	I	4	741	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1220	VENTA 0012-00008897	VE	1220	0		f	1	SOLUCIONES	t	1	5		t
3963	2018-05-16 18:57:02.326399	592	2017-02-25	I	4	742	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1221	VENTA 0012-00008898	VE	1221	0		f	1	SOLUCIONES	t	1	5		t
3964	2018-05-16 18:57:02.326399	593	2017-02-25	I	4	1696	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4179	VENTA 0024-00001117	VE	4179	0		f	1	SOLUCIONES	t	1	5		t
3965	2018-05-16 18:57:02.326399	593	2017-02-25	I	4	1919	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4180	VENTA 0024-00001118	VE	4180	0		f	1	SOLUCIONES	t	1	5		t
3966	2018-05-16 18:57:02.326399	593	2017-02-25	I	4	1920	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4181	VENTA 0024-00001119	VE	4181	0		f	1	SOLUCIONES	t	1	5		t
3967	2018-05-16 18:57:02.326399	593	2017-02-25	I	4	1921	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4182	VENTA 0024-00001120	VE	4182	0		f	1	SOLUCIONES	t	1	5		t
3968	2018-05-16 18:57:02.326399	593	2017-02-25	I	4	1922	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4183	VENTA 0024-00001121	VE	4183	0		f	1	SOLUCIONES	t	1	5		t
3969	2018-05-16 18:57:02.326399	593	2017-02-25	I	4	1923	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4184	VENTA 0024-00001122	VE	4184	0		f	1	SOLUCIONES	t	1	5		t
3970	2018-05-16 18:57:02.326399	594	2017-02-25	I	4	3900	t	NS	3186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10435	VENTA 0003-00000392	VE	10435	0		f	1	SOLUCIONES	t	2	5		t
3971	2018-05-16 18:57:02.326399	594	2017-02-25	I	4	3901	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10436	VENTA 0003-00000393	VE	10436	0		f	1	SOLUCIONES	t	2	5		t
3972	2018-05-16 18:57:02.326399	594	2017-02-25	I	4	3903	t	NS	3068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10437	VENTA 0003-00000394	VE	10437	0		f	1	SOLUCIONES	t	2	5		t
3973	2018-05-16 18:57:02.326399	595	2017-02-25	I	4	1627	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3295	VENTA 0015-00003666	VE	3295	0		f	1	SOLUCIONES	t	1	5		t
3974	2018-05-16 18:57:02.326399	595	2017-02-25	I	4	1628	t	NS	2358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3299	VENTA 0015-00003667	VE	3299	0		f	1	SOLUCIONES	t	1	5		t
3975	2018-05-16 18:57:02.326399	595	2017-02-25	I	4	1621	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3307	VENTA 0015-00003668	VE	3307	0		f	1	SOLUCIONES	t	1	5		t
3976	2018-05-16 18:57:02.326399	596	2017-02-27	I	4	1634	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3325	VENTA 0015-00003671	VE	3325	0		f	1	SOLUCIONES	t	1	5		t
3977	2018-05-16 18:57:02.326399	596	2017-02-27	I	4	173	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3316	VENTA 0015-00003669	VE	3316	0		f	1	SOLUCIONES	t	1	5		t
3978	2018-05-16 18:57:02.326399	596	2017-02-27	I	4	1584	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3320	VENTA 0015-00003670	VE	3320	0		f	1	SOLUCIONES	t	1	5		t
3979	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2910	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6924	VENTA 0016-00009368	VE	6924	0		f	1	SOLUCIONES	t	1	5		t
3980	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2911	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6925	VENTA 0016-00009369	VE	6925	0		f	1	SOLUCIONES	t	1	5		t
3981	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2912	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6927	VENTA 0016-00009370	VE	6927	0		f	1	SOLUCIONES	t	1	5		t
3982	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2913	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6928	VENTA 0016-00009371	VE	6928	0		f	1	SOLUCIONES	t	1	5		t
3983	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2913	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6929	VENTA 0016-00009372	VE	6929	0		f	1	SOLUCIONES	t	1	5		t
3984	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2915	t	NS	449.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6931	VENTA 0016-00009373	VE	6931	0		f	1	SOLUCIONES	t	1	5		t
3985	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2916	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6933	VENTA 0016-00009374	VE	6933	0		f	1	SOLUCIONES	t	1	5		t
3986	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	8	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6934	VENTA 0016-00009375	VE	6934	0		f	1	SOLUCIONES	t	1	5		t
3987	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	8	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6936	VENTA 0016-00009376	VE	6936	0		f	1	SOLUCIONES	t	1	5		t
3988	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2891	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6938	VENTA 0016-00009377	VE	6938	0		f	1	SOLUCIONES	t	1	5		t
3989	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6940	VENTA 0016-00009378	VE	6940	0		f	1	SOLUCIONES	t	1	5		t
3990	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6941	VENTA 0016-00009379	VE	6941	0		f	1	SOLUCIONES	t	1	5		t
3991	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6942	VENTA 0016-00009380	VE	6942	0		f	1	SOLUCIONES	t	1	5		t
3992	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2740	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6943	VENTA 0016-00009381	VE	6943	0		f	1	SOLUCIONES	t	1	5		t
3993	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	8	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6944	VENTA 0016-00009382	VE	6944	0		f	1	SOLUCIONES	t	1	5		t
3994	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2919	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6945	VENTA 0016-00009383	VE	6945	0		f	1	SOLUCIONES	t	1	5		t
3995	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2919	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6947	VENTA 0016-00009384	VE	6947	0		f	1	SOLUCIONES	t	1	5		t
3996	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	3156	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14023	VENTA 0012-00000273	VE	14023	0		f	1	SOLUCIONES	t	3	5		t
3997	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14024	VENTA 0012-00000274	VE	14024	0		f	1	SOLUCIONES	t	3	5		t
3998	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	3179	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14025	VENTA 0012-00000275	VE	14025	0		f	1	SOLUCIONES	t	3	5		t
3999	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	5466	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14027	VENTA 0012-00000276	VE	14027	0		f	1	SOLUCIONES	t	3	5		t
4000	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	5410	t	NS	566.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14030	VENTA 0012-00000017	VE	14030	0		f	1	SOLUCIONES	t	3	5		t
4001	2018-05-16 18:57:02.326399	597	2017-02-27	I	4	5471	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14031	VENTA 0012-00000018	VE	14031	0		f	1	SOLUCIONES	t	3	5		t
4002	2018-05-16 18:57:02.326399	598	2017-02-27	I	4	1177	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3218	VENTA 0022-00001292	VE	3218	0		f	1	SOLUCIONES	t	1	5		t
4003	2018-05-16 18:57:02.326399	598	2017-02-27	I	4	1600	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3220	VENTA 0022-00001293	VE	3220	0		f	1	SOLUCIONES	t	1	5		t
4004	2018-05-16 18:57:02.326399	598	2017-02-27	I	4	1603	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3226	VENTA 0022-00001294	VE	3226	0		f	1	SOLUCIONES	t	1	5		t
4005	2018-05-16 18:57:02.326399	598	2017-02-27	I	4	1562	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3246	VENTA 0022-00001295	VE	3246	0		f	1	SOLUCIONES	t	1	5		t
4006	2018-05-16 18:57:02.326399	598	2017-02-27	I	4	1603	t	NS	636.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3249	VENTA 0022-00001296	VE	3249	0		f	1	SOLUCIONES	t	1	5		t
4007	2018-05-16 18:57:02.326399	599	2017-02-27	I	4	3904	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10438	VENTA 0003-00000395	VE	10438	0		f	1	SOLUCIONES	t	2	5		t
4008	2018-05-16 18:57:02.326399	599	2017-02-27	I	4	3905	t	NS	2242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10439	VENTA 0003-00000396	VE	10439	0		f	1	SOLUCIONES	t	2	5		t
4009	2018-05-16 18:57:02.326399	599	2017-02-27	I	4	3906	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10440	VENTA 0003-00000397	VE	10440	0		f	1	SOLUCIONES	t	2	5		t
4010	2018-05-16 18:57:02.326399	599	2017-02-27	I	4	1614	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3257	VENTA 0008-00002309	VE	3257	0		f	1	SOLUCIONES	t	1	5		t
4011	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	97	t	NS	1452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3813	VENTA 0010-00003328	VE	3813	0		f	1	SOLUCIONES	t	1	5		t
4012	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	1777	t	NS	1883.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3814	VENTA 0010-00003329	VE	3814	0		f	1	SOLUCIONES	t	1	5		t
4013	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	80	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3815	VENTA 0010-00003330	VE	3815	0		f	1	SOLUCIONES	t	1	5		t
4014	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	82	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3816	VENTA 0010-00003331	VE	3816	0		f	1	SOLUCIONES	t	1	5		t
4015	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	1778	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3817	VENTA 0010-00003332	VE	3817	0		f	1	SOLUCIONES	t	1	5		t
4016	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	129	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3818	VENTA 0010-00001023	VE	3818	0		f	1	SOLUCIONES	t	1	5		t
4017	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	1455	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3819	VENTA 0010-00001024	VE	3819	0		f	1	SOLUCIONES	t	1	5		t
4018	2018-05-16 18:57:02.326399	600	2017-02-27	I	4	1455	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3820	VENTA 0010-00001025	VE	3820	0		f	1	SOLUCIONES	t	1	5		t
4019	2018-05-16 18:57:02.326399	601	2017-02-27	I	4	1283	t	NS	1939.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2730	VENTA 0021-00003585	VE	2730	0		f	1	SOLUCIONES	t	1	5		t
4020	2018-05-16 18:57:02.326399	601	2017-02-27	I	4	134	t	NS	471.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2735	VENTA 0021-00003586	VE	2735	0		f	1	SOLUCIONES	t	1	5		t
4021	2018-05-16 18:57:02.326399	601	2017-02-27	I	4	1411	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2737	VENTA 0021-00003587	VE	2737	0		f	1	SOLUCIONES	t	1	5		t
4022	2018-05-16 18:57:02.326399	601	2017-02-27	I	4	90	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2738	VENTA 0021-00003588	VE	2738	0		f	1	SOLUCIONES	t	1	5		t
4023	2018-05-16 18:57:02.326399	601	2017-02-27	I	4	1049	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2742	VENTA 0021-00000250	VE	2742	0		f	1	SOLUCIONES	t	1	5		t
4024	2018-05-16 18:57:02.326399	601	2017-02-27	I	4	8	t	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13309	VENTA 0006-00000039	VE	13309	0		f	1	SOLUCIONES	t	3	5		t
4025	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6343	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19506	VENTA 0010-00000261	VE	19506	0		f	1	SOLUCIONES	t	3	5		t
4026	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	8	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19515	VENTA 0010-00000262	VE	19515	0		f	1	SOLUCIONES	t	3	5		t
4027	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6404	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19517	VENTA 0010-00000263	VE	19517	0		f	1	SOLUCIONES	t	3	5		t
4028	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19518	VENTA 0010-00000264	VE	19518	0		f	1	SOLUCIONES	t	3	5		t
4029	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6500	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19519	VENTA 0010-00000265	VE	19519	0		f	1	SOLUCIONES	t	3	5		t
4030	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6393	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19520	VENTA 0010-00000058	VE	19520	0		f	1	SOLUCIONES	t	3	5		t
4031	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6325	t	NS	1272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19522	VENTA 0010-00000059	VE	19522	0		f	1	SOLUCIONES	t	3	5		t
4032	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6325	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19523	VENTA 0010-00000060	VE	19523	0		f	1	SOLUCIONES	t	3	5		t
4033	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6325	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19527	VENTA 0010-00000061	VE	19527	0		f	1	SOLUCIONES	t	3	5		t
4034	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	8	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19529	VENTA 0010-00000266	VE	19529	0		f	1	SOLUCIONES	t	3	5		t
4035	2018-05-16 18:57:02.326399	602	2017-02-27	I	4	6389	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19530	VENTA 0010-00000062	VE	19530	0		f	1	SOLUCIONES	t	3	5		t
4036	2018-05-16 18:57:02.326399	603	2017-02-27	I	4	712	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1222	VENTA 0012-00008899	VE	1222	0		f	1	SOLUCIONES	t	1	5		t
4037	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4185	VENTA 0024-00001123	VE	4185	0		f	1	SOLUCIONES	t	1	5		t
4038	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4186	VENTA 0024-00001124	VE	4186	0		f	1	SOLUCIONES	t	1	5		t
4039	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	1509	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4187	VENTA 0024-00001125	VE	4187	0		f	1	SOLUCIONES	t	1	5		t
4040	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	1509	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4188	VENTA 0024-00001126	VE	4188	0		f	1	SOLUCIONES	t	1	5		t
4041	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4189	VENTA 0024-00001127	VE	4189	0		f	1	SOLUCIONES	t	1	5		t
4042	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	1448	t	NS	427.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4190	VENTA 0024-00001128	VE	4190	0		f	1	SOLUCIONES	t	1	5		t
4043	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	1924	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4191	VENTA 0024-00001129	VE	4191	0		f	1	SOLUCIONES	t	1	5		t
4044	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	1925	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4192	VENTA 0024-00001130	VE	4192	0		f	1	SOLUCIONES	t	1	5		t
4045	2018-05-16 18:57:02.326399	604	2017-02-27	I	4	1926	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4193	VENTA 0024-00001131	VE	4193	0		f	1	SOLUCIONES	t	1	5		t
4046	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1135	t	NS	1635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2793	VENTA 0002-00016608	VE	2793	0		f	1	SOLUCIONES	t	1	5		t
4047	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1097	t	NS	2443.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2796	VENTA 0002-00016609	VE	2796	0		f	1	SOLUCIONES	t	1	5		t
4048	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1437	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2799	VENTA 0002-00016610	VE	2799	0		f	1	SOLUCIONES	t	1	5		t
4049	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1438	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2801	VENTA 0002-00016611	VE	2801	0		f	1	SOLUCIONES	t	1	5		t
4050	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	937	t	NS	1221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2803	VENTA 0002-00016612	VE	2803	0		f	1	SOLUCIONES	t	1	5		t
4051	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1276	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2804	VENTA 0002-00016613	VE	2804	0		f	1	SOLUCIONES	t	1	5		t
4052	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1439	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2805	VENTA 0002-00016614	VE	2805	0		f	1	SOLUCIONES	t	1	5		t
4053	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1441	t	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2808	VENTA 0002-00016615	VE	2808	0		f	1	SOLUCIONES	t	1	5		t
4054	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1442	t	NS	1875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2809	VENTA 0002-00016616	VE	2809	0		f	1	SOLUCIONES	t	1	5		t
4055	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	119	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2810	VENTA 0002-00016617	VE	2810	0		f	1	SOLUCIONES	t	1	5		t
4056	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1443	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2811	VENTA 0002-00016618	VE	2811	0		f	1	SOLUCIONES	t	1	5		t
4057	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1094	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2814	VENTA 0002-00016619	VE	2814	0		f	1	SOLUCIONES	t	1	5		t
4058	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1444	t	NS	545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2815	VENTA 0002-00016620	VE	2815	0		f	1	SOLUCIONES	t	1	5		t
4059	2018-05-16 18:57:02.326399	605	2017-02-27	I	4	1128	t	NS	599.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2817	VENTA 0002-00001222	VE	2817	0		f	1	SOLUCIONES	t	1	5		t
4060	2018-05-16 18:57:02.326399	606	2017-02-27	I	4	6444	t	NS	555.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19235	VENTA 0009-00000211	VE	19235	0		f	1	SOLUCIONES	t	3	5		t
4061	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	7002	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21199	VENTA 0008-00001616	VE	21199	0		f	1	SOLUCIONES	t	3	5		t
4062	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21200	VENTA 0008-00001617	VE	21200	0		f	1	SOLUCIONES	f	3	5		t
4063	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21201	VENTA 0008-00001618	VE	21201	0		f	1	SOLUCIONES	f	3	5		t
4064	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	7014	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21211	VENTA 0008-00001619	VE	21211	0		f	1	SOLUCIONES	t	3	5		t
4065	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	5490	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21215	VENTA 0008-00001620	VE	21215	0		f	1	SOLUCIONES	t	3	5		t
4066	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	6956	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21217	VENTA 0008-00001621	VE	21217	0		f	1	SOLUCIONES	t	3	5		t
4067	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	5570	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21219	VENTA 0008-00001622	VE	21219	0		f	1	SOLUCIONES	t	3	5		t
4068	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	5584	t	NS	6.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21221	VENTA 0008-00001623	VE	21221	0		f	1	SOLUCIONES	t	3	5		t
4069	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	5368	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21223	VENTA 0008-00001624	VE	21223	0		f	1	SOLUCIONES	t	3	5		t
4070	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	6966	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21225	VENTA 0008-00001625	VE	21225	0		f	1	SOLUCIONES	t	3	5		t
4071	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	7018	t	NS	36.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21228	VENTA 0008-00001626	VE	21228	0		f	1	SOLUCIONES	t	3	5		t
4072	2018-05-16 18:57:02.326399	607	2017-02-27	I	4	2298	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21230	VENTA 0008-00000707	VE	21230	0		f	1	SOLUCIONES	t	3	5		t
4073	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	5683	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15176	VENTA 0001-00000222	VE	15176	0		f	1	SOLUCIONES	t	3	5		t
4074	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	2578	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6001	VENTA 0009-00006410	VE	6001	0		f	1	SOLUCIONES	t	1	5		t
4075	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	362	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6000	VENTA 0009-00006409	VE	6000	0		f	1	SOLUCIONES	t	1	5		t
4076	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	2581	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6002	VENTA 0009-00006411	VE	6002	0		f	1	SOLUCIONES	t	1	5		t
4077	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	1528	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6003	VENTA 0009-00006412	VE	6003	0		f	1	SOLUCIONES	t	1	5		t
4078	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	2602	t	NS	1334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6004	VENTA 0009-00006413	VE	6004	0		f	1	SOLUCIONES	t	1	5		t
4079	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	8	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10123	VENTA 0002-00000695	VE	10123	0		f	1	SOLUCIONES	t	2	5		t
4080	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3968	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10124	VENTA 0002-00000696	VE	10124	0		f	1	SOLUCIONES	t	2	5		t
4081	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3970	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10125	VENTA 0002-00000697	VE	10125	0		f	1	SOLUCIONES	t	2	5		t
4082	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3971	t	NS	5445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10126	VENTA 0002-00000698	VE	10126	0		f	1	SOLUCIONES	t	2	5		t
4083	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3972	t	NS	6171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10128	VENTA 0002-00000699	VE	10128	0		f	1	SOLUCIONES	t	2	5		t
4084	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3973	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10129	VENTA 0002-00000700	VE	10129	0		f	1	SOLUCIONES	t	2	5		t
4085	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10131	VENTA 0002-00000701	VE	10131	0		f	1	SOLUCIONES	t	2	5		t
4086	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3974	t	NS	2178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10132	VENTA 0002-00000702	VE	10132	0		f	1	SOLUCIONES	t	2	5		t
4087	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	8	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10133	VENTA 0002-00000703	VE	10133	0		f	1	SOLUCIONES	t	2	5		t
4088	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3975	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10135	VENTA 0002-00000704	VE	10135	0		f	1	SOLUCIONES	t	2	5		t
4089	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	8	t	NS	2904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10136	VENTA 0002-00000705	VE	10136	0		f	1	SOLUCIONES	t	2	5		t
4090	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3976	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10137	VENTA 0002-00000706	VE	10137	0		f	1	SOLUCIONES	t	2	5		t
4091	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3978	t	NS	3751.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10138	VENTA 0002-00000707	VE	10138	0		f	1	SOLUCIONES	t	2	5		t
4092	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3980	t	NS	4961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10139	VENTA 0002-00000708	VE	10139	0		f	1	SOLUCIONES	t	2	5		t
4093	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3981	t	NS	5445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10140	VENTA 0002-00000709	VE	10140	0		f	1	SOLUCIONES	t	2	5		t
4094	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	8	t	NS	1936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10141	VENTA 0002-00000710	VE	10141	0		f	1	SOLUCIONES	t	2	5		t
4095	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3983	t	NS	4961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10142	VENTA 0002-00000711	VE	10142	0		f	1	SOLUCIONES	t	2	5		t
4096	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3985	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10143	VENTA 0002-00000712	VE	10143	0		f	1	SOLUCIONES	t	2	5		t
4097	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3986	t	NS	5324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10144	VENTA 0002-00000713	VE	10144	0		f	1	SOLUCIONES	t	2	5		t
4098	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3988	t	NS	1936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10145	VENTA 0002-00000714	VE	10145	0		f	1	SOLUCIONES	t	2	5		t
4099	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3989	t	NS	5808.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10146	VENTA 0002-00000715	VE	10146	0		f	1	SOLUCIONES	t	2	5		t
4100	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3990	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10147	VENTA 0002-00000716	VE	10147	0		f	1	SOLUCIONES	t	2	5		t
4101	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3992	t	NS	3993.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10148	VENTA 0002-00000717	VE	10148	0		f	1	SOLUCIONES	t	2	5		t
4102	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3993	t	NS	3146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10149	VENTA 0002-00000718	VE	10149	0		f	1	SOLUCIONES	t	2	5		t
4103	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3994	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10150	VENTA 0002-00000719	VE	10150	0		f	1	SOLUCIONES	t	2	5		t
4104	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3995	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10151	VENTA 0002-00000720	VE	10151	0		f	1	SOLUCIONES	t	2	5		t
4105	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3996	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10152	VENTA 0002-00000721	VE	10152	0		f	1	SOLUCIONES	t	2	5		t
4106	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	3997	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10153	VENTA 0002-00000722	VE	10153	0		f	1	SOLUCIONES	t	2	5		t
4107	2018-05-16 18:57:02.326399	608	2017-02-27	I	4	8	t	NS	5687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10154	VENTA 0002-00000723	VE	10154	0		f	1	SOLUCIONES	t	2	5		t
4108	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2765	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6948	VENTA 0016-00009385	VE	6948	0		f	1	SOLUCIONES	t	1	5		t
4109	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2787	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6950	VENTA 0016-00009386	VE	6950	0		f	1	SOLUCIONES	f	1	5		t
4110	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2922	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6951	VENTA 0016-00009387	VE	6951	0		f	1	SOLUCIONES	t	1	5		t
4111	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2924	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6953	VENTA 0016-00009388	VE	6953	0		f	1	SOLUCIONES	t	1	5		t
4112	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2897	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6954	VENTA 0016-00009389	VE	6954	0		f	1	SOLUCIONES	t	1	5		t
4113	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6956	VENTA 0016-00009390	VE	6956	0		f	1	SOLUCIONES	t	1	5		t
4114	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2926	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6957	VENTA 0016-00009391	VE	6957	0		f	1	SOLUCIONES	t	1	5		t
4115	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2927	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6959	VENTA 0016-00009392	VE	6959	0		f	1	SOLUCIONES	t	1	5		t
4116	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2929	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6960	VENTA 0016-00009393	VE	6960	0		f	1	SOLUCIONES	t	1	5		t
4117	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6963	VENTA 0016-00009394	VE	6963	0		f	1	SOLUCIONES	t	1	5		t
4118	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2931	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6965	VENTA 0016-00009395	VE	6965	0		f	1	SOLUCIONES	t	1	5		t
4119	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6966	VENTA 0016-00009396	VE	6966	0		f	1	SOLUCIONES	t	1	5		t
4120	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6968	VENTA 0016-00009397	VE	6968	0		f	1	SOLUCIONES	t	1	5		t
4121	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6969	VENTA 0016-00009398	VE	6969	0		f	1	SOLUCIONES	t	1	5		t
4122	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6970	VENTA 0016-00009399	VE	6970	0		f	1	SOLUCIONES	t	1	5		t
4123	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6971	VENTA 0016-00009400	VE	6971	0		f	1	SOLUCIONES	t	1	5		t
4124	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	5430	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14032	VENTA 0012-00000277	VE	14032	0		f	1	SOLUCIONES	t	3	5		t
4125	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14033	VENTA 0012-00000278	VE	14033	0		f	1	SOLUCIONES	t	3	5		t
4126	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14034	VENTA 0012-00000279	VE	14034	0		f	1	SOLUCIONES	t	3	5		t
4127	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14036	VENTA 0012-00000280	VE	14036	0		f	1	SOLUCIONES	t	3	5		t
4128	2018-05-16 18:57:02.326399	609	2017-02-28	I	4	2897	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14039	VENTA 0012-00000281	VE	14039	0		f	1	SOLUCIONES	t	3	5		t
4129	2018-05-16 18:57:02.326399	610	2017-02-28	I	4	3642	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9238	VENTA 0004-00000010	VE	9238	0		f	1	SOLUCIONES	t	2	5		t
4130	2018-05-16 18:57:02.326399	610	2017-02-28	I	4	3642	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9239	VENTA 0004-00000011	VE	9239	0		f	1	SOLUCIONES	t	2	5		t
4131	2018-05-16 18:57:02.326399	610	2017-02-28	I	4	3668	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9289	VENTA 0004-00000020	VE	9289	0		f	1	SOLUCIONES	t	2	5		t
4132	2018-05-16 18:57:02.326399	611	2017-02-28	I	4	2306	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19472	VENTA 0002-00000568	VE	19472	0		f	1	SOLUCIONES	t	3	5		t
4133	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4021	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10183	VENTA 0002-00000750	VE	10183	0		f	1	SOLUCIONES	t	2	5		t
4134	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4022	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10184	VENTA 0002-00000751	VE	10184	0		f	1	SOLUCIONES	t	2	5		t
4135	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4023	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10185	VENTA 0002-00000752	VE	10185	0		f	1	SOLUCIONES	t	2	5		t
4136	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4024	t	NS	3267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10186	VENTA 0002-00000753	VE	10186	0		f	1	SOLUCIONES	t	2	5		t
4137	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4025	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10187	VENTA 0002-00000754	VE	10187	0		f	1	SOLUCIONES	t	2	5		t
4138	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4026	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10188	VENTA 0002-00000755	VE	10188	0		f	1	SOLUCIONES	t	2	5		t
4139	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4027	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10189	VENTA 0002-00000756	VE	10189	0		f	1	SOLUCIONES	t	2	5		t
4140	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4028	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10190	VENTA 0002-00000757	VE	10190	0		f	1	SOLUCIONES	t	2	5		t
4141	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4029	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10191	VENTA 0002-00000758	VE	10191	0		f	1	SOLUCIONES	t	2	5		t
4142	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	3267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10192	VENTA 0002-00000759	VE	10192	0		f	1	SOLUCIONES	t	2	5		t
4143	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4030	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10194	VENTA 0002-00000760	VE	10194	0		f	1	SOLUCIONES	t	2	5		t
4144	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4031	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10196	VENTA 0002-00000761	VE	10196	0		f	1	SOLUCIONES	t	2	5		t
4145	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4025	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10197	VENTA 0002-00000762	VE	10197	0		f	1	SOLUCIONES	t	2	5		t
4146	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4026	t	NS	3267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10198	VENTA 0002-00000763	VE	10198	0		f	1	SOLUCIONES	t	2	5		t
4147	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4005	t	NS	4719.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10165	VENTA 0002-00000733	VE	10165	0		f	1	SOLUCIONES	t	2	5		t
4148	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	33	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6005	VENTA 0009-00006414	VE	6005	0		f	1	SOLUCIONES	t	1	5		t
4149	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	2591	t	NS	316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6006	VENTA 0009-00006415	VE	6006	0		f	1	SOLUCIONES	t	1	5		t
4150	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	2584	t	NS	3100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6007	VENTA 0009-00001880	VE	6007	0		f	1	SOLUCIONES	t	1	5		t
4151	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	3764	t	NS	3840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9752	VENTA 0002-00000081	VE	9752	0		f	1	SOLUCIONES	t	2	5		t
4152	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	3763	t	NS	2560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9753	VENTA 0002-00000082	VE	9753	0		f	1	SOLUCIONES	t	2	5		t
4153	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9754	VENTA 0002-00000083	VE	9754	0		f	1	SOLUCIONES	f	2	5		t
4154	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9755	VENTA 0002-00000084	VE	9755	0		f	1	SOLUCIONES	f	2	5		t
4155	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	6171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10155	VENTA 0002-00000724	VE	10155	0		f	1	SOLUCIONES	t	2	5		t
4156	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	3998	t	NS	5808.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10156	VENTA 0002-00000725	VE	10156	0		f	1	SOLUCIONES	t	2	5		t
4157	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	3999	t	NS	4477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10157	VENTA 0002-00000726	VE	10157	0		f	1	SOLUCIONES	t	2	5		t
4158	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4000	t	NS	5929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10158	VENTA 0002-00000727	VE	10158	0		f	1	SOLUCIONES	t	2	5		t
4159	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4001	t	NS	6413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10159	VENTA 0002-00000728	VE	10159	0		f	1	SOLUCIONES	t	2	5		t
4160	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4002	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10160	VENTA 0002-00000729	VE	10160	0		f	1	SOLUCIONES	t	2	5		t
4161	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10162	VENTA 0002-00000730	VE	10162	0		f	1	SOLUCIONES	t	2	5		t
4162	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4003	t	NS	4598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10163	VENTA 0002-00000731	VE	10163	0		f	1	SOLUCIONES	t	2	5		t
4163	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4004	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10164	VENTA 0002-00000732	VE	10164	0		f	1	SOLUCIONES	t	2	5		t
4164	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4006	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10166	VENTA 0002-00000734	VE	10166	0		f	1	SOLUCIONES	t	2	5		t
4165	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4008	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10168	VENTA 0002-00000736	VE	10168	0		f	1	SOLUCIONES	t	2	5		t
4166	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4010	t	NS	4477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10169	VENTA 0002-00000737	VE	10169	0		f	1	SOLUCIONES	t	2	5		t
4167	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4011	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10170	VENTA 0002-00000738	VE	10170	0		f	1	SOLUCIONES	t	2	5		t
4168	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4012	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10171	VENTA 0002-00000739	VE	10171	0		f	1	SOLUCIONES	t	2	5		t
4169	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	4356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10172	VENTA 0002-00000740	VE	10172	0		f	1	SOLUCIONES	t	2	5		t
4170	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4013	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10173	VENTA 0002-00000741	VE	10173	0		f	1	SOLUCIONES	t	2	5		t
4171	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	5566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10174	VENTA 0002-00000742	VE	10174	0		f	1	SOLUCIONES	t	2	5		t
4172	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4014	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10175	VENTA 0002-00000743	VE	10175	0		f	1	SOLUCIONES	t	2	5		t
4173	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4015	t	NS	3630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10176	VENTA 0002-00000744	VE	10176	0		f	1	SOLUCIONES	t	2	5		t
4174	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4016	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10177	VENTA 0002-00000745	VE	10177	0		f	1	SOLUCIONES	t	2	5		t
4175	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4017	t	NS	4961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10178	VENTA 0002-00000746	VE	10178	0		f	1	SOLUCIONES	t	2	5		t
4176	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	8	t	NS	4235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10179	VENTA 0002-00000747	VE	10179	0		f	1	SOLUCIONES	t	2	5		t
4177	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4019	t	NS	2178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10180	VENTA 0002-00000748	VE	10180	0		f	1	SOLUCIONES	t	2	5		t
4178	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4020	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10182	VENTA 0002-00000749	VE	10182	0		f	1	SOLUCIONES	t	2	5		t
4179	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4027	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10199	VENTA 0002-00000764	VE	10199	0		f	1	SOLUCIONES	t	2	5		t
4180	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4028	t	NS	3388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10200	VENTA 0002-00000765	VE	10200	0		f	1	SOLUCIONES	t	2	5		t
4181	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4029	t	NS	3509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10201	VENTA 0002-00000766	VE	10201	0		f	1	SOLUCIONES	t	2	5		t
4182	2018-05-16 18:57:02.326399	612	2017-02-28	I	4	4007	t	NS	2420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12043	VENTA 0002-00000735	VE	12043	0		f	1	SOLUCIONES	t	2	5		t
4183	2018-05-16 18:57:02.326399	613	2017-02-28	I	4	3907	t	NS	3304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10441	VENTA 0003-00000398	VE	10441	0		f	1	SOLUCIONES	t	2	5		t
4184	2018-05-16 18:57:02.326399	613	2017-02-28	I	4	3909	t	NS	2124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10442	VENTA 0003-00000399	VE	10442	0		f	1	SOLUCIONES	t	2	5		t
4185	2018-05-16 18:57:02.326399	613	2017-02-28	I	4	8	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10443	VENTA 0003-00000400	VE	10443	0		f	1	SOLUCIONES	t	2	5		t
4186	2018-05-16 18:57:02.326399	613	2017-02-28	I	4	1619	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3270	VENTA 0008-00002310	VE	3270	0		f	1	SOLUCIONES	t	1	5		t
4187	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6404	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19575	VENTA 0010-00000267	VE	19575	0		f	1	SOLUCIONES	t	3	5		t
4188	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19576	VENTA 0010-00000268	VE	19576	0		f	1	SOLUCIONES	t	3	5		t
4189	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19577	VENTA 0010-00000269	VE	19577	0		f	1	SOLUCIONES	t	3	5		t
4190	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	8	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19578	VENTA 0010-00000270	VE	19578	0		f	1	SOLUCIONES	t	3	5		t
4191	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19579	VENTA 0010-00000271	VE	19579	0		f	1	SOLUCIONES	t	3	5		t
4192	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	8	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19580	VENTA 0010-00000272	VE	19580	0		f	1	SOLUCIONES	t	3	5		t
4193	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6368	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19581	VENTA 0010-00000273	VE	19581	0		f	1	SOLUCIONES	t	3	5		t
4194	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6512	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19582	VENTA 0010-00000274	VE	19582	0		f	1	SOLUCIONES	t	3	5		t
4195	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6368	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19584	VENTA 0010-00000275	VE	19584	0		f	1	SOLUCIONES	t	3	5		t
4196	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6474	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19586	VENTA 0010-00000276	VE	19586	0		f	1	SOLUCIONES	t	3	5		t
4197	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6325	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19587	VENTA 0010-00000063	VE	19587	0		f	1	SOLUCIONES	t	3	5		t
4198	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6402	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19590	VENTA 0010-00000064	VE	19590	0		f	1	SOLUCIONES	t	3	5		t
4199	2018-05-16 18:57:02.326399	614	2017-02-28	I	4	6335	t	NS	102.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19593	VENTA 0010-00000065	VE	19593	0		f	1	SOLUCIONES	t	3	5		t
4200	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	119	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2819	VENTA 0002-00016621	VE	2819	0		f	1	SOLUCIONES	t	1	5		t
4201	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1447	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2821	VENTA 0002-00016622	VE	2821	0		f	1	SOLUCIONES	t	1	5		t
4202	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1423	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2823	VENTA 0002-00016623	VE	2823	0		f	1	SOLUCIONES	t	1	5		t
4203	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1449	t	NS	659.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2825	VENTA 0002-00016624	VE	2825	0		f	1	SOLUCIONES	t	1	5		t
4204	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	219	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2830	VENTA 0002-00016625	VE	2830	0		f	1	SOLUCIONES	t	1	5		t
4205	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	115	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2832	VENTA 0002-00016626	VE	2832	0		f	1	SOLUCIONES	t	1	5		t
4206	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1316	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2833	VENTA 0002-00016627	VE	2833	0		f	1	SOLUCIONES	t	1	5		t
4207	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1453	t	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2836	VENTA 0002-00016628	VE	2836	0		f	1	SOLUCIONES	t	1	5		t
4208	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	907	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2838	VENTA 0002-00016629	VE	2838	0		f	1	SOLUCIONES	t	1	5		t
4209	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1346	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2840	VENTA 0002-00016630	VE	2840	0		f	1	SOLUCIONES	t	1	5		t
4210	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1346	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2841	VENTA 0002-00016631	VE	2841	0		f	1	SOLUCIONES	t	1	5		t
4211	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1460	t	NS	139.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2849	VENTA 0002-00016632	VE	2849	0		f	1	SOLUCIONES	t	1	5		t
4212	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	937	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2850	VENTA 0002-00016633	VE	2850	0		f	1	SOLUCIONES	t	1	5		t
4213	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1462	t	NS	1635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2855	VENTA 0002-00016634	VE	2855	0		f	1	SOLUCIONES	t	1	5		t
4214	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1095	t	NS	916.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2856	VENTA 0002-00016635	VE	2856	0		f	1	SOLUCIONES	t	1	5		t
4215	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1463	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2859	VENTA 0002-00016636	VE	2859	0		f	1	SOLUCIONES	t	1	5		t
4216	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1466	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2861	VENTA 0002-00016637	VE	2861	0		f	1	SOLUCIONES	t	1	5		t
4217	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	897	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2862	VENTA 0002-00016638	VE	2862	0		f	1	SOLUCIONES	t	1	5		t
4218	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1467	t	NS	1787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2866	VENTA 0002-00016639	VE	2866	0		f	1	SOLUCIONES	t	1	5		t
4219	2018-05-16 18:57:02.326399	615	2017-02-28	I	4	1470	t	NS	2781.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2869	VENTA 0002-00016640	VE	2869	0		f	1	SOLUCIONES	t	1	5		t
4220	2018-05-16 18:57:02.326399	616	2017-02-28	I	4	8	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4194	VENTA 0024-00001132	VE	4194	0		f	1	SOLUCIONES	t	1	5		t
4221	2018-05-16 18:57:02.326399	616	2017-02-28	I	4	8	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4195	VENTA 0024-00001133	VE	4195	0		f	1	SOLUCIONES	t	1	5		t
4222	2018-05-16 18:57:02.326399	616	2017-02-28	I	4	1927	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4196	VENTA 0024-00001134	VE	4196	0		f	1	SOLUCIONES	t	1	5		t
4223	2018-05-16 18:57:02.326399	616	2017-02-28	I	4	1928	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4197	VENTA 0024-00001135	VE	4197	0		f	1	SOLUCIONES	t	1	5		t
4224	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	7020	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21234	VENTA 0008-00001627	VE	21234	0		f	1	SOLUCIONES	t	3	5		t
4225	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	6837	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21240	VENTA 0008-00001628	VE	21240	0		f	1	SOLUCIONES	t	3	5		t
4226	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	7021	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21242	VENTA 0008-00001629	VE	21242	0		f	1	SOLUCIONES	t	3	5		t
4227	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	7022	t	NS	1597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21245	VENTA 0008-00001630	VE	21245	0		f	1	SOLUCIONES	t	3	5		t
4228	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	6793	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21247	VENTA 0008-00001631	VE	21247	0		f	1	SOLUCIONES	t	3	5		t
4229	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	2298	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21248	VENTA 0008-00000708	VE	21248	0		f	1	SOLUCIONES	f	3	5		t
4230	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	5376	t	NS	3165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21251	VENTA 0008-00000709	VE	21251	0		f	1	SOLUCIONES	t	3	5		t
4231	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	7023	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21252	VENTA 0008-00000710	VE	21252	0		f	1	SOLUCIONES	t	3	5		t
4232	2018-05-16 18:57:02.326399	617	2017-02-28	I	4	5493	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21254	VENTA 0008-00000711	VE	21254	0		f	1	SOLUCIONES	f	3	5		t
4233	2018-05-16 18:57:02.326399	618	2017-02-28	I	4	320	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3898	VENTA 0003-00003523	VE	3898	0		f	1	SOLUCIONES	t	1	5		t
4234	2018-05-16 18:57:02.326399	618	2017-02-28	I	4	320	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3899	VENTA 0003-00003524	VE	3899	0		f	1	SOLUCIONES	t	1	5		t
4235	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	1474	t	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3338	VENTA 0015-00003672	VE	3338	0		f	1	SOLUCIONES	t	1	5		t
4236	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	200	t	NS	1197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3344	VENTA 0015-00003673	VE	3344	0		f	1	SOLUCIONES	t	1	5		t
4237	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	1642	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3363	VENTA 0015-00003674	VE	3363	0		f	1	SOLUCIONES	t	1	5		t
4238	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	1650	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3372	VENTA 0015-00003675	VE	3372	0		f	1	SOLUCIONES	t	1	5		t
4239	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	175	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3381	VENTA 0015-00003676	VE	3381	0		f	1	SOLUCIONES	t	1	5		t
4240	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	1654	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3385	VENTA 0015-00003677	VE	3385	0		f	1	SOLUCIONES	t	1	5		t
4241	2018-05-16 18:57:02.326399	619	2017-02-28	I	4	1590	t	NS	482.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3394	VENTA 0015-00003678	VE	3394	0		f	1	SOLUCIONES	t	1	5		t
4242	2018-05-16 18:57:02.326399	620	2017-02-28	I	4	1208	t	NS	778.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2745	VENTA 0021-00003589	VE	2745	0		f	1	SOLUCIONES	t	1	5		t
4243	2018-05-16 18:57:02.326399	620	2017-02-28	I	4	109	t	NS	1662.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2748	VENTA 0021-00003590	VE	2748	0		f	1	SOLUCIONES	t	1	5		t
4244	2018-05-16 18:57:02.326399	620	2017-02-28	I	4	1308	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2750	VENTA 0021-00003591	VE	2750	0		f	1	SOLUCIONES	t	1	5		t
4245	2018-05-16 18:57:02.326399	621	2017-02-28	I	4	743	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1223	VENTA 0012-00008900	VE	1223	0		f	1	SOLUCIONES	t	1	5		t
4246	2018-05-16 18:57:02.326399	621	2017-02-28	I	4	714	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1224	VENTA 0012-00008901	VE	1224	0		f	1	SOLUCIONES	t	1	5		t
4247	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1777	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3821	VENTA 0010-00003333	VE	3821	0		f	1	SOLUCIONES	t	1	5		t
4248	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	151	t	NS	1364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3822	VENTA 0010-00003334	VE	3822	0		f	1	SOLUCIONES	t	1	5		t
4249	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1779	t	NS	2900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3823	VENTA 0010-00003335	VE	3823	0		f	1	SOLUCIONES	t	1	5		t
4250	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1779	t	NS	2920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3824	VENTA 0010-00003336	VE	3824	0		f	1	SOLUCIONES	t	1	5		t
4251	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1779	t	NS	3015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3825	VENTA 0010-00003337	VE	3825	0		f	1	SOLUCIONES	t	1	5		t
4252	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1780	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3826	VENTA 0010-00003338	VE	3826	0		f	1	SOLUCIONES	t	1	5		t
4253	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1781	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3827	VENTA 0010-00003339	VE	3827	0		f	1	SOLUCIONES	t	1	5		t
4254	2018-05-16 18:57:02.326399	622	2017-02-28	I	4	1782	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3828	VENTA 0010-00003340	VE	3828	0		f	1	SOLUCIONES	t	1	5		t
4255	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2933	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6972	VENTA 0016-00009401	VE	6972	0		f	1	SOLUCIONES	t	1	5		t
4256	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2934	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6973	VENTA 0016-00009402	VE	6973	0		f	1	SOLUCIONES	t	1	5		t
4257	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2935	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6974	VENTA 0016-00009403	VE	6974	0		f	1	SOLUCIONES	t	1	5		t
4258	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6975	VENTA 0016-00009404	VE	6975	0		f	1	SOLUCIONES	t	1	5		t
4259	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6976	VENTA 0016-00009405	VE	6976	0		f	1	SOLUCIONES	t	1	5		t
4260	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2936	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6977	VENTA 0016-00009406	VE	6977	0		f	1	SOLUCIONES	t	1	5		t
4261	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2937	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6978	VENTA 0016-00009407	VE	6978	0		f	1	SOLUCIONES	t	1	5		t
4262	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6979	VENTA 0016-00009408	VE	6979	0		f	1	SOLUCIONES	t	1	5		t
4263	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6980	VENTA 0016-00009409	VE	6980	0		f	1	SOLUCIONES	t	1	5		t
4264	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2745	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6981	VENTA 0016-00009410	VE	6981	0		f	1	SOLUCIONES	t	1	5		t
4265	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2938	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6982	VENTA 0016-00009411	VE	6982	0		f	1	SOLUCIONES	t	1	5		t
4266	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6983	VENTA 0016-00009412	VE	6983	0		f	1	SOLUCIONES	t	1	5		t
4267	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	2939	t	NS	815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6984	VENTA 0016-00009413	VE	6984	0		f	1	SOLUCIONES	t	1	5		t
4268	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6985	VENTA 0016-00009414	VE	6985	0		f	1	SOLUCIONES	t	1	5		t
4269	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14041	VENTA 0012-00000282	VE	14041	0		f	1	SOLUCIONES	t	3	5		t
4270	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14042	VENTA 0012-00000283	VE	14042	0		f	1	SOLUCIONES	t	3	5		t
4271	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14043	VENTA 0012-00000284	VE	14043	0		f	1	SOLUCIONES	t	3	5		t
4272	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	5400	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14044	VENTA 0012-00000285	VE	14044	0		f	1	SOLUCIONES	t	3	5		t
4273	2018-05-16 18:57:02.326399	623	2017-03-01	I	4	5410	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14045	VENTA 0012-00000019	VE	14045	0		f	1	SOLUCIONES	t	3	5		t
4274	2018-05-16 18:57:02.326399	624	2017-03-01	I	4	1471	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2872	VENTA 0002-00016641	VE	2872	0		f	1	SOLUCIONES	t	1	5		t
4275	2018-05-16 18:57:02.326399	624	2017-03-01	I	4	123	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2878	VENTA 0002-00016642	VE	2878	0		f	1	SOLUCIONES	t	1	5		t
4276	2018-05-16 18:57:02.326399	624	2017-03-01	I	4	934	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2880	VENTA 0002-00016643	VE	2880	0		f	1	SOLUCIONES	t	1	5		t
4277	2018-05-16 18:57:02.326399	624	2017-03-01	I	4	294	t	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2900	VENTA 0002-00016644	VE	2900	0		f	1	SOLUCIONES	t	1	5		t
4278	2018-05-16 18:57:02.326399	624	2017-03-01	I	4	1485	t	NS	3270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2902	VENTA 0002-00001223	VE	2902	0		f	1	SOLUCIONES	t	1	5		t
4279	2018-05-16 18:57:02.326399	625	2017-03-01	I	4	1611	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3251	VENTA 0022-00001297	VE	3251	0		f	1	SOLUCIONES	t	1	5		t
4280	2018-05-16 18:57:02.326399	625	2017-03-01	I	4	1603	t	NS	1640.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3255	VENTA 0022-00001298	VE	3255	0		f	1	SOLUCIONES	t	1	5		t
4281	2018-05-16 18:57:02.326399	625	2017-03-01	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3258	VENTA 0022-00001299	VE	3258	0		f	1	SOLUCIONES	f	1	5		t
4282	2018-05-16 18:57:02.326399	625	2017-03-01	I	4	1618	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3263	VENTA 0022-00001300	VE	3263	0		f	1	SOLUCIONES	t	1	5		t
4283	2018-05-16 18:57:02.326399	625	2017-03-01	I	4	1620	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3265	VENTA 0022-00001301	VE	3265	0		f	1	SOLUCIONES	t	1	5		t
4284	2018-05-16 18:57:02.326399	626	2017-03-01	I	4	3643	t	NS	25000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9240	VENTA 0004-00000012	VE	9240	0		f	1	SOLUCIONES	t	2	5		t
4285	2018-05-16 18:57:02.326399	626	2017-03-01	I	4	3668	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9290	VENTA 0004-00000021	VE	9290	0		f	1	SOLUCIONES	t	2	5		t
4286	2018-05-16 18:57:02.326399	627	2017-03-01	I	4	1660	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3407	VENTA 0015-00003679	VE	3407	0		f	1	SOLUCIONES	t	1	5		t
4287	2018-05-16 18:57:02.326399	627	2017-03-01	I	4	1599	t	NS	271.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3411	VENTA 0015-00003680	VE	3411	0		f	1	SOLUCIONES	t	1	5		t
4288	2018-05-16 18:57:02.326399	628	2017-03-01	I	4	679	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1225	VENTA 0012-00008902	VE	1225	0		f	1	SOLUCIONES	f	1	5		t
4289	2018-05-16 18:57:02.326399	628	2017-03-01	I	4	679	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1226	VENTA 0012-00008903	VE	1226	0		f	1	SOLUCIONES	t	1	5		t
4290	2018-05-16 18:57:02.326399	628	2017-03-01	I	4	743	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1227	VENTA 0012-00008904	VE	1227	0		f	1	SOLUCIONES	t	1	5		t
4291	2018-05-16 18:57:02.326399	628	2017-03-01	I	4	744	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1228	VENTA 0012-00008905	VE	1228	0		f	1	SOLUCIONES	t	1	5		t
4292	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	2567	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6008	VENTA 0009-00006416	VE	6008	0		f	1	SOLUCIONES	t	1	5		t
4293	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	2585	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6009	VENTA 0009-00006417	VE	6009	0		f	1	SOLUCIONES	t	1	5		t
4294	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	33	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6010	VENTA 0009-00006418	VE	6010	0		f	1	SOLUCIONES	t	1	5		t
4295	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	2366	t	NS	1032.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6011	VENTA 0009-00006419	VE	6011	0		f	1	SOLUCIONES	t	1	5		t
4296	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	2581	t	NS	36.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6012	VENTA 0009-00006420	VE	6012	0		f	1	SOLUCIONES	t	1	5		t
4297	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	3195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10212	VENTA 0002-00000768	VE	10212	0		f	1	SOLUCIONES	t	2	5		t
4298	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10227	VENTA 0002-00000779	VE	10227	0		f	1	SOLUCIONES	f	2	5		t
4299	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12165	VENTA 0002-00000767	VE	12165	0		f	1	SOLUCIONES	t	2	5		t
4300	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12166	VENTA 0002-00000769	VE	12166	0		f	1	SOLUCIONES	t	2	5		t
4301	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12167	VENTA 0002-00000770	VE	12167	0		f	1	SOLUCIONES	t	2	5		t
4302	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12168	VENTA 0002-00000771	VE	12168	0		f	1	SOLUCIONES	t	2	5		t
4303	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12169	VENTA 0002-00000772	VE	12169	0		f	1	SOLUCIONES	t	2	5		t
4304	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12170	VENTA 0002-00000773	VE	12170	0		f	1	SOLUCIONES	t	2	5		t
4305	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	1278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12171	VENTA 0002-00000774	VE	12171	0		f	1	SOLUCIONES	t	2	5		t
4306	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12172	VENTA 0002-00000775	VE	12172	0		f	1	SOLUCIONES	t	2	5		t
4307	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12173	VENTA 0002-00000776	VE	12173	0		f	1	SOLUCIONES	t	2	5		t
4308	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	3195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12174	VENTA 0002-00000777	VE	12174	0		f	1	SOLUCIONES	t	2	5		t
4309	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12175	VENTA 0002-00000778	VE	12175	0		f	1	SOLUCIONES	t	2	5		t
4310	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12176	VENTA 0002-00000780	VE	12176	0		f	1	SOLUCIONES	t	2	5		t
4311	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3763	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12177	VENTA 0002-00000781	VE	12177	0		f	1	SOLUCIONES	t	2	5		t
4312	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	3764	t	NS	2556.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12178	VENTA 0002-00000782	VE	12178	0		f	1	SOLUCIONES	t	2	5		t
4313	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	4025	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12179	VENTA 0002-00000783	VE	12179	0		f	1	SOLUCIONES	t	2	5		t
4314	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	4026	t	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12180	VENTA 0002-00000784	VE	12180	0		f	1	SOLUCIONES	t	2	5		t
4315	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	4027	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12181	VENTA 0002-00000785	VE	12181	0		f	1	SOLUCIONES	t	2	5		t
4316	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	4028	t	NS	3456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12182	VENTA 0002-00000786	VE	12182	0		f	1	SOLUCIONES	t	2	5		t
4317	2018-05-16 18:57:02.326399	629	2017-03-01	I	4	4029	t	NS	1408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12185	VENTA 0002-00000787	VE	12185	0		f	1	SOLUCIONES	t	2	5		t
4318	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7024	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21255	VENTA 0008-00001632	VE	21255	0		f	1	SOLUCIONES	t	3	5		t
4319	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	6659	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21256	VENTA 0008-00001633	VE	21256	0		f	1	SOLUCIONES	t	3	5		t
4320	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7025	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21257	VENTA 0008-00001634	VE	21257	0		f	1	SOLUCIONES	f	3	5		t
4321	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7025	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21260	VENTA 0008-00001635	VE	21260	0		f	1	SOLUCIONES	t	3	5		t
4322	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7026	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21262	VENTA 0008-00001636	VE	21262	0		f	1	SOLUCIONES	t	3	5		t
4323	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7028	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21264	VENTA 0008-00001637	VE	21264	0		f	1	SOLUCIONES	f	3	5		t
4324	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7028	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21266	VENTA 0008-00001638	VE	21266	0		f	1	SOLUCIONES	t	3	5		t
4325	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	6986	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21267	VENTA 0008-00000712	VE	21267	0		f	1	SOLUCIONES	t	3	5		t
4326	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	6509	t	NS	1477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21268	VENTA 0008-00000713	VE	21268	0		f	1	SOLUCIONES	t	3	5		t
4327	2018-05-16 18:57:02.326399	630	2017-03-01	I	4	7030	t	NS	738.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21269	VENTA 0008-00000714	VE	21269	0		f	1	SOLUCIONES	t	3	5		t
4328	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6385	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19597	VENTA 0010-00000277	VE	19597	0		f	1	SOLUCIONES	t	3	5		t
4329	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6365	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19598	VENTA 0010-00000278	VE	19598	0		f	1	SOLUCIONES	t	3	5		t
4330	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6343	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19600	VENTA 0010-00000279	VE	19600	0		f	1	SOLUCIONES	t	3	5		t
4331	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6515	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19601	VENTA 0010-00000280	VE	19601	0		f	1	SOLUCIONES	t	3	5		t
4332	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6517	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19603	VENTA 0010-00000281	VE	19603	0		f	1	SOLUCIONES	t	3	5		t
4333	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6338	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19604	VENTA 0010-00000282	VE	19604	0		f	1	SOLUCIONES	t	3	5		t
4334	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6518	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19605	VENTA 0010-00000283	VE	19605	0		f	1	SOLUCIONES	t	3	5		t
4335	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6359	t	NS	279.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19615	VENTA 0010-00000284	VE	19615	0		f	1	SOLUCIONES	t	3	5		t
4336	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6393	t	NS	970.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19616	VENTA 0010-00000066	VE	19616	0		f	1	SOLUCIONES	t	3	5		t
4337	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6325	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19617	VENTA 0010-00000067	VE	19617	0		f	1	SOLUCIONES	t	3	5		t
4338	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6389	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19619	VENTA 0010-00000068	VE	19619	0		f	1	SOLUCIONES	t	3	5		t
4339	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6523	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19620	VENTA 0010-00000285	VE	19620	0		f	1	SOLUCIONES	t	3	5		t
4340	2018-05-16 18:57:02.326399	631	2017-03-01	I	4	6404	t	NS	177.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19621	VENTA 0010-00000286	VE	19621	0		f	1	SOLUCIONES	t	3	5		t
4341	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1930	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4203	VENTA 0024-00001141	VE	4203	0		f	1	SOLUCIONES	t	1	5		t
4342	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1929	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4198	VENTA 0024-00001136	VE	4198	0		f	1	SOLUCIONES	t	1	5		t
4343	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	424	t	NS	663.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4199	VENTA 0024-00001137	VE	4199	0		f	1	SOLUCIONES	t	1	5		t
4344	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1631	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4200	VENTA 0024-00001138	VE	4200	0		f	1	SOLUCIONES	t	1	5		t
4345	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1695	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4201	VENTA 0024-00001139	VE	4201	0		f	1	SOLUCIONES	t	1	5		t
4346	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4202	VENTA 0024-00001140	VE	4202	0		f	1	SOLUCIONES	t	1	5		t
4347	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1930	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4204	VENTA 0024-00001142	VE	4204	0		f	1	SOLUCIONES	t	1	5		t
4348	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1931	t	NS	4479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4205	VENTA 0024-00001143	VE	4205	0		f	1	SOLUCIONES	t	1	5		t
4349	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1932	t	NS	813.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4206	VENTA 0024-00001144	VE	4206	0		f	1	SOLUCIONES	t	1	5		t
4350	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	429	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4207	VENTA 0024-00001145	VE	4207	0		f	1	SOLUCIONES	t	1	5		t
4351	2018-05-16 18:57:02.326399	632	2017-03-01	I	4	1933	t	NS	1745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4208	VENTA 0024-00001146	VE	4208	0		f	1	SOLUCIONES	t	1	5		t
4352	2018-05-16 18:57:02.326399	633	2017-03-01	I	4	90	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2753	VENTA 0021-00003592	VE	2753	0		f	1	SOLUCIONES	t	1	5		t
4353	2018-05-16 18:57:02.326399	633	2017-03-01	I	4	154	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2756	VENTA 0021-00003593	VE	2756	0		f	1	SOLUCIONES	t	1	5		t
4354	2018-05-16 18:57:02.326399	633	2017-03-01	I	4	90	t	NS	1390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2759	VENTA 0021-00003594	VE	2759	0		f	1	SOLUCIONES	t	1	5		t
4355	2018-05-16 18:57:02.326399	633	2017-03-01	I	4	1417	t	NS	818.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2764	VENTA 0021-00003595	VE	2764	0		f	1	SOLUCIONES	t	1	5		t
4356	2018-05-16 18:57:02.326399	633	2017-03-01	I	4	149	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13310	VENTA 0006-00000040	VE	13310	0		f	1	SOLUCIONES	t	3	5		t
4357	2018-05-16 18:57:02.326399	633	2017-03-01	I	4	5329	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13311	VENTA 0006-00000041	VE	13311	0		f	1	SOLUCIONES	t	3	5		t
4358	2018-05-16 18:57:02.326399	634	2017-03-01	I	4	85	t	NS	2277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4024	VENTA 0010-00001026	VE	4024	0		f	1	SOLUCIONES	t	1	5		t
4359	2018-05-16 18:57:02.326399	635	2017-03-01	I	4	1808	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3900	VENTA 0003-00003525	VE	3900	0		f	1	SOLUCIONES	t	1	5		t
4360	2018-05-16 18:57:02.326399	635	2017-03-01	I	4	322	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3902	VENTA 0003-00003526	VE	3902	0		f	1	SOLUCIONES	t	1	5		t
4361	2018-05-16 18:57:02.326399	636	2017-03-02	I	4	1654	t	NS	199.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3416	VENTA 0015-00003681	VE	3416	0		f	1	SOLUCIONES	t	1	5		t
4362	2018-05-16 18:57:02.326399	636	2017-03-02	I	4	1621	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3420	VENTA 0015-00003682	VE	3420	0		f	1	SOLUCIONES	t	1	5		t
4363	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1934	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4209	VENTA 0024-00001147	VE	4209	0		f	1	SOLUCIONES	t	1	5		t
4364	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4210	VENTA 0024-00001148	VE	4210	0		f	1	SOLUCIONES	f	1	5		t
4365	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1935	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4211	VENTA 0024-00001149	VE	4211	0		f	1	SOLUCIONES	t	1	5		t
4366	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4212	VENTA 0024-00001150	VE	4212	0		f	1	SOLUCIONES	t	1	5		t
4367	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4213	VENTA 0024-00001151	VE	4213	0		f	1	SOLUCIONES	f	1	5		t
4368	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1936	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4214	VENTA 0024-00001152	VE	4214	0		f	1	SOLUCIONES	t	1	5		t
4369	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1937	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4215	VENTA 0024-00001153	VE	4215	0		f	1	SOLUCIONES	t	1	5		t
4370	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	404	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4216	VENTA 0024-00001154	VE	4216	0		f	1	SOLUCIONES	t	1	5		t
4371	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1938	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4217	VENTA 0024-00001155	VE	4217	0		f	1	SOLUCIONES	t	1	5		t
4372	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	777	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4218	VENTA 0024-00001156	VE	4218	0		f	1	SOLUCIONES	t	1	5		t
4373	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	424	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4219	VENTA 0024-00001157	VE	4219	0		f	1	SOLUCIONES	t	1	5		t
4374	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4220	VENTA 0024-00001158	VE	4220	0		f	1	SOLUCIONES	t	1	5		t
4375	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1939	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4221	VENTA 0024-00001159	VE	4221	0		f	1	SOLUCIONES	t	1	5		t
4376	2018-05-16 18:57:02.326399	637	2017-03-02	I	4	1919	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4223	VENTA 0024-00001160	VE	4223	0		f	1	SOLUCIONES	t	1	5		t
4377	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	2563	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6017	VENTA 0009-00006425	VE	6017	0		f	1	SOLUCIONES	t	1	5		t
4378	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	2603	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6013	VENTA 0009-00006421	VE	6013	0		f	1	SOLUCIONES	t	1	5		t
4379	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	39	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6014	VENTA 0009-00006422	VE	6014	0		f	1	SOLUCIONES	t	1	5		t
4380	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	33	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6015	VENTA 0009-00006423	VE	6015	0		f	1	SOLUCIONES	t	1	5		t
4381	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	19	t	NS	457.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6016	VENTA 0009-00006424	VE	6016	0		f	1	SOLUCIONES	t	1	5		t
4382	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	8	t	NS	3456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12186	VENTA 0002-00000788	VE	12186	0		f	1	SOLUCIONES	t	2	5		t
4383	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	4030	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12187	VENTA 0002-00000789	VE	12187	0		f	1	SOLUCIONES	t	2	5		t
4384	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	4031	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12188	VENTA 0002-00000790	VE	12188	0		f	1	SOLUCIONES	t	2	5		t
4385	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	4034	t	NS	2304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12189	VENTA 0002-00000791	VE	12189	0		f	1	SOLUCIONES	t	2	5		t
4386	2018-05-16 18:57:02.326399	638	2017-03-02	I	4	4035	t	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12190	VENTA 0002-00000792	VE	12190	0		f	1	SOLUCIONES	t	2	5		t
4387	2018-05-16 18:57:02.326399	639	2017-03-02	I	4	102	t	NS	668.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2769	VENTA 0021-00003596	VE	2769	0		f	1	SOLUCIONES	t	1	5		t
4388	2018-05-16 18:57:02.326399	639	2017-03-02	I	4	1271	t	NS	1164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2773	VENTA 0021-00003597	VE	2773	0		f	1	SOLUCIONES	t	1	5		t
4389	2018-05-16 18:57:02.326399	639	2017-03-02	I	4	319	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2775	VENTA 0021-00003598	VE	2775	0		f	1	SOLUCIONES	t	1	5		t
4390	2018-05-16 18:57:02.326399	640	2017-03-02	I	4	3669	t	NS	12600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9291	VENTA 0004-00000022	VE	9291	0		f	1	SOLUCIONES	t	2	5		t
4391	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	5490	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21272	VENTA 0008-00001639	VE	21272	0		f	1	SOLUCIONES	t	3	5		t
4392	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	6997	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21273	VENTA 0008-00001640	VE	21273	0		f	1	SOLUCIONES	t	3	5		t
4393	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	6954	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21274	VENTA 0008-00001641	VE	21274	0		f	1	SOLUCIONES	t	3	5		t
4394	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	5580	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21275	VENTA 0008-00001642	VE	21275	0		f	1	SOLUCIONES	t	3	5		t
4395	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	6915	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21276	VENTA 0008-00001643	VE	21276	0		f	1	SOLUCIONES	t	3	5		t
4396	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	2298	t	NS	774.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21277	VENTA 0008-00000715	VE	21277	0		f	1	SOLUCIONES	t	3	5		t
4397	2018-05-16 18:57:02.326399	641	2017-03-02	I	4	1987	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21278	VENTA 0008-00000716	VE	21278	0		f	1	SOLUCIONES	t	3	5		t
4398	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2940	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6986	VENTA 0016-00009415	VE	6986	0		f	1	SOLUCIONES	t	1	5		t
4399	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2844	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6987	VENTA 0016-00009416	VE	6987	0		f	1	SOLUCIONES	t	1	5		t
4400	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2941	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6988	VENTA 0016-00009417	VE	6988	0		f	1	SOLUCIONES	t	1	5		t
4401	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2942	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6989	VENTA 0016-00009418	VE	6989	0		f	1	SOLUCIONES	t	1	5		t
4402	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2944	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6991	VENTA 0016-00009419	VE	6991	0		f	1	SOLUCIONES	t	1	5		t
4403	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2897	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6992	VENTA 0016-00009420	VE	6992	0		f	1	SOLUCIONES	t	1	5		t
4404	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6993	VENTA 0016-00009421	VE	6993	0		f	1	SOLUCIONES	t	1	5		t
4405	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6994	VENTA 0016-00009422	VE	6994	0		f	1	SOLUCIONES	t	1	5		t
4406	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	8	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6995	VENTA 0016-00009423	VE	6995	0		f	1	SOLUCIONES	t	1	5		t
4407	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	8	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6996	VENTA 0016-00009424	VE	6996	0		f	1	SOLUCIONES	t	1	5		t
4408	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2953	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14046	VENTA 0012-00000286	VE	14046	0		f	1	SOLUCIONES	t	3	5		t
4409	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14047	VENTA 0012-00000287	VE	14047	0		f	1	SOLUCIONES	t	3	5		t
4410	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2897	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14048	VENTA 0012-00000288	VE	14048	0		f	1	SOLUCIONES	t	3	5		t
4411	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14049	VENTA 0012-00000289	VE	14049	0		f	1	SOLUCIONES	t	3	5		t
4412	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	3013	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14050	VENTA 0012-00000290	VE	14050	0		f	1	SOLUCIONES	t	3	5		t
4413	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	5477	t	NS	184.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14052	VENTA 0012-00000291	VE	14052	0		f	1	SOLUCIONES	t	3	5		t
4414	2018-05-16 18:57:02.326399	642	2017-03-02	I	4	5471	t	NS	3373.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14053	VENTA 0012-00000020	VE	14053	0		f	1	SOLUCIONES	t	3	5		t
4415	2018-05-16 18:57:02.326399	643	2017-03-02	I	4	6442	t	NS	639.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19236	VENTA 0009-00000212	VE	19236	0		f	1	SOLUCIONES	t	3	5		t
4416	2018-05-16 18:57:02.326399	644	2017-03-02	I	4	1487	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2909	VENTA 0002-00016645	VE	2909	0		f	1	SOLUCIONES	t	1	5		t
4417	2018-05-16 18:57:02.326399	644	2017-03-02	I	4	1490	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2915	VENTA 0002-00016646	VE	2915	0		f	1	SOLUCIONES	t	1	5		t
4418	2018-05-16 18:57:02.326399	644	2017-03-02	I	4	123	t	NS	551.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2999	VENTA 0002-00016647	VE	2999	0		f	1	SOLUCIONES	t	1	5		t
4419	2018-05-16 18:57:02.326399	644	2017-03-02	I	4	1516	t	NS	1137.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3008	VENTA 0002-00016648	VE	3008	0		f	1	SOLUCIONES	t	1	5		t
4420	2018-05-16 18:57:02.326399	644	2017-03-02	I	4	303	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3010	VENTA 0002-00001224	VE	3010	0		f	1	SOLUCIONES	t	1	5		t
4421	2018-05-16 18:57:02.326399	645	2017-03-02	I	4	1811	t	NS	1512.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3905	VENTA 0003-00003527	VE	3905	0		f	1	SOLUCIONES	t	1	5		t
4422	2018-05-16 18:57:02.326399	645	2017-03-02	I	4	1812	t	NS	5200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3907	VENTA 0003-00003528	VE	3907	0		f	1	SOLUCIONES	t	1	5		t
4423	2018-05-16 18:57:02.326399	646	2017-03-02	I	4	663	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1229	VENTA 0012-00008906	VE	1229	0		f	1	SOLUCIONES	t	1	5		t
4424	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6524	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19627	VENTA 0010-00000287	VE	19627	0		f	1	SOLUCIONES	t	3	5		t
4425	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6338	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19628	VENTA 0010-00000288	VE	19628	0		f	1	SOLUCIONES	t	3	5		t
4426	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6526	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19629	VENTA 0010-00000289	VE	19629	0		f	1	SOLUCIONES	t	3	5		t
4427	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6527	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19630	VENTA 0010-00000290	VE	19630	0		f	1	SOLUCIONES	t	3	5		t
4428	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6343	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19631	VENTA 0010-00000291	VE	19631	0		f	1	SOLUCIONES	t	3	5		t
4429	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6384	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19632	VENTA 0010-00000292	VE	19632	0		f	1	SOLUCIONES	t	3	5		t
4430	2018-05-16 18:57:02.326399	647	2017-03-02	I	4	6528	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19633	VENTA 0010-00000293	VE	19633	0		f	1	SOLUCIONES	t	3	5		t
4431	2018-05-16 18:57:02.326399	648	2017-03-02	I	4	1563	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4030	VENTA 0010-00003341	VE	4030	0		f	1	SOLUCIONES	t	1	5		t
4432	2018-05-16 18:57:02.326399	649	2017-03-03	I	4	4036	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12191	VENTA 0002-00000793	VE	12191	0		f	1	SOLUCIONES	t	2	5		t
4433	2018-05-16 18:57:02.326399	649	2017-03-03	I	4	4037	t	NS	2432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12192	VENTA 0002-00000794	VE	12192	0		f	1	SOLUCIONES	t	2	5		t
4434	2018-05-16 18:57:02.326399	649	2017-03-03	I	4	8	t	NS	2048.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12193	VENTA 0002-00000795	VE	12193	0		f	1	SOLUCIONES	t	2	5		t
4435	2018-05-16 18:57:02.326399	649	2017-03-03	I	4	4038	t	NS	1152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12194	VENTA 0002-00000796	VE	12194	0		f	1	SOLUCIONES	t	2	5		t
4436	2018-05-16 18:57:02.326399	650	2017-03-03	I	4	1813	t	NS	10400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3908	VENTA 0003-00003529	VE	3908	0		f	1	SOLUCIONES	t	1	5		t
4437	2018-05-16 18:57:02.326399	650	2017-03-03	I	4	1814	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3909	VENTA 0003-00003530	VE	3909	0		f	1	SOLUCIONES	t	1	5		t
4438	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	8	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21284	VENTA 0008-00001649	VE	21284	0		f	1	SOLUCIONES	t	3	5		t
4439	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21279	VENTA 0008-00001644	VE	21279	0		f	1	SOLUCIONES	t	3	5		t
4440	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	7031	t	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21280	VENTA 0008-00001645	VE	21280	0		f	1	SOLUCIONES	t	3	5		t
4441	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	7032	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21281	VENTA 0008-00001646	VE	21281	0		f	1	SOLUCIONES	t	3	5		t
4442	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	7002	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21282	VENTA 0008-00001647	VE	21282	0		f	1	SOLUCIONES	t	3	5		t
4443	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	7033	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21283	VENTA 0008-00001648	VE	21283	0		f	1	SOLUCIONES	t	3	5		t
4444	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	7005	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21285	VENTA 0008-00001650	VE	21285	0		f	1	SOLUCIONES	t	3	5		t
4445	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	6766	t	NS	274.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21286	VENTA 0008-00001651	VE	21286	0		f	1	SOLUCIONES	t	3	5		t
4446	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	8	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21287	VENTA 0008-00001652	VE	21287	0		f	1	SOLUCIONES	t	3	5		t
4447	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	6917	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21288	VENTA 0008-00001653	VE	21288	0		f	1	SOLUCIONES	t	3	5		t
4448	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	7034	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21289	VENTA 0008-00001654	VE	21289	0		f	1	SOLUCIONES	t	3	5		t
4449	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	5376	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21290	VENTA 0008-00000717	VE	21290	0		f	1	SOLUCIONES	t	3	5		t
4450	2018-05-16 18:57:02.326399	651	2017-03-03	I	4	6877	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21291	VENTA 0008-00000718	VE	21291	0		f	1	SOLUCIONES	t	3	5		t
4451	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	1520	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3026	VENTA 0002-00016649	VE	3026	0		f	1	SOLUCIONES	t	1	5		t
4452	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	1524	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3032	VENTA 0002-00016650	VE	3032	0		f	1	SOLUCIONES	t	1	5		t
4453	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	1463	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3037	VENTA 0002-00016651	VE	3037	0		f	1	SOLUCIONES	t	1	5		t
4454	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	1463	t	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3040	VENTA 0002-00016652	VE	3040	0		f	1	SOLUCIONES	t	1	5		t
4455	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	909	t	NS	1552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3050	VENTA 0002-00016653	VE	3050	0		f	1	SOLUCIONES	t	1	5		t
4456	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	303	t	NS	2112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3072	VENTA 0002-00001225	VE	3072	0		f	1	SOLUCIONES	t	1	5		t
4457	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	303	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3073	VENTA 0002-00001226	VE	3073	0		f	1	SOLUCIONES	t	1	5		t
4458	2018-05-16 18:57:02.326399	652	2017-03-03	I	4	303	t	NS	1056.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3076	VENTA 0002-00001227	VE	3076	0		f	1	SOLUCIONES	t	1	5		t
4459	2018-05-16 18:57:02.326399	653	2017-03-03	I	4	1408	t	NS	2024.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3426	VENTA 0015-00003683	VE	3426	0		f	1	SOLUCIONES	t	1	5		t
4460	2018-05-16 18:57:02.326399	653	2017-03-03	I	4	1588	t	NS	633.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3431	VENTA 0015-00003684	VE	3431	0		f	1	SOLUCIONES	t	1	5		t
4461	2018-05-16 18:57:02.326399	653	2017-03-03	I	4	1621	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3433	VENTA 0015-00003685	VE	3433	0		f	1	SOLUCIONES	f	1	5		t
4462	2018-05-16 18:57:02.326399	654	2017-03-03	I	4	1622	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3268	VENTA 0022-00001302	VE	3268	0		f	1	SOLUCIONES	t	1	5		t
4463	2018-05-16 18:57:02.326399	654	2017-03-03	I	4	1003	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3272	VENTA 0022-00001303	VE	3272	0		f	1	SOLUCIONES	t	1	5		t
4464	2018-05-16 18:57:02.326399	654	2017-03-03	I	4	1603	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3274	VENTA 0022-00001304	VE	3274	0		f	1	SOLUCIONES	t	1	5		t
4465	2018-05-16 18:57:02.326399	654	2017-03-03	I	4	3028	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7150	VENTA 0022-00000179	VE	7150	0		f	1	SOLUCIONES	t	1	5		t
4466	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19635	VENTA 0010-00000294	VE	19635	0		f	1	SOLUCIONES	t	3	5		t
4467	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6523	t	NS	417.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19636	VENTA 0010-00000295	VE	19636	0		f	1	SOLUCIONES	t	3	5		t
4468	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6385	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19637	VENTA 0010-00000296	VE	19637	0		f	1	SOLUCIONES	t	3	5		t
4469	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6384	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19638	VENTA 0010-00000297	VE	19638	0		f	1	SOLUCIONES	t	3	5		t
4470	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19639	VENTA 0010-00000298	VE	19639	0		f	1	SOLUCIONES	t	3	5		t
4471	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	8	t	NS	20.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19641	VENTA 0010-00000300	VE	19641	0		f	1	SOLUCIONES	f	3	5		t
4472	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6523	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19643	VENTA 0010-00000301	VE	19643	0		f	1	SOLUCIONES	t	3	5		t
4473	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6373	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19645	VENTA 0010-00000302	VE	19645	0		f	1	SOLUCIONES	t	3	5		t
4474	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6530	t	NS	1612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19646	VENTA 0010-00000069	VE	19646	0		f	1	SOLUCIONES	t	3	5		t
4475	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6389	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19647	VENTA 0010-00000070	VE	19647	0		f	1	SOLUCIONES	t	3	5		t
4476	2018-05-16 18:57:02.326399	655	2017-03-03	I	4	6404	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19640	VENTA 0010-00000299	VE	19640	0		f	1	SOLUCIONES	t	3	5		t
4477	2018-05-16 18:57:02.326399	656	2017-03-03	I	4	745	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1230	VENTA 0012-00008907	VE	1230	0		f	1	SOLUCIONES	t	1	5		t
4478	2018-05-16 18:57:02.326399	656	2017-03-03	I	4	746	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1231	VENTA 0012-00008908	VE	1231	0		f	1	SOLUCIONES	t	1	5		t
4479	2018-05-16 18:57:02.326399	656	2017-03-03	I	4	747	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1232	VENTA 0012-00008909	VE	1232	0		f	1	SOLUCIONES	t	1	5		t
4480	2018-05-16 18:57:02.326399	656	2017-03-03	I	4	740	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1233	VENTA 0012-00008910	VE	1233	0		f	1	SOLUCIONES	t	1	5		t
4481	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1940	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4227	VENTA 0024-00001161	VE	4227	0		f	1	SOLUCIONES	t	1	5		t
4482	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1940	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4228	VENTA 0024-00001162	VE	4228	0		f	1	SOLUCIONES	t	1	5		t
4483	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4229	VENTA 0024-00001163	VE	4229	0		f	1	SOLUCIONES	f	1	5		t
4484	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1941	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4230	VENTA 0024-00001164	VE	4230	0		f	1	SOLUCIONES	t	1	5		t
4485	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1942	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4232	VENTA 0024-00001165	VE	4232	0		f	1	SOLUCIONES	t	1	5		t
4486	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1943	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4233	VENTA 0024-00001166	VE	4233	0		f	1	SOLUCIONES	t	1	5		t
4487	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1944	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4235	VENTA 0024-00001167	VE	4235	0		f	1	SOLUCIONES	t	1	5		t
4488	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1944	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4236	VENTA 0024-00001168	VE	4236	0		f	1	SOLUCIONES	t	1	5		t
4489	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1421	t	NS	624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4238	VENTA 0024-00001169	VE	4238	0		f	1	SOLUCIONES	t	1	5		t
4490	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	8	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4241	VENTA 0024-00001170	VE	4241	0		f	1	SOLUCIONES	t	1	5		t
4491	2018-05-16 18:57:02.326399	657	2017-03-03	I	4	1945	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4243	VENTA 0024-00001171	VE	4243	0		f	1	SOLUCIONES	t	1	5		t
4492	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	1193	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2831	VENTA 0021-00003599	VE	2831	0		f	1	SOLUCIONES	t	1	5		t
4493	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	1227	t	NS	815.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2834	VENTA 0021-00003600	VE	2834	0		f	1	SOLUCIONES	t	1	5		t
4494	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	90	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2839	VENTA 0021-00003601	VE	2839	0		f	1	SOLUCIONES	t	1	5		t
4495	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	1118	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2843	VENTA 0021-00003602	VE	2843	0		f	1	SOLUCIONES	t	1	5		t
4496	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	1458	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2845	VENTA 0021-00003603	VE	2845	0		f	1	SOLUCIONES	t	1	5		t
4497	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	5332	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13313	VENTA 0006-00000042	VE	13313	0		f	1	SOLUCIONES	t	3	5		t
4498	2018-05-16 18:57:02.326399	658	2017-03-03	I	4	149	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13314	VENTA 0006-00000043	VE	13314	0		f	1	SOLUCIONES	t	3	5		t
4499	2018-05-16 18:57:02.326399	659	2017-03-03	I	4	97	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4036	VENTA 0010-00003342	VE	4036	0		f	1	SOLUCIONES	t	1	5		t
4500	2018-05-16 18:57:02.326399	659	2017-03-03	I	4	1865	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4038	VENTA 0010-00003343	VE	4038	0		f	1	SOLUCIONES	t	1	5		t
4501	2018-05-16 18:57:02.326399	659	2017-03-03	I	4	85	t	NS	1660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4051	VENTA 0010-00001027	VE	4051	0		f	1	SOLUCIONES	t	1	5		t
4502	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2278	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6997	VENTA 0016-00009425	VE	6997	0		f	1	SOLUCIONES	t	1	5		t
4503	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2684	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6998	VENTA 0016-00009426	VE	6998	0		f	1	SOLUCIONES	t	1	5		t
4504	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2945	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7000	VENTA 0016-00009427	VE	7000	0		f	1	SOLUCIONES	t	1	5		t
4505	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	8	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7001	VENTA 0016-00009428	VE	7001	0		f	1	SOLUCIONES	t	1	5		t
4506	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2947	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7003	VENTA 0016-00009429	VE	7003	0		f	1	SOLUCIONES	t	1	5		t
4507	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	8	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7004	VENTA 0016-00009430	VE	7004	0		f	1	SOLUCIONES	t	1	5		t
4508	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7005	VENTA 0016-00009431	VE	7005	0		f	1	SOLUCIONES	t	1	5		t
4509	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7006	VENTA 0016-00009432	VE	7006	0		f	1	SOLUCIONES	t	1	5		t
4510	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2949	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7007	VENTA 0016-00009433	VE	7007	0		f	1	SOLUCIONES	t	1	5		t
4511	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2951	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7009	VENTA 0016-00009434	VE	7009	0		f	1	SOLUCIONES	t	1	5		t
4512	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2952	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7010	VENTA 0016-00009435	VE	7010	0		f	1	SOLUCIONES	t	1	5		t
4513	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2953	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7011	VENTA 0016-00009436	VE	7011	0		f	1	SOLUCIONES	t	1	5		t
4514	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2954	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7012	VENTA 0016-00009437	VE	7012	0		f	1	SOLUCIONES	t	1	5		t
4515	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14054	VENTA 0012-00000292	VE	14054	0		f	1	SOLUCIONES	t	3	5		t
4516	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2787	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14055	VENTA 0012-00000293	VE	14055	0		f	1	SOLUCIONES	t	3	5		t
4517	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	5400	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14057	VENTA 0012-00000294	VE	14057	0		f	1	SOLUCIONES	t	3	5		t
4518	2018-05-16 18:57:02.326399	660	2017-03-03	I	4	2787	t	NS	44.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14058	VENTA 0012-00000295	VE	14058	0		f	1	SOLUCIONES	t	3	5		t
4519	2018-05-16 18:57:02.326399	661	2017-03-04	I	4	1390	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3346	VENTA 0022-00001305	VE	3346	0		f	1	SOLUCIONES	t	1	5		t
4520	2018-05-16 18:57:02.326399	661	2017-03-04	I	4	1657	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3400	VENTA 0022-00001306	VE	3400	0		f	1	SOLUCIONES	t	1	5		t
4521	2018-05-16 18:57:02.326399	661	2017-03-04	I	4	1390	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3403	VENTA 0022-00001307	VE	3403	0		f	1	SOLUCIONES	t	1	5		t
4522	2018-05-16 18:57:02.326399	661	2017-03-04	I	4	1390	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3410	VENTA 0022-00001308	VE	3410	0		f	1	SOLUCIONES	t	1	5		t
4523	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	7026	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21292	VENTA 0008-00001655	VE	21292	0		f	1	SOLUCIONES	t	3	5		t
4524	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	5490	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21293	VENTA 0008-00001656	VE	21293	0		f	1	SOLUCIONES	t	3	5		t
4525	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	7035	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21294	VENTA 0008-00001657	VE	21294	0		f	1	SOLUCIONES	t	3	5		t
4526	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	7005	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21295	VENTA 0008-00001658	VE	21295	0		f	1	SOLUCIONES	t	3	5		t
4527	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	7002	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21296	VENTA 0008-00001659	VE	21296	0		f	1	SOLUCIONES	t	3	5		t
4528	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	5412	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21298	VENTA 0008-00001660	VE	21298	0		f	1	SOLUCIONES	t	3	5		t
4529	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	5395	t	NS	12.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21299	VENTA 0008-00001661	VE	21299	0		f	1	SOLUCIONES	t	3	5		t
4530	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	5612	t	NS	263.47	0.00	0.0000	1	0	0	0		2018-05-16	VE 21304	VENTA 0008-00000719	VE	21304	0		f	1	SOLUCIONES	t	3	5		t
4531	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	5612	t	NS	28582.01	0.00	0.0000	1	0	0	0		2018-05-16	VE 21306	VENTA 0008-00000720	VE	21306	0		f	1	SOLUCIONES	t	3	5		t
4532	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	4016.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21307	VENTA 0008-00000721	VE	21307	0		f	1	SOLUCIONES	t	3	5		t
4533	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	1079.07	0.00	0.0000	1	0	0	0		2018-05-16	VE 21308	VENTA 0008-00000722	VE	21308	0		f	1	SOLUCIONES	t	3	5		t
4534	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	2298	t	NS	2009.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21309	VENTA 0008-00000723	VE	21309	0		f	1	SOLUCIONES	t	3	5		t
4535	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	6009.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21310	VENTA 0008-00000724	VE	21310	0		f	1	SOLUCIONES	t	3	5		t
4536	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	2298	t	NS	11082.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21311	VENTA 0008-00000725	VE	21311	0		f	1	SOLUCIONES	t	3	5		t
4537	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	1778.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21315	VENTA 0008-00000726	VE	21315	0		f	1	SOLUCIONES	t	3	5		t
4538	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21321	VENTA 0008-00000727	VE	21321	0		f	1	SOLUCIONES	t	3	5		t
4539	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	10153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21322	VENTA 0008-00000728	VE	21322	0		f	1	SOLUCIONES	t	3	5		t
4540	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	1628.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21323	VENTA 0008-00000729	VE	21323	0		f	1	SOLUCIONES	t	3	5		t
4541	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21324	VENTA 0008-00000730	VE	21324	0		f	1	SOLUCIONES	t	3	5		t
4542	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	125.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21325	VENTA 0008-00000731	VE	21325	0		f	1	SOLUCIONES	t	3	5		t
4543	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	1107.04	0.00	0.0000	1	0	0	0		2018-05-16	VE 21326	VENTA 0008-00000732	VE	21326	0		f	1	SOLUCIONES	t	3	5		t
4544	2018-05-16 18:57:02.326399	662	2017-03-04	I	4	1987	t	NS	623.16	0.00	0.0000	1	0	0	0		2018-05-16	VE 21327	VENTA 0008-00000733	VE	21327	0		f	1	SOLUCIONES	t	3	5		t
4545	2018-05-16 18:57:02.326399	663	2017-03-04	I	4	3670	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9292	VENTA 0004-00000023	VE	9292	0		f	1	SOLUCIONES	t	2	5		t
4546	2018-05-16 18:57:02.326399	664	2017-03-04	I	4	8	t	NS	167.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3445	VENTA 0015-00003686	VE	3445	0		f	1	SOLUCIONES	t	1	5		t
4547	2018-05-16 18:57:02.326399	664	2017-03-04	I	4	1478	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3447	VENTA 0015-00003687	VE	3447	0		f	1	SOLUCIONES	t	1	5		t
4548	2018-05-16 18:57:02.326399	664	2017-03-04	I	4	1676	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3454	VENTA 0015-00003688	VE	3454	0		f	1	SOLUCIONES	t	1	5		t
4549	2018-05-16 18:57:02.326399	665	2017-03-04	I	4	1815	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3912	VENTA 0003-00003531	VE	3912	0		f	1	SOLUCIONES	t	1	5		t
4550	2018-05-16 18:57:02.326399	665	2017-03-04	I	4	1816	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3913	VENTA 0003-00003532	VE	3913	0		f	1	SOLUCIONES	t	1	5		t
4551	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	307	t	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3083	VENTA 0002-00016654	VE	3083	0		f	1	SOLUCIONES	t	1	5		t
4552	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	1097	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3086	VENTA 0002-00016655	VE	3086	0		f	1	SOLUCIONES	t	1	5		t
4553	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	1216	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3104	VENTA 0002-00016656	VE	3104	0		f	1	SOLUCIONES	t	1	5		t
4554	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	354	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3111	VENTA 0002-00016657	VE	3111	0		f	1	SOLUCIONES	t	1	5		t
4555	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	1553	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3113	VENTA 0002-00016658	VE	3113	0		f	1	SOLUCIONES	t	1	5		t
4556	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	121	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3115	VENTA 0002-00016659	VE	3115	0		f	1	SOLUCIONES	t	1	5		t
4557	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	8	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3117	VENTA 0002-00016660	VE	3117	0		f	1	SOLUCIONES	t	1	5		t
4558	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	1554	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3121	VENTA 0002-00016661	VE	3121	0		f	1	SOLUCIONES	t	1	5		t
4559	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	1555	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3122	VENTA 0002-00016662	VE	3122	0		f	1	SOLUCIONES	t	1	5		t
4560	2018-05-16 18:57:02.326399	666	2017-03-04	I	4	1557	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3125	VENTA 0002-00001228	VE	3125	0		f	1	SOLUCIONES	t	1	5		t
4561	2018-05-16 18:57:02.326399	667	2017-03-04	I	4	1623	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3275	VENTA 0008-00002311	VE	3275	0		f	1	SOLUCIONES	t	1	5		t
4562	2018-05-16 18:57:02.326399	667	2017-03-04	I	4	62	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3277	VENTA 0008-00002312	VE	3277	0		f	1	SOLUCIONES	t	1	5		t
4563	2018-05-16 18:57:02.326399	668	2017-03-04	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19237	VENTA 0009-00000213	VE	19237	0		f	1	SOLUCIONES	t	3	5		t
4564	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	5666	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15177	VENTA 0001-00000466	VE	15177	0		f	1	SOLUCIONES	t	3	5		t
4565	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	2605	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6019	VENTA 0009-00001881	VE	6019	0		f	1	SOLUCIONES	t	1	5		t
4566	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	4039	t	NS	3584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12195	VENTA 0002-00000797	VE	12195	0		f	1	SOLUCIONES	t	2	5		t
4567	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	4040	t	NS	2816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12196	VENTA 0002-00000798	VE	12196	0		f	1	SOLUCIONES	t	2	5		t
4568	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	4041	t	NS	3456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12197	VENTA 0002-00000799	VE	12197	0		f	1	SOLUCIONES	t	2	5		t
4569	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	4042	t	NS	1664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12199	VENTA 0002-00000800	VE	12199	0		f	1	SOLUCIONES	t	2	5		t
4570	2018-05-16 18:57:02.326399	669	2017-03-04	I	4	2604	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6018	VENTA 0009-00006426	VE	6018	0		f	1	SOLUCIONES	t	1	5		t
4571	2018-05-16 18:57:02.326399	670	2017-03-04	I	4	635	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1234	VENTA 0012-00008911	VE	1234	0		f	1	SOLUCIONES	t	1	5		t
4572	2018-05-16 18:57:02.326399	670	2017-03-04	I	4	748	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1235	VENTA 0012-00008912	VE	1235	0		f	1	SOLUCIONES	t	1	5		t
4573	2018-05-16 18:57:02.326399	670	2017-03-04	I	4	8	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1236	VENTA 0012-00008913	VE	1236	0		f	1	SOLUCIONES	t	1	5		t
4574	2018-05-16 18:57:02.326399	670	2017-03-04	I	4	749	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1237	VENTA 0012-00008914	VE	1237	0		f	1	SOLUCIONES	t	1	5		t
4575	2018-05-16 18:57:02.326399	671	2017-03-04	I	4	91	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2848	VENTA 0021-00003604	VE	2848	0		f	1	SOLUCIONES	t	1	5		t
4576	2018-05-16 18:57:02.326399	671	2017-03-04	I	4	90	t	NS	725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2854	VENTA 0021-00003605	VE	2854	0		f	1	SOLUCIONES	t	1	5		t
4577	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	6526	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19648	VENTA 0010-00000303	VE	19648	0		f	1	SOLUCIONES	t	3	5		t
4578	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	6524	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19649	VENTA 0010-00000304	VE	19649	0		f	1	SOLUCIONES	t	3	5		t
4579	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19650	VENTA 0010-00000305	VE	19650	0		f	1	SOLUCIONES	t	3	5		t
4580	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	6531	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19651	VENTA 0010-00000306	VE	19651	0		f	1	SOLUCIONES	t	3	5		t
4581	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	6523	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19652	VENTA 0010-00000307	VE	19652	0		f	1	SOLUCIONES	t	3	5		t
4582	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	6325	t	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19653	VENTA 0010-00000071	VE	19653	0		f	1	SOLUCIONES	t	3	5		t
4583	2018-05-16 18:57:02.326399	672	2017-03-04	I	4	6325	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19654	VENTA 0010-00000072	VE	19654	0		f	1	SOLUCIONES	t	3	5		t
4584	2018-05-16 18:57:02.326399	673	2017-03-04	I	4	1947	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4244	VENTA 0024-00001172	VE	4244	0		f	1	SOLUCIONES	t	1	5		t
4585	2018-05-16 18:57:02.326399	673	2017-03-04	I	4	1940	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4246	VENTA 0024-00001173	VE	4246	0		f	1	SOLUCIONES	t	1	5		t
4586	2018-05-16 18:57:02.326399	673	2017-03-04	I	4	1948	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4248	VENTA 0024-00001174	VE	4248	0		f	1	SOLUCIONES	t	1	5		t
4587	2018-05-16 18:57:02.326399	673	2017-03-04	I	4	777	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4250	VENTA 0024-00001175	VE	4250	0		f	1	SOLUCIONES	t	1	5		t
4588	2018-05-16 18:57:02.326399	674	2017-03-04	I	4	97	t	NS	613.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4061	VENTA 0010-00003344	VE	4061	0		f	1	SOLUCIONES	t	1	5		t
4589	2018-05-16 18:57:02.326399	674	2017-03-04	I	4	85	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4063	VENTA 0010-00001028	VE	4063	0		f	1	SOLUCIONES	t	1	5		t
4590	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14061	VENTA 0012-00000297	VE	14061	0		f	1	SOLUCIONES	t	3	5		t
4591	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14062	VENTA 0012-00000298	VE	14062	0		f	1	SOLUCIONES	t	3	5		t
4592	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14063	VENTA 0012-00000299	VE	14063	0		f	1	SOLUCIONES	t	3	5		t
4593	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14065	VENTA 0012-00000300	VE	14065	0		f	1	SOLUCIONES	t	3	5		t
4594	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	5471	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14067	VENTA 0012-00000021	VE	14067	0		f	1	SOLUCIONES	t	3	5		t
4595	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2959	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7019	VENTA 0016-00009444	VE	7019	0		f	1	SOLUCIONES	t	1	5		t
4596	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2895	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7014	VENTA 0016-00009439	VE	7014	0		f	1	SOLUCIONES	t	1	5		t
4597	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2955	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7013	VENTA 0016-00009438	VE	7013	0		f	1	SOLUCIONES	t	1	5		t
4598	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7015	VENTA 0016-00009440	VE	7015	0		f	1	SOLUCIONES	t	1	5		t
4599	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2956	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7016	VENTA 0016-00009441	VE	7016	0		f	1	SOLUCIONES	t	1	5		t
4600	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2957	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7017	VENTA 0016-00009442	VE	7017	0		f	1	SOLUCIONES	t	1	5		t
4601	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2958	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7018	VENTA 0016-00009443	VE	7018	0		f	1	SOLUCIONES	t	1	5		t
4602	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2960	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7020	VENTA 0016-00009445	VE	7020	0		f	1	SOLUCIONES	t	1	5		t
4603	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7021	VENTA 0016-00009446	VE	7021	0		f	1	SOLUCIONES	t	1	5		t
4604	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2961	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7022	VENTA 0016-00009447	VE	7022	0		f	1	SOLUCIONES	t	1	5		t
4605	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2961	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7023	VENTA 0016-00009448	VE	7023	0		f	1	SOLUCIONES	t	1	5		t
4606	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2961	t	NS	623.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7024	VENTA 0016-00009449	VE	7024	0		f	1	SOLUCIONES	t	1	5		t
4607	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2962	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7025	VENTA 0016-00009450	VE	7025	0		f	1	SOLUCIONES	t	1	5		t
4608	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7026	VENTA 0016-00009451	VE	7026	0		f	1	SOLUCIONES	t	1	5		t
4609	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2963	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7027	VENTA 0016-00009452	VE	7027	0		f	1	SOLUCIONES	t	1	5		t
4610	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	2964	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7028	VENTA 0016-00009453	VE	7028	0		f	1	SOLUCIONES	t	1	5		t
4611	2018-05-16 18:57:02.326399	675	2017-03-04	I	4	3013	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14060	VENTA 0012-00000296	VE	14060	0		f	1	SOLUCIONES	t	3	5		t
4612	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6385	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19655	VENTA 0010-00000308	VE	19655	0		f	1	SOLUCIONES	t	3	5		t
4613	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19656	VENTA 0010-00000309	VE	19656	0		f	1	SOLUCIONES	t	3	5		t
4614	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6532	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19657	VENTA 0010-00000310	VE	19657	0		f	1	SOLUCIONES	t	3	5		t
4615	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6523	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19658	VENTA 0010-00000311	VE	19658	0		f	1	SOLUCIONES	t	3	5		t
4616	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6347	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19659	VENTA 0010-00000312	VE	19659	0		f	1	SOLUCIONES	t	3	5		t
4617	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	8	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19660	VENTA 0010-00000313	VE	19660	0		f	1	SOLUCIONES	t	3	5		t
4618	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6533	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19661	VENTA 0010-00000314	VE	19661	0		f	1	SOLUCIONES	t	3	5		t
4619	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6534	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19663	VENTA 0010-00000073	VE	19663	0		f	1	SOLUCIONES	t	3	5		t
4620	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6313	t	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19664	VENTA 0010-00000074	VE	19664	0		f	1	SOLUCIONES	t	3	5		t
4621	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6312	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19665	VENTA 0010-00000075	VE	19665	0		f	1	SOLUCIONES	t	3	5		t
4622	2018-05-16 18:57:02.326399	676	2017-03-06	I	4	6335	t	NS	623.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19666	VENTA 0010-00000076	VE	19666	0		f	1	SOLUCIONES	t	3	5		t
4623	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1310	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3130	VENTA 0002-00016663	VE	3130	0		f	1	SOLUCIONES	t	1	5		t
4624	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	934	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3131	VENTA 0002-00016664	VE	3131	0		f	1	SOLUCIONES	t	1	5		t
4625	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	135	t	NS	978.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3207	VENTA 0002-00016665	VE	3207	0		f	1	SOLUCIONES	t	1	5		t
4626	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1592	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3209	VENTA 0002-00016666	VE	3209	0		f	1	SOLUCIONES	t	1	5		t
4627	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1594	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3214	VENTA 0002-00016667	VE	3214	0		f	1	SOLUCIONES	t	1	5		t
4628	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1597	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3219	VENTA 0002-00016668	VE	3219	0		f	1	SOLUCIONES	t	1	5		t
4629	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	887	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3225	VENTA 0002-00016669	VE	3225	0		f	1	SOLUCIONES	t	1	5		t
4630	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	887	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3228	VENTA 0002-00016670	VE	3228	0		f	1	SOLUCIONES	t	1	5		t
4631	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1605	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3230	VENTA 0002-00016671	VE	3230	0		f	1	SOLUCIONES	t	1	5		t
4632	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1094	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3235	VENTA 0002-00016672	VE	3235	0		f	1	SOLUCIONES	t	1	5		t
4633	2018-05-16 18:57:02.326399	677	2017-03-06	I	4	1668	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3430	VENTA 0002-00001229	VE	3430	0		f	1	SOLUCIONES	t	1	5		t
4634	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	3054	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14069	VENTA 0012-00000301	VE	14069	0		f	1	SOLUCIONES	t	3	5		t
4635	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	5480	t	NS	1659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14070	VENTA 0012-00000302	VE	14070	0		f	1	SOLUCIONES	t	3	5		t
4636	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	5481	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14072	VENTA 0012-00000303	VE	14072	0		f	1	SOLUCIONES	t	3	5		t
4637	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	5430	t	NS	305.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14073	VENTA 0012-00000304	VE	14073	0		f	1	SOLUCIONES	t	3	5		t
4638	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	3155	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14074	VENTA 0012-00000305	VE	14074	0		f	1	SOLUCIONES	t	3	5		t
4639	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2953	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14078	VENTA 0012-00000306	VE	14078	0		f	1	SOLUCIONES	t	3	5		t
4640	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	3125	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14079	VENTA 0012-00000307	VE	14079	0		f	1	SOLUCIONES	t	3	5		t
4641	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14080	VENTA 0012-00000308	VE	14080	0		f	1	SOLUCIONES	t	3	5		t
4642	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2787	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14081	VENTA 0012-00000309	VE	14081	0		f	1	SOLUCIONES	t	3	5		t
4643	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	5482	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14082	VENTA 0012-00000310	VE	14082	0		f	1	SOLUCIONES	t	3	5		t
4644	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2787	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14083	VENTA 0012-00000311	VE	14083	0		f	1	SOLUCIONES	t	3	5		t
4645	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2787	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14084	VENTA 0012-00000312	VE	14084	0		f	1	SOLUCIONES	t	3	5		t
4646	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	675	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7029	VENTA 0016-00009454	VE	7029	0		f	1	SOLUCIONES	t	1	5		t
4647	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2965	t	NS	814.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7031	VENTA 0016-00009455	VE	7031	0		f	1	SOLUCIONES	t	1	5		t
4648	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2967	t	NS	458.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7032	VENTA 0016-00009456	VE	7032	0		f	1	SOLUCIONES	t	1	5		t
4649	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7033	VENTA 0016-00009457	VE	7033	0		f	1	SOLUCIONES	t	1	5		t
4650	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2968	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7034	VENTA 0016-00009458	VE	7034	0		f	1	SOLUCIONES	t	1	5		t
4651	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2969	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7035	VENTA 0016-00009459	VE	7035	0		f	1	SOLUCIONES	t	1	5		t
4652	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2904	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7036	VENTA 0016-00009460	VE	7036	0		f	1	SOLUCIONES	t	1	5		t
4653	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7037	VENTA 0016-00009461	VE	7037	0		f	1	SOLUCIONES	t	1	5		t
4654	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2970	t	NS	1369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7038	VENTA 0016-00009462	VE	7038	0		f	1	SOLUCIONES	t	1	5		t
4655	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2971	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7039	VENTA 0016-00009463	VE	7039	0		f	1	SOLUCIONES	t	1	5		t
4656	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2924	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7040	VENTA 0016-00009464	VE	7040	0		f	1	SOLUCIONES	t	1	5		t
4657	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7041	VENTA 0016-00009465	VE	7041	0		f	1	SOLUCIONES	t	1	5		t
4658	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2973	t	NS	964.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7043	VENTA 0016-00009466	VE	7043	0		f	1	SOLUCIONES	t	1	5		t
4659	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2974	t	NS	3232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7044	VENTA 0016-00009467	VE	7044	0		f	1	SOLUCIONES	t	1	5		t
4660	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7047	VENTA 0016-00009468	VE	7047	0		f	1	SOLUCIONES	t	1	5		t
4661	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7049	VENTA 0016-00009469	VE	7049	0		f	1	SOLUCIONES	t	1	5		t
4662	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2784	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7051	VENTA 0016-00009470	VE	7051	0		f	1	SOLUCIONES	t	1	5		t
4663	2018-05-16 18:57:02.326399	678	2017-03-06	I	4	2784	t	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7053	VENTA 0016-00009471	VE	7053	0		f	1	SOLUCIONES	t	1	5		t
4664	2018-05-16 18:57:02.326399	679	2017-03-06	I	4	1117	t	NS	2010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3415	VENTA 0022-00001309	VE	3415	0		f	1	SOLUCIONES	t	1	5		t
4665	2018-05-16 18:57:02.326399	679	2017-03-06	I	4	1662	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3418	VENTA 0022-00001310	VE	3418	0		f	1	SOLUCIONES	t	1	5		t
4666	2018-05-16 18:57:02.326399	680	2017-03-06	I	4	1802	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3915	VENTA 0003-00003533	VE	3915	0		f	1	SOLUCIONES	t	1	5		t
4667	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	5368	t	NS	9.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21328	VENTA 0008-00001662	VE	21328	0		f	1	SOLUCIONES	t	3	5		t
4668	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	5368	t	NS	6.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21329	VENTA 0008-00001663	VE	21329	0		f	1	SOLUCIONES	t	3	5		t
4669	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	7040	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21330	VENTA 0008-00001664	VE	21330	0		f	1	SOLUCIONES	t	3	5		t
4670	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	7041	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21331	VENTA 0008-00001665	VE	21331	0		f	1	SOLUCIONES	t	3	5		t
4671	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	6546	t	NS	2532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21332	VENTA 0008-00001666	VE	21332	0		f	1	SOLUCIONES	t	3	5		t
4672	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	7007	t	NS	2954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21333	VENTA 0008-00001667	VE	21333	0		f	1	SOLUCIONES	t	3	5		t
4673	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	6793	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21334	VENTA 0008-00001668	VE	21334	0		f	1	SOLUCIONES	t	3	5		t
4674	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	7042	t	NS	1266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21335	VENTA 0008-00001669	VE	21335	0		f	1	SOLUCIONES	t	3	5		t
4675	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	7043	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21336	VENTA 0008-00001670	VE	21336	0		f	1	SOLUCIONES	t	3	5		t
4676	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	1987	t	NS	14.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21337	VENTA 0008-00000734	VE	21337	0		f	1	SOLUCIONES	t	3	5		t
4677	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	1987	t	NS	1109.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21338	VENTA 0008-00000735	VE	21338	0		f	1	SOLUCIONES	t	3	5		t
4678	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	1987	t	NS	31.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 21339	VENTA 0008-00000736	VE	21339	0		f	1	SOLUCIONES	t	3	5		t
4679	2018-05-16 18:57:02.326399	681	2017-03-06	I	4	7044	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21340	VENTA 0008-00001671	VE	21340	0		f	1	SOLUCIONES	t	3	5		t
4680	2018-05-16 18:57:02.326399	682	2017-03-06	I	4	750	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1238	VENTA 0012-00008915	VE	1238	0		f	1	SOLUCIONES	t	1	5		t
4681	2018-05-16 18:57:02.326399	682	2017-03-06	I	4	664	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1239	VENTA 0012-00008916	VE	1239	0		f	1	SOLUCIONES	t	1	5		t
4682	2018-05-16 18:57:02.326399	683	2017-03-06	I	4	84	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4065	VENTA 0010-00003345	VE	4065	0		f	1	SOLUCIONES	t	1	5		t
4683	2018-05-16 18:57:02.326399	683	2017-03-06	I	4	111	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4071	VENTA 0010-00003346	VE	4071	0		f	1	SOLUCIONES	t	1	5		t
4684	2018-05-16 18:57:02.326399	683	2017-03-06	I	4	1875	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4072	VENTA 0010-00003347	VE	4072	0		f	1	SOLUCIONES	t	1	5		t
4685	2018-05-16 18:57:02.326399	683	2017-03-06	I	4	85	t	NS	3415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4076	VENTA 0010-00001029	VE	4076	0		f	1	SOLUCIONES	t	1	5		t
4686	2018-05-16 18:57:02.326399	684	2017-03-06	I	4	33	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6022	VENTA 0009-00006429	VE	6022	0		f	1	SOLUCIONES	t	1	5		t
4687	2018-05-16 18:57:02.326399	684	2017-03-06	I	4	2606	t	NS	671.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6021	VENTA 0009-00006428	VE	6021	0		f	1	SOLUCIONES	t	1	5		t
4688	2018-05-16 18:57:02.326399	684	2017-03-06	I	4	19	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6020	VENTA 0009-00006427	VE	6020	0		f	1	SOLUCIONES	t	1	5		t
4689	2018-05-16 18:57:02.326399	684	2017-03-06	I	4	2607	t	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6023	VENTA 0009-00006430	VE	6023	0		f	1	SOLUCIONES	t	1	5		t
4690	2018-05-16 18:57:02.326399	684	2017-03-06	I	4	2584	t	NS	2480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6024	VENTA 0009-00001882	VE	6024	0		f	1	SOLUCIONES	t	1	5		t
4691	2018-05-16 18:57:02.326399	684	2017-03-06	I	4	3766	t	NS	25560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12200	VENTA 0002-00000085	VE	12200	0		f	1	SOLUCIONES	t	2	5		t
4692	2018-05-16 18:57:02.326399	685	2017-03-06	I	4	200	t	NS	747.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3459	VENTA 0015-00003689	VE	3459	0		f	1	SOLUCIONES	t	1	5		t
4693	2018-05-16 18:57:02.326399	685	2017-03-06	I	4	200	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3464	VENTA 0015-00003690	VE	3464	0		f	1	SOLUCIONES	t	1	5		t
4694	2018-05-16 18:57:02.326399	685	2017-03-06	I	4	1682	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3472	VENTA 0015-00003691	VE	3472	0		f	1	SOLUCIONES	t	1	5		t
4695	2018-05-16 18:57:02.326399	685	2017-03-06	I	4	1634	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3479	VENTA 0015-00003692	VE	3479	0		f	1	SOLUCIONES	t	1	5		t
4696	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	3670	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9293	VENTA 0004-00000024	VE	9293	0		f	1	SOLUCIONES	t	2	5		t
4697	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	4137	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10902	VENTA 0005-00000001	VE	10902	0		f	1	SOLUCIONES	t	2	5		t
4698	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	4138	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10903	VENTA 0005-00000002	VE	10903	0		f	1	SOLUCIONES	t	2	5		t
4699	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	4139	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10905	VENTA 0005-00000003	VE	10905	0		f	1	SOLUCIONES	t	2	5		t
4700	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	8	t	NS	2322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10907	VENTA 0005-00000004	VE	10907	0		f	1	SOLUCIONES	t	2	5		t
4701	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	4140	t	NS	2193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10908	VENTA 0005-00000005	VE	10908	0		f	1	SOLUCIONES	t	2	5		t
4702	2018-05-16 18:57:02.326399	686	2017-03-06	I	4	4141	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10909	VENTA 0005-00000006	VE	10909	0		f	1	SOLUCIONES	t	2	5		t
4703	2018-05-16 18:57:02.326399	687	2017-03-06	I	4	64	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3280	VENTA 0008-00002313	VE	3280	0		f	1	SOLUCIONES	t	1	5		t
4704	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1950	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4252	VENTA 0024-00001176	VE	4252	0		f	1	SOLUCIONES	t	1	5		t
4705	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	8	t	NS	650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4265	VENTA 0024-00001177	VE	4265	0		f	1	SOLUCIONES	t	1	5		t
4706	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1953	t	NS	656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4266	VENTA 0024-00001178	VE	4266	0		f	1	SOLUCIONES	t	1	5		t
4707	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	8	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4267	VENTA 0024-00001179	VE	4267	0		f	1	SOLUCIONES	t	1	5		t
4708	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	607	t	NS	482.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4268	VENTA 0024-00001180	VE	4268	0		f	1	SOLUCIONES	t	1	5		t
4709	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1954	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4269	VENTA 0024-00001181	VE	4269	0		f	1	SOLUCIONES	t	1	5		t
4710	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1955	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4270	VENTA 0024-00001182	VE	4270	0		f	1	SOLUCIONES	t	1	5		t
4711	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4271	VENTA 0024-00001183	VE	4271	0		f	1	SOLUCIONES	f	1	5		t
4712	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1957	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4274	VENTA 0024-00001184	VE	4274	0		f	1	SOLUCIONES	t	1	5		t
4713	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	607	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4334	VENTA 0024-00001185	VE	4334	0		f	1	SOLUCIONES	t	1	5		t
4714	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1964	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4335	VENTA 0024-00001186	VE	4335	0		f	1	SOLUCIONES	t	1	5		t
4715	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1964	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4337	VENTA 0024-00001187	VE	4337	0		f	1	SOLUCIONES	t	1	5		t
4716	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1964	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4338	VENTA 0024-00001188	VE	4338	0		f	1	SOLUCIONES	t	1	5		t
4717	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	8	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4339	VENTA 0024-00001189	VE	4339	0		f	1	SOLUCIONES	t	1	5		t
4718	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1965	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4340	VENTA 0024-00001190	VE	4340	0		f	1	SOLUCIONES	t	1	5		t
4719	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1966	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4341	VENTA 0024-00001191	VE	4341	0		f	1	SOLUCIONES	t	1	5		t
4720	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	1967	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4342	VENTA 0024-00001192	VE	4342	0		f	1	SOLUCIONES	t	1	5		t
4721	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4343	VENTA 0024-00001193	VE	4343	0		f	1	SOLUCIONES	t	1	5		t
4722	2018-05-16 18:57:02.326399	688	2017-03-06	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4344	VENTA 0024-00001194	VE	4344	0		f	1	SOLUCIONES	f	1	5		t
4723	2018-05-16 18:57:02.326399	689	2017-03-06	I	4	1271	t	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2858	VENTA 0021-00003606	VE	2858	0		f	1	SOLUCIONES	t	1	5		t
4724	2018-05-16 18:57:02.326399	689	2017-03-06	I	4	1268	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2864	VENTA 0021-00003607	VE	2864	0		f	1	SOLUCIONES	t	1	5		t
4725	2018-05-16 18:57:02.326399	689	2017-03-06	I	4	1261	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2867	VENTA 0021-00003608	VE	2867	0		f	1	SOLUCIONES	t	1	5		t
4726	2018-05-16 18:57:02.326399	689	2017-03-06	I	4	1099	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2871	VENTA 0021-00000251	VE	2871	0		f	1	SOLUCIONES	t	1	5		t
4727	2018-05-16 18:57:02.326399	689	2017-03-06	I	4	5324	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13317	VENTA 0006-00000044	VE	13317	0		f	1	SOLUCIONES	t	3	5		t
4728	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	669	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1240	VENTA 0012-00008917	VE	1240	0		f	1	SOLUCIONES	t	1	5		t
4729	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	751	t	NS	571.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1241	VENTA 0012-00008918	VE	1241	0		f	1	SOLUCIONES	t	1	5		t
4730	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	729	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1242	VENTA 0012-00008919	VE	1242	0		f	1	SOLUCIONES	t	1	5		t
4731	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	718	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1243	VENTA 0012-00008920	VE	1243	0		f	1	SOLUCIONES	t	1	5		t
4732	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	752	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1244	VENTA 0012-00008921	VE	1244	0		f	1	SOLUCIONES	t	1	5		t
4733	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	753	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1245	VENTA 0012-00008922	VE	1245	0		f	1	SOLUCIONES	t	1	5		t
4734	2018-05-16 18:57:02.326399	690	2017-03-07	I	4	754	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1246	VENTA 0012-00008923	VE	1246	0		f	1	SOLUCIONES	t	1	5		t
4735	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	118	t	NS	1937.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2876	VENTA 0021-00003609	VE	2876	0		f	1	SOLUCIONES	t	1	5		t
4736	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	1476	t	NS	316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2883	VENTA 0021-00003610	VE	2883	0		f	1	SOLUCIONES	t	1	5		t
4737	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	1480	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2887	VENTA 0021-00003611	VE	2887	0		f	1	SOLUCIONES	t	1	5		t
4738	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	102	t	NS	893.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2893	VENTA 0021-00003612	VE	2893	0		f	1	SOLUCIONES	t	1	5		t
4739	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	1483	t	NS	7765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2898	VENTA 0021-00003613	VE	2898	0		f	1	SOLUCIONES	t	1	5		t
4740	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	1484	t	NS	7300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2905	VENTA 0021-00003614	VE	2905	0		f	1	SOLUCIONES	t	1	5		t
4741	2018-05-16 18:57:02.326399	691	2017-03-07	I	4	1099	t	NS	1460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2906	VENTA 0021-00000252	VE	2906	0		f	1	SOLUCIONES	t	1	5		t
4742	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	5484	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14086	VENTA 0012-00000313	VE	14086	0		f	1	SOLUCIONES	t	3	5		t
4743	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	5485	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14087	VENTA 0012-00000314	VE	14087	0		f	1	SOLUCIONES	t	3	5		t
4744	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	3154	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14088	VENTA 0012-00000315	VE	14088	0		f	1	SOLUCIONES	t	3	5		t
4745	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	8	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14089	VENTA 0012-00000316	VE	14089	0		f	1	SOLUCIONES	t	3	5		t
4746	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14090	VENTA 0012-00000317	VE	14090	0		f	1	SOLUCIONES	t	3	5		t
4747	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	5471	t	NS	1396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14092	VENTA 0012-00000022	VE	14092	0		f	1	SOLUCIONES	t	3	5		t
4748	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	5410	t	NS	948.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14093	VENTA 0012-00000023	VE	14093	0		f	1	SOLUCIONES	t	3	5		t
4749	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	784	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7054	VENTA 0016-00009472	VE	7054	0		f	1	SOLUCIONES	t	1	5		t
4750	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2978	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7055	VENTA 0016-00009473	VE	7055	0		f	1	SOLUCIONES	t	1	5		t
4751	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2979	t	NS	1711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7058	VENTA 0016-00009474	VE	7058	0		f	1	SOLUCIONES	t	1	5		t
4752	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2979	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7060	VENTA 0016-00009475	VE	7060	0		f	1	SOLUCIONES	t	1	5		t
4753	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2981	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7061	VENTA 0016-00009476	VE	7061	0		f	1	SOLUCIONES	t	1	5		t
4754	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2982	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7062	VENTA 0016-00009477	VE	7062	0		f	1	SOLUCIONES	t	1	5		t
4755	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2983	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7063	VENTA 0016-00009478	VE	7063	0		f	1	SOLUCIONES	t	1	5		t
4756	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2784	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7065	VENTA 0016-00009479	VE	7065	0		f	1	SOLUCIONES	t	1	5		t
4757	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7066	VENTA 0016-00009480	VE	7066	0		f	1	SOLUCIONES	t	1	5		t
4758	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2984	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7068	VENTA 0016-00009481	VE	7068	0		f	1	SOLUCIONES	t	1	5		t
4759	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2985	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7070	VENTA 0016-00009482	VE	7070	0		f	1	SOLUCIONES	t	1	5		t
4760	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7071	VENTA 0016-00009483	VE	7071	0		f	1	SOLUCIONES	t	1	5		t
4761	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2986	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7073	VENTA 0016-00009484	VE	7073	0		f	1	SOLUCIONES	t	1	5		t
4762	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2987	t	NS	2156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7074	VENTA 0016-00009485	VE	7074	0		f	1	SOLUCIONES	t	1	5		t
4763	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2371	t	NS	992.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7076	VENTA 0016-00009486	VE	7076	0		f	1	SOLUCIONES	t	1	5		t
4764	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	8	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7077	VENTA 0016-00009487	VE	7077	0		f	1	SOLUCIONES	t	1	5		t
4765	2018-05-16 18:57:02.326399	692	2017-03-07	I	4	2989	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7078	VENTA 0016-00009488	VE	7078	0		f	1	SOLUCIONES	t	1	5		t
4766	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	1968	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4345	VENTA 0024-00001195	VE	4345	0		f	1	SOLUCIONES	t	1	5		t
4767	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	1968	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4346	VENTA 0024-00001196	VE	4346	0		f	1	SOLUCIONES	t	1	5		t
4768	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	1968	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4347	VENTA 0024-00001197	VE	4347	0		f	1	SOLUCIONES	t	1	5		t
4769	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	1969	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4348	VENTA 0024-00001198	VE	4348	0		f	1	SOLUCIONES	t	1	5		t
4770	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	1970	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4349	VENTA 0024-00001199	VE	4349	0		f	1	SOLUCIONES	t	1	5		t
4771	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	487	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4350	VENTA 0024-00001200	VE	4350	0		f	1	SOLUCIONES	t	1	5		t
4772	2018-05-16 18:57:02.326399	693	2017-03-07	I	4	393	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4351	VENTA 0024-00001201	VE	4351	0		f	1	SOLUCIONES	f	1	5		t
4773	2018-05-16 18:57:02.326399	694	2017-03-07	I	4	33	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6026	VENTA 0009-00006432	VE	6026	0		f	1	SOLUCIONES	t	1	5		t
4774	2018-05-16 18:57:02.326399	694	2017-03-07	I	4	2565	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6025	VENTA 0009-00006431	VE	6025	0		f	1	SOLUCIONES	t	1	5		t
4775	2018-05-16 18:57:02.326399	694	2017-03-07	I	4	19	t	NS	1376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6027	VENTA 0009-00006433	VE	6027	0		f	1	SOLUCIONES	t	1	5		t
4776	2018-05-16 18:57:02.326399	695	2017-03-07	I	4	6620	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21341	VENTA 0008-00001672	VE	21341	0		f	1	SOLUCIONES	t	3	5		t
4777	2018-05-16 18:57:02.326399	695	2017-03-07	I	4	7045	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21342	VENTA 0008-00001673	VE	21342	0		f	1	SOLUCIONES	t	3	5		t
4778	2018-05-16 18:57:02.326399	695	2017-03-07	I	4	1987	t	NS	15.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21343	VENTA 0008-00000737	VE	21343	0		f	1	SOLUCIONES	f	3	5		t
4779	2018-05-16 18:57:02.326399	695	2017-03-07	I	4	6779	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21345	VENTA 0008-00000738	VE	21345	0		f	1	SOLUCIONES	t	3	5		t
4780	2018-05-16 18:57:02.326399	695	2017-03-07	I	4	7023	t	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21346	VENTA 0008-00000739	VE	21346	0		f	1	SOLUCIONES	t	3	5		t
4781	2018-05-16 18:57:02.326399	696	2017-03-07	I	4	1802	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3916	VENTA 0003-00003534	VE	3916	0		f	1	SOLUCIONES	t	1	5		t
4782	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3644	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9241	VENTA 0004-00000013	VE	9241	0		f	1	SOLUCIONES	t	2	5		t
4783	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3645	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9242	VENTA 0004-00000014	VE	9242	0		f	1	SOLUCIONES	t	2	5		t
4784	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3637	t	NS	25000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9243	VENTA 0004-00000015	VE	9243	0		f	1	SOLUCIONES	t	2	5		t
4785	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3646	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9244	VENTA 0004-00000016	VE	9244	0		f	1	SOLUCIONES	t	2	5		t
4786	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3646	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9245	VENTA 0004-00000017	VE	9245	0		f	1	SOLUCIONES	t	2	5		t
4787	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3646	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9246	VENTA 0004-00000018	VE	9246	0		f	1	SOLUCIONES	t	2	5		t
4788	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	3647	t	NS	100000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9247	VENTA 0004-00000019	VE	9247	0		f	1	SOLUCIONES	t	2	5		t
4789	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	8	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10910	VENTA 0005-00000007	VE	10910	0		f	1	SOLUCIONES	t	2	5		t
4790	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	1750	t	NS	2210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10911	VENTA 0005-00000008	VE	10911	0		f	1	SOLUCIONES	t	2	5		t
4791	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	4142	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10912	VENTA 0005-00000009	VE	10912	0		f	1	SOLUCIONES	t	2	5		t
4792	2018-05-16 18:57:02.326399	697	2017-03-07	I	4	4143	t	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10913	VENTA 0005-00000010	VE	10913	0		f	1	SOLUCIONES	t	2	5		t
4793	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	135	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20429	VENTA 0002-00000004	VE	20429	0		f	1	SOLUCIONES	t	1	5		t
4794	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	1310	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3327	VENTA 0002-00016673	VE	3327	0		f	1	SOLUCIONES	t	1	5		t
4795	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	354	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3328	VENTA 0002-00016674	VE	3328	0		f	1	SOLUCIONES	t	1	5		t
4796	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	135	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3330	VENTA 0002-00016675	VE	3330	0		f	1	SOLUCIONES	t	1	5		t
4797	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	1345	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3332	VENTA 0002-00016676	VE	3332	0		f	1	SOLUCIONES	t	1	5		t
4798	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	1094	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3333	VENTA 0002-00016677	VE	3333	0		f	1	SOLUCIONES	t	1	5		t
4799	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	906	t	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3334	VENTA 0002-00016678	VE	3334	0		f	1	SOLUCIONES	t	1	5		t
4800	2018-05-16 18:57:02.326399	698	2017-03-07	I	4	1637	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3337	VENTA 0002-00016679	VE	3337	0		f	1	SOLUCIONES	t	1	5		t
4801	2018-05-16 18:57:02.326399	699	2017-03-07	I	4	8	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19667	VENTA 0010-00000315	VE	19667	0		f	1	SOLUCIONES	t	3	5		t
4802	2018-05-16 18:57:02.326399	699	2017-03-07	I	4	6373	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19668	VENTA 0010-00000316	VE	19668	0		f	1	SOLUCIONES	t	3	5		t
4803	2018-05-16 18:57:02.326399	699	2017-03-07	I	4	6384	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19669	VENTA 0010-00000317	VE	19669	0		f	1	SOLUCIONES	t	3	5		t
4804	2018-05-16 18:57:02.326399	699	2017-03-07	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19670	VENTA 0010-00000318	VE	19670	0		f	1	SOLUCIONES	t	3	5		t
4805	2018-05-16 18:57:02.326399	699	2017-03-07	I	4	6535	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19671	VENTA 0010-00000077	VE	19671	0		f	1	SOLUCIONES	t	3	5		t
4806	2018-05-16 18:57:02.326399	700	2017-03-07	I	4	85	t	NS	1226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4081	VENTA 0010-00001030	VE	4081	0		f	1	SOLUCIONES	t	1	5		t
4807	2018-05-16 18:57:02.326399	700	2017-03-07	I	4	85	t	NS	3479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4083	VENTA 0010-00001031	VE	4083	0		f	1	SOLUCIONES	t	1	5		t
4808	2018-05-16 18:57:02.326399	700	2017-03-07	I	4	85	t	NS	2431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4086	VENTA 0010-00001032	VE	4086	0		f	1	SOLUCIONES	t	1	5		t
4809	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	3646	t	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9248	VENTA 0004-00000020	VE	9248	0		f	1	SOLUCIONES	t	2	5		t
4810	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	3637	t	NS	31250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9249	VENTA 0004-00000021	VE	9249	0		f	1	SOLUCIONES	t	2	5		t
4811	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	3660	t	NS	12500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9295	VENTA 0004-00000025	VE	9295	0		f	1	SOLUCIONES	t	2	5		t
4812	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	4144	t	NS	1408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10915	VENTA 0005-00000011	VE	10915	0		f	1	SOLUCIONES	t	2	5		t
4813	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	4145	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10916	VENTA 0005-00000012	VE	10916	0		f	1	SOLUCIONES	t	2	5		t
4814	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	4146	t	NS	1677.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10917	VENTA 0005-00000013	VE	10917	0		f	1	SOLUCIONES	t	2	5		t
4815	2018-05-16 18:57:02.326399	701	2017-03-08	I	4	4147	t	NS	1152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10918	VENTA 0005-00000014	VE	10918	0		f	1	SOLUCIONES	t	2	5		t
4816	2018-05-16 18:57:02.326399	702	2017-03-08	I	4	1881	t	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4090	VENTA 0010-00003348	VE	4090	0		f	1	SOLUCIONES	t	1	5		t
4817	2018-05-16 18:57:02.326399	702	2017-03-08	I	4	85	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4095	VENTA 0010-00001033	VE	4095	0		f	1	SOLUCIONES	t	1	5		t
4818	2018-05-16 18:57:02.326399	702	2017-03-08	I	4	1455	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4096	VENTA 0010-00001034	VE	4096	0		f	1	SOLUCIONES	t	1	5		t
4819	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	6996	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21347	VENTA 0008-00001674	VE	21347	0		f	1	SOLUCIONES	t	3	5		t
4820	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	6996	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21349	VENTA 0008-00001675	VE	21349	0		f	1	SOLUCIONES	t	3	5		t
4821	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	6521	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21350	VENTA 0008-00001676	VE	21350	0		f	1	SOLUCIONES	t	3	5		t
4822	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	7047	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21352	VENTA 0008-00001677	VE	21352	0		f	1	SOLUCIONES	t	3	5		t
4823	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	7044	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21354	VENTA 0008-00001678	VE	21354	0		f	1	SOLUCIONES	t	3	5		t
4824	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	7049	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21355	VENTA 0008-00001679	VE	21355	0		f	1	SOLUCIONES	t	3	5		t
4825	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	6542	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21357	VENTA 0008-00001680	VE	21357	0		f	1	SOLUCIONES	t	3	5		t
4826	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	7050	t	NS	1633.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21358	VENTA 0008-00001681	VE	21358	0		f	1	SOLUCIONES	t	3	5		t
4827	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	2298	t	NS	5893.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21362	VENTA 0008-00000740	VE	21362	0		f	1	SOLUCIONES	t	3	5		t
4828	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	7023	t	NS	1039.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21364	VENTA 0008-00000741	VE	21364	0		f	1	SOLUCIONES	t	3	5		t
4829	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	6779	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21365	VENTA 0008-00000742	VE	21365	0		f	1	SOLUCIONES	t	3	5		t
4830	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	2298	t	NS	11739.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21367	VENTA 0008-00000743	VE	21367	0		f	1	SOLUCIONES	t	3	5		t
4831	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	1987	t	NS	19040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21369	VENTA 0008-00000744	VE	21369	0		f	1	SOLUCIONES	t	3	5		t
4832	2018-05-16 18:57:02.326399	703	2017-03-08	I	4	6468	t	NS	1273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21370	VENTA 0008-00000745	VE	21370	0		f	1	SOLUCIONES	t	3	5		t
4833	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	2608	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6028	VENTA 0009-00006434	VE	6028	0		f	1	SOLUCIONES	t	1	5		t
4834	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	2385	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6034	VENTA 0009-00006440	VE	6034	0		f	1	SOLUCIONES	t	1	5		t
4835	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	2608	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6029	VENTA 0009-00006435	VE	6029	0		f	1	SOLUCIONES	t	1	5		t
4836	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	705	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6030	VENTA 0009-00006436	VE	6030	0		f	1	SOLUCIONES	t	1	5		t
4837	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	38	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6031	VENTA 0009-00006437	VE	6031	0		f	1	SOLUCIONES	t	1	5		t
4838	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	33	t	NS	281.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6032	VENTA 0009-00006438	VE	6032	0		f	1	SOLUCIONES	t	1	5		t
4839	2018-05-16 18:57:02.326399	704	2017-03-08	I	4	2385	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6033	VENTA 0009-00006439	VE	6033	0		f	1	SOLUCIONES	t	1	5		t
4840	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1639	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3340	VENTA 0002-00016680	VE	3340	0		f	1	SOLUCIONES	t	1	5		t
4841	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	245	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3342	VENTA 0002-00016681	VE	3342	0		f	1	SOLUCIONES	t	1	5		t
4842	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1216	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3347	VENTA 0002-00016682	VE	3347	0		f	1	SOLUCIONES	t	1	5		t
4843	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1095	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3351	VENTA 0002-00016683	VE	3351	0		f	1	SOLUCIONES	t	1	5		t
4844	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	160	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3352	VENTA 0002-00016684	VE	3352	0		f	1	SOLUCIONES	t	1	5		t
4845	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1645	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3355	VENTA 0002-00016685	VE	3355	0		f	1	SOLUCIONES	t	1	5		t
4846	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	123	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3357	VENTA 0002-00016686	VE	3357	0		f	1	SOLUCIONES	t	1	5		t
4847	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1094	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3359	VENTA 0002-00016687	VE	3359	0		f	1	SOLUCIONES	t	1	5		t
4848	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	294	t	NS	553.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3364	VENTA 0002-00016688	VE	3364	0		f	1	SOLUCIONES	t	1	5		t
4849	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1648	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3366	VENTA 0002-00016689	VE	3366	0		f	1	SOLUCIONES	t	1	5		t
4850	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	1649	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3370	VENTA 0002-00016690	VE	3370	0		f	1	SOLUCIONES	t	1	5		t
4851	2018-05-16 18:57:02.326399	705	2017-03-08	I	4	303	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3434	VENTA 0002-00001230	VE	3434	0		f	1	SOLUCIONES	t	1	5		t
4852	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6523	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19672	VENTA 0010-00000319	VE	19672	0		f	1	SOLUCIONES	t	3	5		t
4853	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6373	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19673	VENTA 0010-00000320	VE	19673	0		f	1	SOLUCIONES	t	3	5		t
4854	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6536	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19674	VENTA 0010-00000321	VE	19674	0		f	1	SOLUCIONES	t	3	5		t
4855	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19675	VENTA 0010-00000322	VE	19675	0		f	1	SOLUCIONES	t	3	5		t
4856	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6537	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19676	VENTA 0010-00000323	VE	19676	0		f	1	SOLUCIONES	t	3	5		t
4857	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19677	VENTA 0010-00000324	VE	19677	0		f	1	SOLUCIONES	t	3	5		t
4858	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6486	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19682	VENTA 0010-00000325	VE	19682	0		f	1	SOLUCIONES	t	3	5		t
4859	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19683	VENTA 0010-00000326	VE	19683	0		f	1	SOLUCIONES	t	3	5		t
4860	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	8	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19685	VENTA 0010-00000327	VE	19685	0		f	1	SOLUCIONES	t	3	5		t
4861	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6538	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19687	VENTA 0010-00000328	VE	19687	0		f	1	SOLUCIONES	t	3	5		t
4862	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6373	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19697	VENTA 0010-00000329	VE	19697	0		f	1	SOLUCIONES	t	3	5		t
4863	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6547	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19739	VENTA 0010-00000078	VE	19739	0		f	1	SOLUCIONES	t	3	5		t
4864	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6551	t	NS	8480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19740	VENTA 0010-00000079	VE	19740	0		f	1	SOLUCIONES	t	3	5		t
4865	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6551	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19741	VENTA 0010-00000080	VE	19741	0		f	1	SOLUCIONES	t	3	5		t
4866	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6552	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19742	VENTA 0010-00000081	VE	19742	0		f	1	SOLUCIONES	t	3	5		t
4867	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6325	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19743	VENTA 0010-00000082	VE	19743	0		f	1	SOLUCIONES	t	3	5		t
4868	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6325	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19744	VENTA 0010-00000083	VE	19744	0		f	1	SOLUCIONES	t	3	5		t
4869	2018-05-16 18:57:02.326399	706	2017-03-08	I	4	6325	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19745	VENTA 0010-00000084	VE	19745	0		f	1	SOLUCIONES	t	3	5		t
4870	2018-05-16 18:57:02.326399	707	2017-03-08	I	4	6445	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19238	VENTA 0009-00000214	VE	19238	0		f	1	SOLUCIONES	t	3	5		t
4871	2018-05-16 18:57:02.326399	708	2017-03-08	I	4	770	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3419	VENTA 0022-00001311	VE	3419	0		f	1	SOLUCIONES	t	1	5		t
4872	2018-05-16 18:57:02.326399	708	2017-03-08	I	4	770	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3422	VENTA 0022-00001312	VE	3422	0		f	1	SOLUCIONES	t	1	5		t
4873	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	8	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14094	VENTA 0012-00000318	VE	14094	0		f	1	SOLUCIONES	t	3	5		t
4874	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	761	t	NS	2201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7113	VENTA 0016-00009499	VE	7113	0		f	1	SOLUCIONES	t	1	5		t
4875	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2990	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7080	VENTA 0016-00009489	VE	7080	0		f	1	SOLUCIONES	t	1	5		t
4876	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2991	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7081	VENTA 0016-00009490	VE	7081	0		f	1	SOLUCIONES	t	1	5		t
4877	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2995	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7094	VENTA 0016-00009491	VE	7094	0		f	1	SOLUCIONES	t	1	5		t
4878	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2997	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7096	VENTA 0016-00009492	VE	7096	0		f	1	SOLUCIONES	t	1	5		t
4879	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2998	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7099	VENTA 0016-00009493	VE	7099	0		f	1	SOLUCIONES	t	1	5		t
4880	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3001	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7102	VENTA 0016-00009494	VE	7102	0		f	1	SOLUCIONES	t	1	5		t
4881	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3003	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7104	VENTA 0016-00009495	VE	7104	0		f	1	SOLUCIONES	t	1	5		t
4882	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	8	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7107	VENTA 0016-00009496	VE	7107	0		f	1	SOLUCIONES	t	1	5		t
4883	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3007	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7109	VENTA 0016-00009497	VE	7109	0		f	1	SOLUCIONES	t	1	5		t
4884	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2278	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7110	VENTA 0016-00009498	VE	7110	0		f	1	SOLUCIONES	t	1	5		t
4885	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3009	t	NS	848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7114	VENTA 0016-00009500	VE	7114	0		f	1	SOLUCIONES	t	1	5		t
4886	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7117	VENTA 0016-00009501	VE	7117	0		f	1	SOLUCIONES	t	1	5		t
4887	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2760	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7119	VENTA 0016-00009502	VE	7119	0		f	1	SOLUCIONES	t	1	5		t
4888	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7120	VENTA 0016-00009503	VE	7120	0		f	1	SOLUCIONES	t	1	5		t
4889	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2787	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7122	VENTA 0016-00009504	VE	7122	0		f	1	SOLUCIONES	t	1	5		t
4890	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3013	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7123	VENTA 0016-00009505	VE	7123	0		f	1	SOLUCIONES	t	1	5		t
4891	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3016	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7125	VENTA 0016-00009506	VE	7125	0		f	1	SOLUCIONES	t	1	5		t
4892	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	641	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7128	VENTA 0016-00000517	VE	7128	0		f	1	SOLUCIONES	t	1	5		t
4893	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	3054	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14095	VENTA 0012-00000319	VE	14095	0		f	1	SOLUCIONES	t	3	5		t
4894	2018-05-16 18:57:02.326399	709	2017-03-08	I	4	2953	t	NS	663.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14096	VENTA 0012-00000320	VE	14096	0		f	1	SOLUCIONES	t	3	5		t
4895	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	393	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4352	VENTA 0024-00001202	VE	4352	0		f	1	SOLUCIONES	t	1	5		t
4896	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	8	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4353	VENTA 0024-00001203	VE	4353	0		f	1	SOLUCIONES	t	1	5		t
4897	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1971	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4354	VENTA 0024-00001204	VE	4354	0		f	1	SOLUCIONES	t	1	5		t
4898	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	404	t	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4355	VENTA 0024-00001205	VE	4355	0		f	1	SOLUCIONES	t	1	5		t
4899	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1366	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4356	VENTA 0024-00001206	VE	4356	0		f	1	SOLUCIONES	t	1	5		t
4900	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	541	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4357	VENTA 0024-00001207	VE	4357	0		f	1	SOLUCIONES	t	1	5		t
4901	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1972	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4358	VENTA 0024-00001208	VE	4358	0		f	1	SOLUCIONES	t	1	5		t
4902	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1973	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4359	VENTA 0024-00001209	VE	4359	0		f	1	SOLUCIONES	t	1	5		t
4903	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1974	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4360	VENTA 0024-00001210	VE	4360	0		f	1	SOLUCIONES	t	1	5		t
4904	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4361	VENTA 0024-00001211	VE	4361	0		f	1	SOLUCIONES	f	1	5		t
4905	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1975	t	NS	921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4362	VENTA 0024-00001212	VE	4362	0		f	1	SOLUCIONES	t	1	5		t
4906	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4363	VENTA 0024-00001213	VE	4363	0		f	1	SOLUCIONES	f	1	5		t
4907	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1976	t	NS	421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4364	VENTA 0024-00001214	VE	4364	0		f	1	SOLUCIONES	t	1	5		t
4908	2018-05-16 18:57:02.326399	710	2017-03-08	I	4	1972	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4365	VENTA 0024-00001215	VE	4365	0		f	1	SOLUCIONES	t	1	5		t
4909	2018-05-16 18:57:02.326399	711	2017-03-08	I	4	61	t	NS	1032.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3286	VENTA 0008-00002314	VE	3286	0		f	1	SOLUCIONES	t	1	5		t
4910	2018-05-16 18:57:02.326399	712	2017-03-08	I	4	1684	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3489	VENTA 0015-00003693	VE	3489	0		f	1	SOLUCIONES	t	1	5		t
4911	2018-05-16 18:57:02.326399	712	2017-03-08	I	4	1474	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3494	VENTA 0015-00003694	VE	3494	0		f	1	SOLUCIONES	t	1	5		t
4912	2018-05-16 18:57:02.326399	712	2017-03-08	I	4	1474	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3497	VENTA 0015-00003695	VE	3497	0		f	1	SOLUCIONES	t	1	5		t
4913	2018-05-16 18:57:02.326399	712	2017-03-08	I	4	1687	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3503	VENTA 0015-00003696	VE	3503	0		f	1	SOLUCIONES	t	1	5		t
4914	2018-05-16 18:57:02.326399	713	2017-03-08	I	4	755	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1247	VENTA 0012-00008924	VE	1247	0		f	1	SOLUCIONES	t	1	5		t
4915	2018-05-16 18:57:02.326399	713	2017-03-08	I	4	716	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1248	VENTA 0012-00008925	VE	1248	0		f	1	SOLUCIONES	t	1	5		t
4916	2018-05-16 18:57:02.326399	713	2017-03-08	I	4	756	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1250	VENTA 0012-00008926	VE	1250	0		f	1	SOLUCIONES	t	1	5		t
4917	2018-05-16 18:57:02.326399	713	2017-03-08	I	4	757	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1251	VENTA 0012-00008927	VE	1251	0		f	1	SOLUCIONES	t	1	5		t
4918	2018-05-16 18:57:02.326399	714	2017-03-08	I	4	1396	t	NS	1503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2929	VENTA 0021-00003615	VE	2929	0		f	1	SOLUCIONES	t	1	5		t
4919	2018-05-16 18:57:02.326399	714	2017-03-08	I	4	90	t	NS	1198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2937	VENTA 0021-00003616	VE	2937	0		f	1	SOLUCIONES	t	1	5		t
4920	2018-05-16 18:57:02.326399	714	2017-03-08	I	4	1500	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13320	VENTA 0006-00000045	VE	13320	0		f	1	SOLUCIONES	t	3	5		t
4921	2018-05-16 18:57:02.326399	715	2017-03-09	I	4	1654	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3510	VENTA 0015-00003698	VE	3510	0		f	1	SOLUCIONES	t	1	5		t
4922	2018-05-16 18:57:02.326399	715	2017-03-09	I	4	322	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3530	VENTA 0015-00003697	VE	3530	0		f	1	SOLUCIONES	t	1	5		t
4923	2018-05-16 18:57:02.326399	716	2017-03-09	I	4	1664	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3425	VENTA 0022-00001313	VE	3425	0		f	1	SOLUCIONES	t	1	5		t
4924	2018-05-16 18:57:02.326399	716	2017-03-09	I	4	1667	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3428	VENTA 0022-00001314	VE	3428	0		f	1	SOLUCIONES	t	1	5		t
4925	2018-05-16 18:57:02.326399	716	2017-03-09	I	4	8	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3438	VENTA 0022-00001315	VE	3438	0		f	1	SOLUCIONES	t	1	5		t
4926	2018-05-16 18:57:02.326399	716	2017-03-09	I	4	1562	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3567	VENTA 0022-00001316	VE	3567	0		f	1	SOLUCIONES	t	1	5		t
4927	2018-05-16 18:57:02.326399	717	2017-03-09	I	4	758	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1252	VENTA 0012-00008928	VE	1252	0		f	1	SOLUCIONES	t	1	5		t
4928	2018-05-16 18:57:02.326399	717	2017-03-09	I	4	694	t	NS	778.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1253	VENTA 0012-00008929	VE	1253	0		f	1	SOLUCIONES	t	1	5		t
4929	2018-05-16 18:57:02.326399	717	2017-03-09	I	4	759	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1254	VENTA 0012-00008930	VE	1254	0		f	1	SOLUCIONES	t	1	5		t
4930	2018-05-16 18:57:02.326399	717	2017-03-09	I	4	760	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1255	VENTA 0012-00008931	VE	1255	0		f	1	SOLUCIONES	t	1	5		t
4931	2018-05-16 18:57:02.326399	717	2017-03-09	I	4	761	t	NS	3690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1256	VENTA 0012-00008932	VE	1256	0		f	1	SOLUCIONES	t	1	5		t
4932	2018-05-16 18:57:02.326399	718	2017-03-09	I	4	1885	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4104	VENTA 0010-00003349	VE	4104	0		f	1	SOLUCIONES	t	1	5		t
4933	2018-05-16 18:57:02.326399	718	2017-03-09	I	4	1888	t	NS	1375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4107	VENTA 0010-00003350	VE	4107	0		f	1	SOLUCIONES	t	1	5		t
4934	2018-05-16 18:57:02.326399	718	2017-03-09	I	4	128	t	NS	1025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4110	VENTA 0010-00003351	VE	4110	0		f	1	SOLUCIONES	t	1	5		t
4935	2018-05-16 18:57:02.326399	718	2017-03-09	I	4	1455	t	NS	2440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4119	VENTA 0010-00001035	VE	4119	0		f	1	SOLUCIONES	t	1	5		t
4936	2018-05-16 18:57:02.326399	718	2017-03-09	I	4	129	t	NS	2460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4222	VENTA 0010-00001036	VE	4222	0		f	1	SOLUCIONES	t	1	5		t
4937	2018-05-16 18:57:02.326399	718	2017-03-09	I	4	129	t	NS	1359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4224	VENTA 0010-00001037	VE	4224	0		f	1	SOLUCIONES	t	1	5		t
4938	2018-05-16 18:57:02.326399	719	2017-03-09	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19239	VENTA 0009-00000215	VE	19239	0		f	1	SOLUCIONES	t	3	5		t
4939	2018-05-16 18:57:02.326399	719	2017-03-09	I	4	6446	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19240	VENTA 0009-00000033	VE	19240	0		f	1	SOLUCIONES	t	3	5		t
4940	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	3648	t	NS	5000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9250	VENTA 0004-00000022	VE	9250	0		f	1	SOLUCIONES	t	2	5		t
4941	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	3671	t	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9296	VENTA 0004-00000026	VE	9296	0		f	1	SOLUCIONES	t	2	5		t
4942	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	3655	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9297	VENTA 0004-00000027	VE	9297	0		f	1	SOLUCIONES	t	2	5		t
4943	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	3656	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9298	VENTA 0004-00000028	VE	9298	0		f	1	SOLUCIONES	f	2	5		t
4944	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	3656	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9300	VENTA 0004-00000029	VE	9300	0		f	1	SOLUCIONES	t	2	5		t
4945	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	4148	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10919	VENTA 0005-00000015	VE	10919	0		f	1	SOLUCIONES	t	2	5		t
4946	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	4149	t	NS	2210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10920	VENTA 0005-00000016	VE	10920	0		f	1	SOLUCIONES	t	2	5		t
4947	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	4150	t	NS	2470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10921	VENTA 0005-00000017	VE	10921	0		f	1	SOLUCIONES	t	2	5		t
4948	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	8	t	NS	3380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10922	VENTA 0005-00000018	VE	10922	0		f	1	SOLUCIONES	t	2	5		t
4949	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	4151	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10923	VENTA 0005-00000019	VE	10923	0		f	1	SOLUCIONES	t	2	5		t
4950	2018-05-16 18:57:02.326399	720	2017-03-09	I	4	4152	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10924	VENTA 0005-00000020	VE	10924	0		f	1	SOLUCIONES	t	2	5		t
4951	2018-05-16 18:57:02.326399	721	2017-03-09	I	4	1118	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2944	VENTA 0021-00003619	VE	2944	0		f	1	SOLUCIONES	t	1	5		t
4952	2018-05-16 18:57:02.326399	721	2017-03-09	I	4	149	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2946	VENTA 0021-00003620	VE	2946	0		f	1	SOLUCIONES	t	1	5		t
4953	2018-05-16 18:57:02.326399	721	2017-03-09	I	4	1261	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2940	VENTA 0021-00003617	VE	2940	0		f	1	SOLUCIONES	t	1	5		t
4954	2018-05-16 18:57:02.326399	721	2017-03-09	I	4	90	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2943	VENTA 0021-00003618	VE	2943	0		f	1	SOLUCIONES	t	1	5		t
4955	2018-05-16 18:57:02.326399	721	2017-03-09	I	4	5324	t	NS	350.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13321	VENTA 0006-00000046	VE	13321	0		f	1	SOLUCIONES	t	3	5		t
4956	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1651	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3375	VENTA 0002-00016691	VE	3375	0		f	1	SOLUCIONES	t	1	5		t
4957	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1423	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3377	VENTA 0002-00016692	VE	3377	0		f	1	SOLUCIONES	f	1	5		t
4958	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1423	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3439	VENTA 0002-00016693	VE	3439	0		f	1	SOLUCIONES	t	1	5		t
4959	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1462	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3442	VENTA 0002-00016694	VE	3442	0		f	1	SOLUCIONES	t	1	5		t
4960	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1680	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3461	VENTA 0002-00016695	VE	3461	0		f	1	SOLUCIONES	t	1	5		t
4961	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1681	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3463	VENTA 0002-00016696	VE	3463	0		f	1	SOLUCIONES	t	1	5		t
4962	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1088	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3466	VENTA 0002-00016697	VE	3466	0		f	1	SOLUCIONES	t	1	5		t
4963	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1637	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3470	VENTA 0002-00016698	VE	3470	0		f	1	SOLUCIONES	t	1	5		t
4964	2018-05-16 18:57:02.326399	722	2017-03-09	I	4	1128	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3492	VENTA 0002-00001231	VE	3492	0		f	1	SOLUCIONES	t	1	5		t
4965	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	6553	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19746	VENTA 0010-00000330	VE	19746	0		f	1	SOLUCIONES	t	3	5		t
4966	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19747	VENTA 0010-00000331	VE	19747	0		f	1	SOLUCIONES	t	3	5		t
4967	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	6555	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19750	VENTA 0010-00000332	VE	19750	0		f	1	SOLUCIONES	t	3	5		t
4968	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	8	t	NS	148.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19751	VENTA 0010-00000333	VE	19751	0		f	1	SOLUCIONES	t	3	5		t
4969	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	8	t	NS	487.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19752	VENTA 0010-00000334	VE	19752	0		f	1	SOLUCIONES	t	3	5		t
4970	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	8	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19753	VENTA 0010-00000335	VE	19753	0		f	1	SOLUCIONES	t	3	5		t
4971	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	6556	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19754	VENTA 0010-00000336	VE	19754	0		f	1	SOLUCIONES	t	3	5		t
4972	2018-05-16 18:57:02.326399	723	2017-03-09	I	4	6557	t	NS	699.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19755	VENTA 0010-00000085	VE	19755	0		f	1	SOLUCIONES	t	3	5		t
4973	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1977	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4366	VENTA 0024-00001216	VE	4366	0		f	1	SOLUCIONES	t	1	5		t
4974	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1978	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4368	VENTA 0024-00001217	VE	4368	0		f	1	SOLUCIONES	t	1	5		t
4975	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1979	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4369	VENTA 0024-00001218	VE	4369	0		f	1	SOLUCIONES	t	1	5		t
4976	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1980	t	NS	804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4370	VENTA 0024-00001219	VE	4370	0		f	1	SOLUCIONES	t	1	5		t
4977	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4371	VENTA 0024-00001220	VE	4371	0		f	1	SOLUCIONES	f	1	5		t
4978	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1981	t	NS	1369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4372	VENTA 0024-00001221	VE	4372	0		f	1	SOLUCIONES	t	1	5		t
4979	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	8	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4373	VENTA 0024-00001222	VE	4373	0		f	1	SOLUCIONES	t	1	5		t
4980	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	8	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4374	VENTA 0024-00001223	VE	4374	0		f	1	SOLUCIONES	t	1	5		t
4981	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1448	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4375	VENTA 0024-00001224	VE	4375	0		f	1	SOLUCIONES	t	1	5		t
4982	2018-05-16 18:57:02.326399	724	2017-03-09	I	4	1982	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4376	VENTA 0024-00001225	VE	4376	0		f	1	SOLUCIONES	t	1	5		t
4983	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7032	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21371	VENTA 0008-00001682	VE	21371	0		f	1	SOLUCIONES	t	3	5		t
4984	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7032	t	NS	86.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21373	VENTA 0008-00001683	VE	21373	0		f	1	SOLUCIONES	t	3	5		t
4985	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7056	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21375	VENTA 0008-00001684	VE	21375	0		f	1	SOLUCIONES	t	3	5		t
4986	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	5490	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21376	VENTA 0008-00001685	VE	21376	0		f	1	SOLUCIONES	t	3	5		t
4987	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	6766	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21377	VENTA 0008-00001686	VE	21377	0		f	1	SOLUCIONES	t	3	5		t
4988	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7058	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21379	VENTA 0008-00001687	VE	21379	0		f	1	SOLUCIONES	t	3	5		t
4989	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	5591	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21380	VENTA 0008-00001688	VE	21380	0		f	1	SOLUCIONES	t	3	5		t
4990	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	6956	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21381	VENTA 0008-00001689	VE	21381	0		f	1	SOLUCIONES	t	3	5		t
4991	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	6995	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21382	VENTA 0008-00001690	VE	21382	0		f	1	SOLUCIONES	t	3	5		t
4992	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7059	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21384	VENTA 0008-00001691	VE	21384	0		f	1	SOLUCIONES	t	3	5		t
4993	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7059	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21386	VENTA 0008-00001692	VE	21386	0		f	1	SOLUCIONES	t	3	5		t
4994	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7060	t	NS	93.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21387	VENTA 0008-00001693	VE	21387	0		f	1	SOLUCIONES	t	3	5		t
4995	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	2298	t	NS	781.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21388	VENTA 0008-00000746	VE	21388	0		f	1	SOLUCIONES	t	3	5		t
4996	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	5612	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21389	VENTA 0008-00000747	VE	21389	0		f	1	SOLUCIONES	t	3	5		t
4997	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	6949	t	NS	2954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21390	VENTA 0008-00000748	VE	21390	0		f	1	SOLUCIONES	t	3	5		t
4998	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	1987	t	NS	5932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21391	VENTA 0008-00000749	VE	21391	0		f	1	SOLUCIONES	t	3	5		t
4999	2018-05-16 18:57:02.326399	725	2017-03-09	I	4	7023	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21393	VENTA 0008-00000750	VE	21393	0		f	1	SOLUCIONES	t	3	5		t
5000	2018-05-16 18:57:02.326399	726	2017-03-09	I	4	19	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6035	VENTA 0009-00006441	VE	6035	0		f	1	SOLUCIONES	t	1	5		t
5001	2018-05-16 18:57:02.326399	726	2017-03-09	I	4	33	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15178	VENTA 0001-00000223	VE	15178	0		f	1	SOLUCIONES	t	3	5		t
5002	2018-05-16 18:57:02.326399	726	2017-03-09	I	4	3763	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9757	VENTA 0002-00000086	VE	9757	0		f	1	SOLUCIONES	t	2	5		t
5003	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3018	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7129	VENTA 0016-00009507	VE	7129	0		f	1	SOLUCIONES	t	1	5		t
5004	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	2789	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7143	VENTA 0016-00009514	VE	7143	0		f	1	SOLUCIONES	t	1	5		t
5005	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7145	VENTA 0016-00009515	VE	7145	0		f	1	SOLUCIONES	t	1	5		t
5006	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	2896	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7147	VENTA 0016-00009516	VE	7147	0		f	1	SOLUCIONES	t	1	5		t
5007	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3020	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7132	VENTA 0016-00009508	VE	7132	0		f	1	SOLUCIONES	t	1	5		t
5008	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3021	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7133	VENTA 0016-00009509	VE	7133	0		f	1	SOLUCIONES	t	1	5		t
5009	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7136	VENTA 0016-00009510	VE	7136	0		f	1	SOLUCIONES	t	1	5		t
5010	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3023	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7139	VENTA 0016-00009511	VE	7139	0		f	1	SOLUCIONES	t	1	5		t
5011	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3024	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7141	VENTA 0016-00009512	VE	7141	0		f	1	SOLUCIONES	t	1	5		t
5012	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3025	t	NS	1917.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7142	VENTA 0016-00009513	VE	7142	0		f	1	SOLUCIONES	t	1	5		t
5013	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	5486	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14097	VENTA 0012-00000321	VE	14097	0		f	1	SOLUCIONES	t	3	5		t
5014	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	5487	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14098	VENTA 0012-00000322	VE	14098	0		f	1	SOLUCIONES	t	3	5		t
5015	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	3054	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14100	VENTA 0012-00000323	VE	14100	0		f	1	SOLUCIONES	t	3	5		t
5016	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14101	VENTA 0012-00000324	VE	14101	0		f	1	SOLUCIONES	t	3	5		t
5017	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	2897	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14103	VENTA 0012-00000325	VE	14103	0		f	1	SOLUCIONES	t	3	5		t
5018	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14104	VENTA 0012-00000326	VE	14104	0		f	1	SOLUCIONES	t	3	5		t
5019	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	2953	t	NS	331.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14105	VENTA 0012-00000327	VE	14105	0		f	1	SOLUCIONES	t	3	5		t
5020	2018-05-16 18:57:02.326399	727	2017-03-09	I	4	5410	t	NS	495.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14108	VENTA 0012-00000024	VE	14108	0		f	1	SOLUCIONES	t	3	5		t
5021	2018-05-16 18:57:02.326399	728	2017-03-10	I	4	1455	t	NS	1146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4226	VENTA 0010-00001038	VE	4226	0		f	1	SOLUCIONES	t	1	5		t
5022	2018-05-16 18:57:02.326399	728	2017-03-10	I	4	1885	t	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4225	VENTA 0010-00003352	VE	4225	0		f	1	SOLUCIONES	t	1	5		t
5023	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	5485	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14148	VENTA 0012-00000328	VE	14148	0		f	1	SOLUCIONES	t	3	5		t
5024	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	2789	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7148	VENTA 0016-00009517	VE	7148	0		f	1	SOLUCIONES	t	1	5		t
5025	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	3027	t	NS	806.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7149	VENTA 0016-00009518	VE	7149	0		f	1	SOLUCIONES	t	1	5		t
5026	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	3029	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7152	VENTA 0016-00009519	VE	7152	0		f	1	SOLUCIONES	t	1	5		t
5027	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	8	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7153	VENTA 0016-00009520	VE	7153	0		f	1	SOLUCIONES	t	1	5		t
5028	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	3032	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7156	VENTA 0016-00009521	VE	7156	0		f	1	SOLUCIONES	f	1	5		t
5029	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	8	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7159	VENTA 0016-00009522	VE	7159	0		f	1	SOLUCIONES	t	1	5		t
5030	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7160	VENTA 0016-00009523	VE	7160	0		f	1	SOLUCIONES	t	1	5		t
5031	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	5481	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14149	VENTA 0012-00000329	VE	14149	0		f	1	SOLUCIONES	t	3	5		t
5032	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	3032	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14150	VENTA 0012-00000330	VE	14150	0		f	1	SOLUCIONES	t	3	5		t
5033	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	5497	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14151	VENTA 0012-00000331	VE	14151	0		f	1	SOLUCIONES	t	3	5		t
5034	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	5498	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14152	VENTA 0012-00000332	VE	14152	0		f	1	SOLUCIONES	t	3	5		t
5035	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	3032	t	NS	274.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14153	VENTA 0012-00000333	VE	14153	0		f	1	SOLUCIONES	t	3	5		t
5036	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	8	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14154	VENTA 0012-00000334	VE	14154	0		f	1	SOLUCIONES	t	3	5		t
5037	2018-05-16 18:57:02.326399	729	2017-03-10	I	4	2953	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14156	VENTA 0012-00000335	VE	14156	0		f	1	SOLUCIONES	t	3	5		t
5038	2018-05-16 18:57:02.326399	730	2017-03-10	I	4	322	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3920	VENTA 0003-00003537	VE	3920	0		f	1	SOLUCIONES	t	1	5		t
5039	2018-05-16 18:57:02.326399	730	2017-03-10	I	4	1802	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3917	VENTA 0003-00003535	VE	3917	0		f	1	SOLUCIONES	t	1	5		t
5040	2018-05-16 18:57:02.326399	730	2017-03-10	I	4	1819	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3919	VENTA 0003-00003536	VE	3919	0		f	1	SOLUCIONES	t	1	5		t
5041	2018-05-16 18:57:02.326399	730	2017-03-10	I	4	1820	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3921	VENTA 0003-00003538	VE	3921	0		f	1	SOLUCIONES	t	1	5		t
5042	2018-05-16 18:57:02.326399	730	2017-03-10	I	4	1821	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3923	VENTA 0003-00003539	VE	3923	0		f	1	SOLUCIONES	t	1	5		t
5043	2018-05-16 18:57:02.326399	731	2017-03-10	I	4	2384	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6036	VENTA 0009-00006442	VE	6036	0		f	1	SOLUCIONES	t	1	5		t
5044	2018-05-16 18:57:02.326399	731	2017-03-10	I	4	710	t	NS	1375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6037	VENTA 0009-00006443	VE	6037	0		f	1	SOLUCIONES	t	1	5		t
5045	2018-05-16 18:57:02.326399	731	2017-03-10	I	4	2609	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6038	VENTA 0009-00006444	VE	6038	0		f	1	SOLUCIONES	t	1	5		t
5046	2018-05-16 18:57:02.326399	731	2017-03-10	I	4	33	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6039	VENTA 0009-00006445	VE	6039	0		f	1	SOLUCIONES	t	1	5		t
5047	2018-05-16 18:57:02.326399	731	2017-03-10	I	4	2610	t	NS	36.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6040	VENTA 0009-00006446	VE	6040	0		f	1	SOLUCIONES	t	1	5		t
5048	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6558	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19756	VENTA 0010-00000337	VE	19756	0		f	1	SOLUCIONES	t	3	5		t
5049	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6558	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19757	VENTA 0010-00000338	VE	19757	0		f	1	SOLUCIONES	t	3	5		t
5050	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	8	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19758	VENTA 0010-00000339	VE	19758	0		f	1	SOLUCIONES	t	3	5		t
5051	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	8	t	NS	88.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 19759	VENTA 0010-00000340	VE	19759	0		f	1	SOLUCIONES	t	3	5		t
5052	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19760	VENTA 0010-00000341	VE	19760	0		f	1	SOLUCIONES	f	3	5		t
5053	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6559	t	NS	294.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19761	VENTA 0010-00000342	VE	19761	0		f	1	SOLUCIONES	t	3	5		t
5054	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6560	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19762	VENTA 0010-00000343	VE	19762	0		f	1	SOLUCIONES	t	3	5		t
5055	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6553	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19763	VENTA 0010-00000344	VE	19763	0		f	1	SOLUCIONES	t	3	5		t
5056	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19764	VENTA 0010-00000345	VE	19764	0		f	1	SOLUCIONES	t	3	5		t
5057	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	8	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19765	VENTA 0010-00000346	VE	19765	0		f	1	SOLUCIONES	t	3	5		t
5058	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6333	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19769	VENTA 0010-00000347	VE	19769	0		f	1	SOLUCIONES	t	3	5		t
5059	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6557	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19772	VENTA 0010-00000086	VE	19772	0		f	1	SOLUCIONES	t	3	5		t
5060	2018-05-16 18:57:02.326399	732	2017-03-10	I	4	6389	t	NS	551.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19775	VENTA 0010-00000087	VE	19775	0		f	1	SOLUCIONES	t	3	5		t
5061	2018-05-16 18:57:02.326399	733	2017-03-10	I	4	64	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3288	VENTA 0008-00002315	VE	3288	0		f	1	SOLUCIONES	t	1	5		t
5062	2018-05-16 18:57:02.326399	734	2017-03-10	I	4	762	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1257	VENTA 0012-00008933	VE	1257	0		f	1	SOLUCIONES	t	1	5		t
5063	2018-05-16 18:57:02.326399	734	2017-03-10	I	4	763	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1258	VENTA 0012-00008934	VE	1258	0		f	1	SOLUCIONES	t	1	5		t
5064	2018-05-16 18:57:02.326399	734	2017-03-10	I	4	764	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1259	VENTA 0012-00008935	VE	1259	0		f	1	SOLUCIONES	t	1	5		t
5065	2018-05-16 18:57:02.326399	735	2017-03-10	I	4	8	t	NS	521.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19241	VENTA 0009-00000216	VE	19241	0		f	1	SOLUCIONES	t	3	5		t
5066	2018-05-16 18:57:02.326399	736	2017-03-10	I	4	3673	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9302	VENTA 0004-00000030	VE	9302	0		f	1	SOLUCIONES	t	2	5		t
5067	2018-05-16 18:57:02.326399	736	2017-03-10	I	4	4153	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10925	VENTA 0005-00000021	VE	10925	0		f	1	SOLUCIONES	t	2	5		t
5068	2018-05-16 18:57:02.326399	736	2017-03-10	I	4	4154	t	NS	2730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10926	VENTA 0005-00000022	VE	10926	0		f	1	SOLUCIONES	t	2	5		t
5069	2018-05-16 18:57:02.326399	736	2017-03-10	I	4	4412	t	NS	3120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10927	VENTA 0005-00000023	VE	10927	0		f	1	SOLUCIONES	t	2	5		t
5070	2018-05-16 18:57:02.326399	736	2017-03-10	I	4	4155	t	NS	2730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10928	VENTA 0005-00000024	VE	10928	0		f	1	SOLUCIONES	t	2	5		t
5071	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	5490	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21396	VENTA 0008-00001694	VE	21396	0		f	1	SOLUCIONES	t	3	5		t
5072	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	5591	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21398	VENTA 0008-00001695	VE	21398	0		f	1	SOLUCIONES	t	3	5		t
5073	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	7056	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21400	VENTA 0008-00001696	VE	21400	0		f	1	SOLUCIONES	t	3	5		t
5074	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	5561	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21403	VENTA 0008-00001697	VE	21403	0		f	1	SOLUCIONES	t	3	5		t
5075	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	7044	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21405	VENTA 0008-00001698	VE	21405	0		f	1	SOLUCIONES	t	3	5		t
5076	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	7044	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21417	VENTA 0008-00001699	VE	21417	0		f	1	SOLUCIONES	t	3	5		t
5077	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	7060	t	NS	93.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21419	VENTA 0008-00001700	VE	21419	0		f	1	SOLUCIONES	t	3	5		t
5078	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	7069	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21425	VENTA 0008-00000751	VE	21425	0		f	1	SOLUCIONES	t	3	5		t
5079	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	5478	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21426	VENTA 0008-00000752	VE	21426	0		f	1	SOLUCIONES	t	3	5		t
5080	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	7070	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21428	VENTA 0008-00000753	VE	21428	0		f	1	SOLUCIONES	t	3	5		t
5081	2018-05-16 18:57:02.326399	737	2017-03-10	I	4	2298	t	NS	2009.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21430	VENTA 0008-00000754	VE	21430	0		f	1	SOLUCIONES	t	3	5		t
5082	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1983	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4377	VENTA 0024-00001226	VE	4377	0		f	1	SOLUCIONES	t	1	5		t
5083	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1984	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4378	VENTA 0024-00001227	VE	4378	0		f	1	SOLUCIONES	t	1	5		t
5084	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1984	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4379	VENTA 0024-00001228	VE	4379	0		f	1	SOLUCIONES	t	1	5		t
5085	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1985	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4380	VENTA 0024-00001229	VE	4380	0		f	1	SOLUCIONES	t	1	5		t
5086	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1986	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4381	VENTA 0024-00001230	VE	4381	0		f	1	SOLUCIONES	t	1	5		t
5087	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4383	VENTA 0024-00001231	VE	4383	0		f	1	SOLUCIONES	t	1	5		t
5088	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1988	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4384	VENTA 0024-00001232	VE	4384	0		f	1	SOLUCIONES	t	1	5		t
5089	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	394	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4386	VENTA 0024-00001233	VE	4386	0		f	1	SOLUCIONES	t	1	5		t
5090	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1625	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4387	VENTA 0024-00001234	VE	4387	0		f	1	SOLUCIONES	t	1	5		t
5091	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1989	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4388	VENTA 0024-00001235	VE	4388	0		f	1	SOLUCIONES	t	1	5		t
5092	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1990	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4389	VENTA 0024-00001236	VE	4389	0		f	1	SOLUCIONES	t	1	5		t
5093	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1913	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4390	VENTA 0024-00001237	VE	4390	0		f	1	SOLUCIONES	t	1	5		t
5094	2018-05-16 18:57:02.326399	738	2017-03-10	I	4	1913	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4391	VENTA 0024-00001238	VE	4391	0		f	1	SOLUCIONES	t	1	5		t
5095	2018-05-16 18:57:02.326399	739	2017-03-10	I	4	1664	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3568	VENTA 0022-00001317	VE	3568	0		f	1	SOLUCIONES	t	1	5		t
5096	2018-05-16 18:57:02.326399	739	2017-03-10	I	4	1558	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3569	VENTA 0022-00001318	VE	3569	0		f	1	SOLUCIONES	t	1	5		t
5097	2018-05-16 18:57:02.326399	740	2017-03-10	I	4	1701	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3538	VENTA 0015-00003699	VE	3538	0		f	1	SOLUCIONES	t	1	5		t
5098	2018-05-16 18:57:02.326399	740	2017-03-10	I	4	1599	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3609	VENTA 0015-00003700	VE	3609	0		f	1	SOLUCIONES	t	1	5		t
5099	2018-05-16 18:57:02.326399	740	2017-03-10	I	4	200	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3631	VENTA 0015-00003701	VE	3631	0		f	1	SOLUCIONES	t	1	5		t
5100	2018-05-16 18:57:02.326399	740	2017-03-10	I	4	1599	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3635	VENTA 0015-00003702	VE	3635	0		f	1	SOLUCIONES	t	1	5		t
5101	2018-05-16 18:57:02.326399	740	2017-03-10	I	4	1728	t	NS	2530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3639	VENTA 0015-00003703	VE	3639	0		f	1	SOLUCIONES	t	1	5		t
5102	2018-05-16 18:57:02.326399	740	2017-03-10	I	4	193	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3643	VENTA 0015-00003704	VE	3643	0		f	1	SOLUCIONES	t	1	5		t
5103	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1690	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3505	VENTA 0002-00016699	VE	3505	0		f	1	SOLUCIONES	t	1	5		t
5104	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1691	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3512	VENTA 0002-00016701	VE	3512	0		f	1	SOLUCIONES	t	1	5		t
5105	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	135	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3514	VENTA 0002-00016702	VE	3514	0		f	1	SOLUCIONES	t	1	5		t
5106	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1698	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3528	VENTA 0002-00016703	VE	3528	0		f	1	SOLUCIONES	t	1	5		t
5107	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1699	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3531	VENTA 0002-00016704	VE	3531	0		f	1	SOLUCIONES	t	1	5		t
5108	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1700	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3533	VENTA 0002-00016705	VE	3533	0		f	1	SOLUCIONES	t	1	5		t
5109	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1453	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3509	VENTA 0002-00016700	VE	3509	0		f	1	SOLUCIONES	t	1	5		t
5110	2018-05-16 18:57:02.326399	741	2017-03-10	I	4	1700	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3534	VENTA 0002-00016706	VE	3534	0		f	1	SOLUCIONES	t	1	5		t
5111	2018-05-16 18:57:02.326399	742	2017-03-10	I	4	1308	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2948	VENTA 0021-00003621	VE	2948	0		f	1	SOLUCIONES	t	1	5		t
5112	2018-05-16 18:57:02.326399	742	2017-03-10	I	4	149	t	NS	1219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2952	VENTA 0021-00003622	VE	2952	0		f	1	SOLUCIONES	t	1	5		t
5113	2018-05-16 18:57:02.326399	742	2017-03-10	I	4	287	t	NS	583.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2953	VENTA 0021-00003623	VE	2953	0		f	1	SOLUCIONES	t	1	5		t
5114	2018-05-16 18:57:02.326399	742	2017-03-10	I	4	1497	t	NS	1222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2954	VENTA 0021-00003624	VE	2954	0		f	1	SOLUCIONES	t	1	5		t
5115	2018-05-16 18:57:02.326399	742	2017-03-10	I	4	1099	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2955	VENTA 0021-00000253	VE	2955	0		f	1	SOLUCIONES	t	1	5		t
5116	2018-05-16 18:57:02.326399	743	2017-03-11	I	4	1599	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3648	VENTA 0015-00003705	VE	3648	0		f	1	SOLUCIONES	t	1	5		t
5117	2018-05-16 18:57:02.326399	744	2017-03-11	I	4	729	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1260	VENTA 0012-00008936	VE	1260	0		f	1	SOLUCIONES	t	1	5		t
5118	2018-05-16 18:57:02.326399	744	2017-03-11	I	4	763	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1261	VENTA 0012-00008937	VE	1261	0		f	1	SOLUCIONES	t	1	5		t
5119	2018-05-16 18:57:02.326399	744	2017-03-11	I	4	763	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1262	VENTA 0012-00008938	VE	1262	0		f	1	SOLUCIONES	t	1	5		t
5120	2018-05-16 18:57:02.326399	744	2017-03-11	I	4	763	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1263	VENTA 0012-00008939	VE	1263	0		f	1	SOLUCIONES	t	1	5		t
5121	2018-05-16 18:57:02.326399	745	2017-03-11	I	4	1991	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4392	VENTA 0024-00001239	VE	4392	0		f	1	SOLUCIONES	t	1	5		t
5122	2018-05-16 18:57:02.326399	745	2017-03-11	I	4	1570	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4393	VENTA 0024-00001240	VE	4393	0		f	1	SOLUCIONES	t	1	5		t
5123	2018-05-16 18:57:02.326399	745	2017-03-11	I	4	486	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4394	VENTA 0024-00001241	VE	4394	0		f	1	SOLUCIONES	t	1	5		t
5124	2018-05-16 18:57:02.326399	745	2017-03-11	I	4	1921	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4396	VENTA 0024-00001242	VE	4396	0		f	1	SOLUCIONES	t	1	5		t
5125	2018-05-16 18:57:02.326399	745	2017-03-11	I	4	1992	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4397	VENTA 0024-00001243	VE	4397	0		f	1	SOLUCIONES	t	1	5		t
5126	2018-05-16 18:57:02.326399	746	2017-03-11	I	4	8	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19777	VENTA 0010-00000348	VE	19777	0		f	1	SOLUCIONES	t	3	5		t
5127	2018-05-16 18:57:02.326399	746	2017-03-11	I	4	8	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19778	VENTA 0010-00000349	VE	19778	0		f	1	SOLUCIONES	t	3	5		t
5128	2018-05-16 18:57:02.326399	746	2017-03-11	I	4	8	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19779	VENTA 0010-00000350	VE	19779	0		f	1	SOLUCIONES	t	3	5		t
5129	2018-05-16 18:57:02.326399	746	2017-03-11	I	4	8	t	NS	127.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19780	VENTA 0010-00000351	VE	19780	0		f	1	SOLUCIONES	t	3	5		t
5130	2018-05-16 18:57:02.326399	746	2017-03-11	I	4	6389	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19781	VENTA 0010-00000088	VE	19781	0		f	1	SOLUCIONES	t	3	5		t
5131	2018-05-16 18:57:02.326399	746	2017-03-11	I	4	8	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19782	VENTA 0010-00000089	VE	19782	0		f	1	SOLUCIONES	t	3	5		t
5132	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5360	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21432	VENTA 0008-00001701	VE	21432	0		f	1	SOLUCIONES	t	3	5		t
5133	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5490	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21434	VENTA 0008-00001702	VE	21434	0		f	1	SOLUCIONES	t	3	5		t
5134	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5562	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21436	VENTA 0008-00001703	VE	21436	0		f	1	SOLUCIONES	t	3	5		t
5135	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5562	t	NS	13.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21437	VENTA 0008-00001704	VE	21437	0		f	1	SOLUCIONES	t	3	5		t
5136	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5360	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21438	VENTA 0008-00001705	VE	21438	0		f	1	SOLUCIONES	t	3	5		t
5137	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5360	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21439	VENTA 0008-00001706	VE	21439	0		f	1	SOLUCIONES	t	3	5		t
5138	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	5360	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21441	VENTA 0008-00001707	VE	21441	0		f	1	SOLUCIONES	t	3	5		t
5139	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	7059	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21442	VENTA 0008-00001708	VE	21442	0		f	1	SOLUCIONES	t	3	5		t
5140	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	2298	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21444	VENTA 0008-00000755	VE	21444	0		f	1	SOLUCIONES	f	3	5		t
5141	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	2298	t	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21446	VENTA 0008-00000756	VE	21446	0		f	1	SOLUCIONES	t	3	5		t
5142	2018-05-16 18:57:02.326399	747	2017-03-11	I	4	7072	t	NS	4720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21447	VENTA 0008-00000757	VE	21447	0		f	1	SOLUCIONES	t	3	5		t
5143	2018-05-16 18:57:02.326399	748	2017-03-11	I	4	83	t	NS	1127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4276	VENTA 0010-00003353	VE	4276	0		f	1	SOLUCIONES	t	1	5		t
5144	2018-05-16 18:57:02.326399	749	2017-03-11	I	4	90	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2956	VENTA 0021-00003625	VE	2956	0		f	1	SOLUCIONES	t	1	5		t
5145	2018-05-16 18:57:02.326399	749	2017-03-11	I	4	1099	t	NS	2772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2957	VENTA 0021-00000254	VE	2957	0		f	1	SOLUCIONES	t	1	5		t
5146	2018-05-16 18:57:02.326399	749	2017-03-11	I	4	5324	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13323	VENTA 0006-00000047	VE	13323	0		f	1	SOLUCIONES	t	3	5		t
5147	2018-05-16 18:57:02.326399	750	2017-03-11	I	4	4156	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10929	VENTA 0005-00000025	VE	10929	0		f	1	SOLUCIONES	t	2	5		t
5148	2018-05-16 18:57:02.326399	750	2017-03-11	I	4	4157	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10930	VENTA 0005-00000026	VE	10930	0		f	1	SOLUCIONES	t	2	5		t
5149	2018-05-16 18:57:02.326399	750	2017-03-11	I	4	4158	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10931	VENTA 0005-00000027	VE	10931	0		f	1	SOLUCIONES	t	2	5		t
5150	2018-05-16 18:57:02.326399	750	2017-03-11	I	4	4159	t	NS	2860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10932	VENTA 0005-00000028	VE	10932	0		f	1	SOLUCIONES	t	2	5		t
5151	2018-05-16 18:57:02.326399	751	2017-03-11	I	4	1822	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3924	VENTA 0003-00003540	VE	3924	0		f	1	SOLUCIONES	t	1	5		t
5152	2018-05-16 18:57:02.326399	752	2017-03-11	I	4	1244	t	NS	1779.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3536	VENTA 0002-00016707	VE	3536	0		f	1	SOLUCIONES	t	1	5		t
5153	2018-05-16 18:57:02.326399	752	2017-03-11	I	4	1702	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3539	VENTA 0002-00016708	VE	3539	0		f	1	SOLUCIONES	t	1	5		t
5154	2018-05-16 18:57:02.326399	752	2017-03-11	I	4	1703	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3541	VENTA 0002-00016709	VE	3541	0		f	1	SOLUCIONES	t	1	5		t
5155	2018-05-16 18:57:02.326399	752	2017-03-11	I	4	1703	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3542	VENTA 0002-00016710	VE	3542	0		f	1	SOLUCIONES	t	1	5		t
5156	2018-05-16 18:57:02.326399	752	2017-03-11	I	4	1705	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3544	VENTA 0002-00016711	VE	3544	0		f	1	SOLUCIONES	t	1	5		t
5157	2018-05-16 18:57:02.326399	752	2017-03-11	I	4	1706	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3545	VENTA 0002-00016712	VE	3545	0		f	1	SOLUCIONES	t	1	5		t
5158	2018-05-16 18:57:02.326399	753	2017-03-11	I	4	2377	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6041	VENTA 0009-00006447	VE	6041	0		f	1	SOLUCIONES	t	1	5		t
5159	2018-05-16 18:57:02.326399	753	2017-03-11	I	4	2563	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15179	VENTA 0001-00000224	VE	15179	0		f	1	SOLUCIONES	t	3	5		t
5160	2018-05-16 18:57:02.326399	753	2017-03-11	I	4	558	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6042	VENTA 0009-00006448	VE	6042	0		f	1	SOLUCIONES	t	1	5		t
5161	2018-05-16 18:57:02.326399	753	2017-03-11	I	4	39	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6043	VENTA 0009-00006449	VE	6043	0		f	1	SOLUCIONES	t	1	5		t
5162	2018-05-16 18:57:02.326399	753	2017-03-11	I	4	33	t	NS	482.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6044	VENTA 0009-00006450	VE	6044	0		f	1	SOLUCIONES	t	1	5		t
5163	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14163	VENTA 0012-00000340	VE	14163	0		f	1	SOLUCIONES	t	3	5		t
5164	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	8	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14164	VENTA 0012-00000341	VE	14164	0		f	1	SOLUCIONES	t	3	5		t
5165	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	8	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7162	VENTA 0016-00009524	VE	7162	0		f	1	SOLUCIONES	t	1	5		t
5166	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	3034	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7165	VENTA 0016-00009525	VE	7165	0		f	1	SOLUCIONES	t	1	5		t
5167	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	2856	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7168	VENTA 0016-00009526	VE	7168	0		f	1	SOLUCIONES	t	1	5		t
5168	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	3035	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7170	VENTA 0016-00009527	VE	7170	0		f	1	SOLUCIONES	t	1	5		t
5169	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	5499	t	NS	485.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14157	VENTA 0012-00000336	VE	14157	0		f	1	SOLUCIONES	t	3	5		t
5170	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	5500	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14159	VENTA 0012-00000337	VE	14159	0		f	1	SOLUCIONES	t	3	5		t
5171	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	2953	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14160	VENTA 0012-00000338	VE	14160	0		f	1	SOLUCIONES	t	3	5		t
5172	2018-05-16 18:57:02.326399	754	2017-03-11	I	4	8	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14161	VENTA 0012-00000339	VE	14161	0		f	1	SOLUCIONES	t	3	5		t
5173	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	1498	t	NS	533.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2958	VENTA 0021-00003626	VE	2958	0		f	1	SOLUCIONES	t	1	5		t
5174	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	1193	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2959	VENTA 0021-00003627	VE	2959	0		f	1	SOLUCIONES	t	1	5		t
5175	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	1323	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2960	VENTA 0021-00003628	VE	2960	0		f	1	SOLUCIONES	t	1	5		t
5176	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	1341	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2961	VENTA 0021-00000255	VE	2961	0		f	1	SOLUCIONES	t	1	5		t
5177	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	1544	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13325	VENTA 0006-00000048	VE	13325	0		f	1	SOLUCIONES	t	3	5		t
5178	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	8	t	NS	525.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13326	VENTA 0006-00000049	VE	13326	0		f	1	SOLUCIONES	t	3	5		t
5179	2018-05-16 18:57:02.326399	755	2017-03-13	I	4	5324	t	NS	372.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13327	VENTA 0006-00000050	VE	13327	0		f	1	SOLUCIONES	t	3	5		t
5180	2018-05-16 18:57:02.326399	756	2017-03-13	I	4	1802	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3925	VENTA 0003-00003541	VE	3925	0		f	1	SOLUCIONES	t	1	5		t
5181	2018-05-16 18:57:02.326399	756	2017-03-13	I	4	1824	t	NS	1002.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3926	VENTA 0003-00003542	VE	3926	0		f	1	SOLUCIONES	t	1	5		t
5182	2018-05-16 18:57:02.326399	757	2017-03-13	I	4	1993	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4398	VENTA 0024-00001244	VE	4398	0		f	1	SOLUCIONES	t	1	5		t
5183	2018-05-16 18:57:02.326399	757	2017-03-13	I	4	1994	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4399	VENTA 0024-00001245	VE	4399	0		f	1	SOLUCIONES	t	1	5		t
5184	2018-05-16 18:57:02.326399	757	2017-03-13	I	4	8	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4401	VENTA 0024-00001246	VE	4401	0		f	1	SOLUCIONES	t	1	5		t
5185	2018-05-16 18:57:02.326399	757	2017-03-13	I	4	1995	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4402	VENTA 0024-00001247	VE	4402	0		f	1	SOLUCIONES	t	1	5		t
5186	2018-05-16 18:57:02.326399	757	2017-03-13	I	4	1362	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4403	VENTA 0024-00001248	VE	4403	0		f	1	SOLUCIONES	t	1	5		t
5187	2018-05-16 18:57:02.326399	758	2017-03-13	I	4	8	t	NS	2730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10934	VENTA 0005-00000030	VE	10934	0		f	1	SOLUCIONES	t	2	5		t
5188	2018-05-16 18:57:02.326399	758	2017-03-13	I	4	4161	t	NS	1820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10935	VENTA 0005-00000031	VE	10935	0		f	1	SOLUCIONES	t	2	5		t
5189	2018-05-16 18:57:02.326399	758	2017-03-13	I	4	4162	t	NS	2432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10936	VENTA 0005-00000032	VE	10936	0		f	1	SOLUCIONES	t	2	5		t
5190	2018-05-16 18:57:02.326399	758	2017-03-13	I	4	8	t	NS	2210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10938	VENTA 0005-00000033	VE	10938	0		f	1	SOLUCIONES	t	2	5		t
5191	2018-05-16 18:57:02.326399	758	2017-03-13	I	4	3663	t	NS	12550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9304	VENTA 0004-00000031	VE	9304	0		f	1	SOLUCIONES	t	2	5		t
5192	2018-05-16 18:57:02.326399	758	2017-03-13	I	4	4160	t	NS	2304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10933	VENTA 0005-00000029	VE	10933	0		f	1	SOLUCIONES	t	2	5		t
5193	2018-05-16 18:57:02.326399	759	2017-03-13	I	4	7073	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21448	VENTA 0008-00001709	VE	21448	0		f	1	SOLUCIONES	t	3	5		t
5194	2018-05-16 18:57:02.326399	759	2017-03-13	I	4	6468	t	NS	2471.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21453	VENTA 0008-00000758	VE	21453	0		f	1	SOLUCIONES	t	3	5		t
5195	2018-05-16 18:57:02.326399	759	2017-03-13	I	4	1987	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21456	VENTA 0008-00000759	VE	21456	0		f	1	SOLUCIONES	t	3	5		t
5196	2018-05-16 18:57:02.326399	759	2017-03-13	I	4	7004	t	NS	1069.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21459	VENTA 0008-00000760	VE	21459	0		f	1	SOLUCIONES	t	3	5		t
5197	2018-05-16 18:57:02.326399	760	2017-03-13	I	4	2611	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6047	VENTA 0009-00006453	VE	6047	0		f	1	SOLUCIONES	t	1	5		t
5198	2018-05-16 18:57:02.326399	760	2017-03-13	I	4	2612	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6048	VENTA 0009-00006454	VE	6048	0		f	1	SOLUCIONES	t	1	5		t
5199	2018-05-16 18:57:02.326399	760	2017-03-13	I	4	2612	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15180	VENTA 0001-00000225	VE	15180	0		f	1	SOLUCIONES	t	3	5		t
5200	2018-05-16 18:57:02.326399	760	2017-03-13	I	4	362	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6045	VENTA 0009-00006451	VE	6045	0		f	1	SOLUCIONES	t	1	5		t
5201	2018-05-16 18:57:02.326399	760	2017-03-13	I	4	2585	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6046	VENTA 0009-00006452	VE	6046	0		f	1	SOLUCIONES	t	1	5		t
5202	2018-05-16 18:57:02.326399	761	2017-03-13	I	4	1599	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3653	VENTA 0015-00003706	VE	3653	0		f	1	SOLUCIONES	t	1	5		t
5203	2018-05-16 18:57:02.326399	761	2017-03-13	I	4	1588	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3656	VENTA 0015-00003707	VE	3656	0		f	1	SOLUCIONES	t	1	5		t
5204	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	3036	t	NS	1376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7172	VENTA 0016-00009528	VE	7172	0		f	1	SOLUCIONES	t	1	5		t
5205	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7173	VENTA 0016-00009529	VE	7173	0		f	1	SOLUCIONES	t	1	5		t
5206	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7196	VENTA 0016-00009530	VE	7196	0		f	1	SOLUCIONES	t	1	5		t
5207	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7197	VENTA 0016-00009531	VE	7197	0		f	1	SOLUCIONES	t	1	5		t
5208	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	3041	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7198	VENTA 0016-00009532	VE	7198	0		f	1	SOLUCIONES	t	1	5		t
5209	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7199	VENTA 0016-00009533	VE	7199	0		f	1	SOLUCIONES	t	1	5		t
5210	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	2373	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7200	VENTA 0016-00009534	VE	7200	0		f	1	SOLUCIONES	t	1	5		t
5211	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	3042	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7201	VENTA 0016-00009535	VE	7201	0		f	1	SOLUCIONES	t	1	5		t
5212	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	2694	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7202	VENTA 0016-00009536	VE	7202	0		f	1	SOLUCIONES	t	1	5		t
5213	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7203	VENTA 0016-00009537	VE	7203	0		f	1	SOLUCIONES	t	1	5		t
5214	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	3043	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7204	VENTA 0016-00009538	VE	7204	0		f	1	SOLUCIONES	t	1	5		t
5215	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7205	VENTA 0016-00009539	VE	7205	0		f	1	SOLUCIONES	t	1	5		t
5216	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	3044	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7206	VENTA 0016-00009540	VE	7206	0		f	1	SOLUCIONES	t	1	5		t
5217	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14165	VENTA 0012-00000342	VE	14165	0		f	1	SOLUCIONES	t	3	5		t
5218	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14166	VENTA 0012-00000343	VE	14166	0		f	1	SOLUCIONES	t	3	5		t
5219	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	3155	t	NS	2029.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14168	VENTA 0012-00000344	VE	14168	0		f	1	SOLUCIONES	t	3	5		t
5220	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	8	t	NS	331.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14169	VENTA 0012-00000345	VE	14169	0		f	1	SOLUCIONES	t	3	5		t
5221	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	5430	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14171	VENTA 0012-00000347	VE	14171	0		f	1	SOLUCIONES	t	3	5		t
5222	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	2899	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7207	VENTA 0016-00009541	VE	7207	0		f	1	SOLUCIONES	t	1	5		t
5223	2018-05-16 18:57:02.326399	762	2017-03-13	I	4	2953	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14170	VENTA 0012-00000346	VE	14170	0		f	1	SOLUCIONES	t	3	5		t
5224	2018-05-16 18:57:02.326399	763	2017-03-13	I	4	763	t	NS	788.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1264	VENTA 0012-00008940	VE	1264	0		f	1	SOLUCIONES	t	1	5		t
5225	2018-05-16 18:57:02.326399	763	2017-03-13	I	4	763	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1265	VENTA 0012-00008941	VE	1265	0		f	1	SOLUCIONES	t	1	5		t
5226	2018-05-16 18:57:02.326399	763	2017-03-13	I	4	763	t	NS	1148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1266	VENTA 0012-00008942	VE	1266	0		f	1	SOLUCIONES	t	1	5		t
5227	2018-05-16 18:57:02.326399	763	2017-03-13	I	4	716	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1267	VENTA 0012-00008943	VE	1267	0		f	1	SOLUCIONES	t	1	5		t
5228	2018-05-16 18:57:02.326399	763	2017-03-13	I	4	762	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1268	VENTA 0012-00008944	VE	1268	0		f	1	SOLUCIONES	t	1	5		t
5229	2018-05-16 18:57:02.326399	763	2017-03-13	I	4	766	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1269	VENTA 0012-00008945	VE	1269	0		f	1	SOLUCIONES	t	1	5		t
5230	2018-05-16 18:57:02.326399	764	2017-03-13	I	4	8	t	NS	588.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4277	VENTA 0010-00003354	VE	4277	0		f	1	SOLUCIONES	t	1	5		t
5231	2018-05-16 18:57:02.326399	765	2017-03-13	I	4	6347	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19784	VENTA 0010-00000352	VE	19784	0		f	1	SOLUCIONES	t	3	5		t
5232	2018-05-16 18:57:02.326399	765	2017-03-13	I	4	6565	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19785	VENTA 0010-00000353	VE	19785	0		f	1	SOLUCIONES	t	3	5		t
5233	2018-05-16 18:57:02.326399	765	2017-03-13	I	4	6309	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19786	VENTA 0010-00000354	VE	19786	0		f	1	SOLUCIONES	t	3	5		t
5234	2018-05-16 18:57:02.326399	765	2017-03-13	I	4	6385	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19787	VENTA 0010-00000355	VE	19787	0		f	1	SOLUCIONES	t	3	5		t
5235	2018-05-16 18:57:02.326399	765	2017-03-13	I	4	6335	t	NS	2124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19789	VENTA 0010-00000090	VE	19789	0		f	1	SOLUCIONES	t	3	5		t
5236	2018-05-16 18:57:02.326399	766	2017-03-13	I	4	1006	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3570	VENTA 0022-00001319	VE	3570	0		f	1	SOLUCIONES	t	1	5		t
5237	2018-05-16 18:57:02.326399	766	2017-03-13	I	4	1712	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3571	VENTA 0022-00001320	VE	3571	0		f	1	SOLUCIONES	t	1	5		t
5238	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	906	t	NS	1438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3557	VENTA 0002-00016718	VE	3557	0		f	1	SOLUCIONES	t	1	5		t
5239	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	1709	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3558	VENTA 0002-00016719	VE	3558	0		f	1	SOLUCIONES	t	1	5		t
5240	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	1710	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3561	VENTA 0002-00016720	VE	3561	0		f	1	SOLUCIONES	t	1	5		t
5241	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	294	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3564	VENTA 0002-00016721	VE	3564	0		f	1	SOLUCIONES	t	1	5		t
5242	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	1470	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3547	VENTA 0002-00016713	VE	3547	0		f	1	SOLUCIONES	t	1	5		t
5243	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	1094	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3549	VENTA 0002-00016714	VE	3549	0		f	1	SOLUCIONES	t	1	5		t
5244	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	1707	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3550	VENTA 0002-00016715	VE	3550	0		f	1	SOLUCIONES	t	1	5		t
5245	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	1708	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3552	VENTA 0002-00016716	VE	3552	0		f	1	SOLUCIONES	t	1	5		t
5246	2018-05-16 18:57:02.326399	767	2017-03-13	I	4	218	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3554	VENTA 0002-00016717	VE	3554	0		f	1	SOLUCIONES	t	1	5		t
5247	2018-05-16 18:57:02.326399	768	2017-03-14	I	4	977	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3591	VENTA 0002-00016722	VE	3591	0		f	1	SOLUCIONES	t	1	5		t
5248	2018-05-16 18:57:02.326399	768	2017-03-14	I	4	135	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3593	VENTA 0002-00016723	VE	3593	0		f	1	SOLUCIONES	t	1	5		t
5249	2018-05-16 18:57:02.326399	768	2017-03-14	I	4	1718	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3594	VENTA 0002-00016724	VE	3594	0		f	1	SOLUCIONES	t	1	5		t
5250	2018-05-16 18:57:02.326399	768	2017-03-14	I	4	1487	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3595	VENTA 0002-00016725	VE	3595	0		f	1	SOLUCIONES	t	1	5		t
5251	2018-05-16 18:57:02.326399	768	2017-03-14	I	4	852	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3596	VENTA 0002-00016726	VE	3596	0		f	1	SOLUCIONES	t	1	5		t
5252	2018-05-16 18:57:02.326399	769	2017-03-14	I	4	90	t	NS	741.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2962	VENTA 0021-00003629	VE	2962	0		f	1	SOLUCIONES	t	1	5		t
5253	2018-05-16 18:57:02.326399	769	2017-03-14	I	4	109	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2963	VENTA 0021-00003630	VE	2963	0		f	1	SOLUCIONES	t	1	5		t
5254	2018-05-16 18:57:02.326399	769	2017-03-14	I	4	1499	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2964	VENTA 0021-00003631	VE	2964	0		f	1	SOLUCIONES	t	1	5		t
5255	2018-05-16 18:57:02.326399	769	2017-03-14	I	4	1500	t	NS	673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2965	VENTA 0021-00003632	VE	2965	0		f	1	SOLUCIONES	t	1	5		t
5256	2018-05-16 18:57:02.326399	769	2017-03-14	I	4	5332	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13328	VENTA 0006-00000051	VE	13328	0		f	1	SOLUCIONES	t	3	5		t
5257	2018-05-16 18:57:02.326399	770	2017-03-14	I	4	8	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3928	VENTA 0003-00003543	VE	3928	0		f	1	SOLUCIONES	t	1	5		t
5258	2018-05-16 18:57:02.326399	770	2017-03-14	I	4	1825	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3929	VENTA 0003-00003544	VE	3929	0		f	1	SOLUCIONES	t	1	5		t
5259	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	5562	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21460	VENTA 0008-00001710	VE	21460	0		f	1	SOLUCIONES	t	3	5		t
5260	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	7056	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21462	VENTA 0008-00001711	VE	21462	0		f	1	SOLUCIONES	t	3	5		t
5261	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	8	t	NS	14.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21463	VENTA 0008-00001712	VE	21463	0		f	1	SOLUCIONES	t	3	5		t
5262	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	7076	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21464	VENTA 0008-00001713	VE	21464	0		f	1	SOLUCIONES	t	3	5		t
5263	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	6488	t	NS	126.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21465	VENTA 0008-00000761	VE	21465	0		f	1	SOLUCIONES	t	3	5		t
5264	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	5612	t	NS	1237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21466	VENTA 0008-00000762	VE	21466	0		f	1	SOLUCIONES	t	3	5		t
5265	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	1987	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21467	VENTA 0008-00000763	VE	21467	0		f	1	SOLUCIONES	f	3	5		t
5266	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	1987	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21468	VENTA 0008-00000764	VE	21468	0		f	1	SOLUCIONES	f	3	5		t
5267	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	1987	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21469	VENTA 0008-00000765	VE	21469	0		f	1	SOLUCIONES	t	3	5		t
5268	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	1987	t	NS	1897.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21470	VENTA 0008-00000766	VE	21470	0		f	1	SOLUCIONES	t	3	5		t
5269	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	1987	t	NS	441.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21472	VENTA 0008-00000767	VE	21472	0		f	1	SOLUCIONES	t	3	5		t
5270	2018-05-16 18:57:02.326399	771	2017-03-14	I	4	1987	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21473	VENTA 0008-00000768	VE	21473	0		f	1	SOLUCIONES	t	3	5		t
5271	2018-05-16 18:57:02.326399	772	2017-03-14	I	4	763	t	NS	659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1270	VENTA 0012-00008946	VE	1270	0		f	1	SOLUCIONES	t	1	5		t
5272	2018-05-16 18:57:02.326399	772	2017-03-14	I	4	767	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1271	VENTA 0012-00008947	VE	1271	0		f	1	SOLUCIONES	t	1	5		t
5273	2018-05-16 18:57:02.326399	772	2017-03-14	I	4	768	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1273	VENTA 0012-00008948	VE	1273	0		f	1	SOLUCIONES	t	1	5		t
5274	2018-05-16 18:57:02.326399	772	2017-03-14	I	4	763	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1274	VENTA 0012-00008949	VE	1274	0		f	1	SOLUCIONES	t	1	5		t
5275	2018-05-16 18:57:02.326399	772	2017-03-14	I	4	664	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1275	VENTA 0012-00008950	VE	1275	0		f	1	SOLUCIONES	t	1	5		t
5276	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	3649	t	NS	13860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9251	VENTA 0004-00000023	VE	9251	0		f	1	SOLUCIONES	t	2	5		t
5277	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	4164	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10940	VENTA 0005-00000035	VE	10940	0		f	1	SOLUCIONES	t	2	5		t
5278	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	4165	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10941	VENTA 0005-00000036	VE	10941	0		f	1	SOLUCIONES	t	2	5		t
5279	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	4166	t	NS	2432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10942	VENTA 0005-00000037	VE	10942	0		f	1	SOLUCIONES	t	2	5		t
5280	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	4167	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10943	VENTA 0005-00000038	VE	10943	0		f	1	SOLUCIONES	t	2	5		t
5281	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	3650	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9252	VENTA 0004-00000024	VE	9252	0		f	1	SOLUCIONES	t	2	5		t
5282	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	3653	t	NS	18825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9255	VENTA 0004-00000025	VE	9255	0		f	1	SOLUCIONES	t	2	5		t
5283	2018-05-16 18:57:02.326399	773	2017-03-14	I	4	4163	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10939	VENTA 0005-00000034	VE	10939	0		f	1	SOLUCIONES	t	2	5		t
5284	2018-05-16 18:57:02.326399	774	2017-03-14	I	4	2531	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6050	VENTA 0009-00006455	VE	6050	0		f	1	SOLUCIONES	t	1	5		t
5285	2018-05-16 18:57:02.326399	775	2017-03-14	I	4	1996	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4404	VENTA 0024-00001249	VE	4404	0		f	1	SOLUCIONES	t	1	5		t
5286	2018-05-16 18:57:02.326399	775	2017-03-14	I	4	1997	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4405	VENTA 0024-00001250	VE	4405	0		f	1	SOLUCIONES	t	1	5		t
5287	2018-05-16 18:57:02.326399	776	2017-03-14	I	4	1683	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4278	VENTA 0010-00003355	VE	4278	0		f	1	SOLUCIONES	t	1	5		t
5288	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6343	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19790	VENTA 0010-00000356	VE	19790	0		f	1	SOLUCIONES	t	3	5		t
5289	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6567	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19791	VENTA 0010-00000357	VE	19791	0		f	1	SOLUCIONES	t	3	5		t
5290	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6568	t	NS	1155.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19794	VENTA 0010-00000358	VE	19794	0		f	1	SOLUCIONES	t	3	5		t
5291	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6309	t	NS	127.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19795	VENTA 0010-00000359	VE	19795	0		f	1	SOLUCIONES	t	3	5		t
5292	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6343	t	NS	20.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19796	VENTA 0010-00000360	VE	19796	0		f	1	SOLUCIONES	t	3	5		t
5293	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	8	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19797	VENTA 0010-00000361	VE	19797	0		f	1	SOLUCIONES	t	3	5		t
5294	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6487	t	NS	81.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19798	VENTA 0010-00000362	VE	19798	0		f	1	SOLUCIONES	t	3	5		t
5295	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6528	t	NS	60.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19801	VENTA 0010-00000363	VE	19801	0		f	1	SOLUCIONES	t	3	5		t
5296	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6312	t	NS	657.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19803	VENTA 0010-00000091	VE	19803	0		f	1	SOLUCIONES	t	3	5		t
5297	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6557	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19804	VENTA 0010-00000092	VE	19804	0		f	1	SOLUCIONES	t	3	5		t
5298	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6535	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19805	VENTA 0010-00000093	VE	19805	0		f	1	SOLUCIONES	t	3	5		t
5299	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6389	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19807	VENTA 0010-00000094	VE	19807	0		f	1	SOLUCIONES	t	3	5		t
5300	2018-05-16 18:57:02.326399	777	2017-03-14	I	4	6557	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19808	VENTA 0010-00000095	VE	19808	0		f	1	SOLUCIONES	t	3	5		t
5301	2018-05-16 18:57:02.326399	778	2017-03-14	I	4	812	t	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3753	VENTA 0022-00001322	VE	3753	0		f	1	SOLUCIONES	t	1	5		t
5302	2018-05-16 18:57:02.326399	778	2017-03-14	I	4	1713	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3572	VENTA 0022-00001321	VE	3572	0		f	1	SOLUCIONES	t	1	5		t
5303	2018-05-16 18:57:02.326399	779	2017-03-14	I	4	193	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3662	VENTA 0015-00003708	VE	3662	0		f	1	SOLUCIONES	t	1	5		t
5304	2018-05-16 18:57:02.326399	779	2017-03-14	I	4	1580	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3668	VENTA 0015-00003709	VE	3668	0		f	1	SOLUCIONES	t	1	5		t
5305	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7208	VENTA 0016-00009542	VE	7208	0		f	1	SOLUCIONES	t	1	5		t
5306	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	3045	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7209	VENTA 0016-00009543	VE	7209	0		f	1	SOLUCIONES	t	1	5		t
5307	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	3046	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7210	VENTA 0016-00009544	VE	7210	0		f	1	SOLUCIONES	t	1	5		t
5308	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	8	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7211	VENTA 0016-00009545	VE	7211	0		f	1	SOLUCIONES	t	1	5		t
5309	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7212	VENTA 0016-00009546	VE	7212	0		f	1	SOLUCIONES	t	1	5		t
5310	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	3047	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7213	VENTA 0016-00009547	VE	7213	0		f	1	SOLUCIONES	t	1	5		t
5311	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	3048	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7214	VENTA 0016-00009548	VE	7214	0		f	1	SOLUCIONES	t	1	5		t
5312	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14173	VENTA 0012-00000349	VE	14173	0		f	1	SOLUCIONES	t	3	5		t
5313	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	5502	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14174	VENTA 0012-00000350	VE	14174	0		f	1	SOLUCIONES	t	3	5		t
5314	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	5501	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14172	VENTA 0012-00000348	VE	14172	0		f	1	SOLUCIONES	t	3	5		t
5315	2018-05-16 18:57:02.326399	780	2017-03-14	I	4	8	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14175	VENTA 0012-00000351	VE	14175	0		f	1	SOLUCIONES	t	3	5		t
5316	2018-05-16 18:57:02.326399	781	2017-03-15	I	4	2531	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6052	VENTA 0009-00006456	VE	6052	0		f	1	SOLUCIONES	t	1	5		t
5317	2018-05-16 18:57:02.326399	781	2017-03-15	I	4	19	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6053	VENTA 0009-00006457	VE	6053	0		f	1	SOLUCIONES	t	1	5		t
5318	2018-05-16 18:57:02.326399	781	2017-03-15	I	4	2200	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6054	VENTA 0009-00006458	VE	6054	0		f	1	SOLUCIONES	t	1	5		t
5319	2018-05-16 18:57:02.326399	781	2017-03-15	I	4	16	t	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6056	VENTA 0009-00006459	VE	6056	0		f	1	SOLUCIONES	t	1	5		t
5320	2018-05-16 18:57:02.326399	782	2017-03-15	I	4	1732	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3673	VENTA 0015-00003710	VE	3673	0		f	1	SOLUCIONES	t	1	5		t
5321	2018-05-16 18:57:02.326399	782	2017-03-15	I	4	1735	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3681	VENTA 0015-00003711	VE	3681	0		f	1	SOLUCIONES	t	1	5		t
5322	2018-05-16 18:57:02.326399	783	2017-03-15	I	4	1826	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3931	VENTA 0003-00003545	VE	3931	0		f	1	SOLUCIONES	t	1	5		t
5323	2018-05-16 18:57:02.326399	784	2017-03-15	I	4	1998	t	NS	2518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4406	VENTA 0024-00001251	VE	4406	0		f	1	SOLUCIONES	t	1	5		t
5324	2018-05-16 18:57:02.326399	784	2017-03-15	I	4	1999	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4407	VENTA 0024-00001252	VE	4407	0		f	1	SOLUCIONES	t	1	5		t
5325	2018-05-16 18:57:02.326399	784	2017-03-15	I	4	1917	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4408	VENTA 0024-00001253	VE	4408	0		f	1	SOLUCIONES	t	1	5		t
5326	2018-05-16 18:57:02.326399	784	2017-03-15	I	4	2000	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4409	VENTA 0024-00001254	VE	4409	0		f	1	SOLUCIONES	t	1	5		t
5327	2018-05-16 18:57:02.326399	785	2017-03-15	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7215	VENTA 0016-00009549	VE	7215	0		f	1	SOLUCIONES	t	1	5		t
5328	2018-05-16 18:57:02.326399	785	2017-03-15	I	4	3049	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7216	VENTA 0016-00009550	VE	7216	0		f	1	SOLUCIONES	t	1	5		t
5329	2018-05-16 18:57:02.326399	785	2017-03-15	I	4	2897	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7217	VENTA 0016-00009551	VE	7217	0		f	1	SOLUCIONES	t	1	5		t
5330	2018-05-16 18:57:02.326399	785	2017-03-15	I	4	3050	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7218	VENTA 0016-00009552	VE	7218	0		f	1	SOLUCIONES	t	1	5		t
5331	2018-05-16 18:57:02.326399	785	2017-03-15	I	4	2787	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14176	VENTA 0012-00000352	VE	14176	0		f	1	SOLUCIONES	t	3	5		t
5332	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	6385	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19810	VENTA 0010-00000364	VE	19810	0		f	1	SOLUCIONES	t	3	5		t
5333	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	6576	t	NS	806.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19813	VENTA 0010-00000365	VE	19813	0		f	1	SOLUCIONES	t	3	5		t
5334	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	6309	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19815	VENTA 0010-00000366	VE	19815	0		f	1	SOLUCIONES	t	3	5		t
5335	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19817	VENTA 0010-00000367	VE	19817	0		f	1	SOLUCIONES	t	3	5		t
5336	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	6393	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19818	VENTA 0010-00000096	VE	19818	0		f	1	SOLUCIONES	t	3	5		t
5337	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	6313	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19823	VENTA 0010-00000097	VE	19823	0		f	1	SOLUCIONES	f	3	5		t
5338	2018-05-16 18:57:02.326399	786	2017-03-15	I	4	6313	t	NS	25198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19824	VENTA 0010-00000098	VE	19824	0		f	1	SOLUCIONES	t	3	5		t
5339	2018-05-16 18:57:02.326399	787	2017-03-15	I	4	763	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1276	VENTA 0012-00008951	VE	1276	0		f	1	SOLUCIONES	t	1	5		t
5340	2018-05-16 18:57:02.326399	787	2017-03-15	I	4	639	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1277	VENTA 0012-00008952	VE	1277	0		f	1	SOLUCIONES	t	1	5		t
5341	2018-05-16 18:57:02.326399	788	2017-03-15	I	4	3637	t	NS	37650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9258	VENTA 0004-00000026	VE	9258	0		f	1	SOLUCIONES	t	2	5		t
5342	2018-05-16 18:57:02.326399	788	2017-03-15	I	4	3660	t	NS	12550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9305	VENTA 0004-00000032	VE	9305	0		f	1	SOLUCIONES	t	2	5		t
5343	2018-05-16 18:57:02.326399	789	2017-03-15	I	4	1719	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3598	VENTA 0002-00016727	VE	3598	0		f	1	SOLUCIONES	t	1	5		t
5344	2018-05-16 18:57:02.326399	789	2017-03-15	I	4	1460	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3599	VENTA 0002-00016728	VE	3599	0		f	1	SOLUCIONES	t	1	5		t
5345	2018-05-16 18:57:02.326399	789	2017-03-15	I	4	143	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3600	VENTA 0002-00016729	VE	3600	0		f	1	SOLUCIONES	t	1	5		t
5346	2018-05-16 18:57:02.326399	789	2017-03-15	I	4	301	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3602	VENTA 0002-00016730	VE	3602	0		f	1	SOLUCIONES	t	1	5		t
5347	2018-05-16 18:57:02.326399	789	2017-03-15	I	4	233	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3603	VENTA 0002-00016731	VE	3603	0		f	1	SOLUCIONES	t	1	5		t
5348	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	7078	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21474	VENTA 0008-00001714	VE	21474	0		f	1	SOLUCIONES	t	3	5		t
5349	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	5580	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21475	VENTA 0008-00001715	VE	21475	0		f	1	SOLUCIONES	t	3	5		t
5350	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	7079	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21476	VENTA 0008-00001716	VE	21476	0		f	1	SOLUCIONES	t	3	5		t
5351	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	5478	t	NS	28.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21477	VENTA 0008-00000769	VE	21477	0		f	1	SOLUCIONES	t	3	5		t
5352	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	6779	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21478	VENTA 0008-00000770	VE	21478	0		f	1	SOLUCIONES	t	3	5		t
5353	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	2298	t	NS	518.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21479	VENTA 0008-00000771	VE	21479	0		f	1	SOLUCIONES	t	3	5		t
5354	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	2298	t	NS	5057.58	0.00	0.0000	1	0	0	0		2018-05-16	VE 21480	VENTA 0008-00000772	VE	21480	0		f	1	SOLUCIONES	t	3	5		t
5355	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	4170	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12075	VENTA 0005-00000040	VE	12075	0		f	1	SOLUCIONES	t	2	5		t
5356	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	4168	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12076	VENTA 0005-00000039	VE	12076	0		f	1	SOLUCIONES	t	2	5		t
5357	2018-05-16 18:57:02.326399	790	2017-03-15	I	4	4171	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12077	VENTA 0005-00000041	VE	12077	0		f	1	SOLUCIONES	t	2	5		t
5358	2018-05-16 18:57:02.326399	791	2017-03-15	I	4	1384	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3755	VENTA 0022-00001323	VE	3755	0		f	1	SOLUCIONES	t	1	5		t
5359	2018-05-16 18:57:02.326399	791	2017-03-15	I	4	1149	t	NS	919.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7155	VENTA 0022-00000180	VE	7155	0		f	1	SOLUCIONES	t	1	5		t
5360	2018-05-16 18:57:02.326399	791	2017-03-15	I	4	1052	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7158	VENTA 0022-00000181	VE	7158	0		f	1	SOLUCIONES	f	1	5		t
5361	2018-05-16 18:57:02.326399	791	2017-03-15	I	4	1052	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7163	VENTA 0022-00000182	VE	7163	0		f	1	SOLUCIONES	t	1	5		t
5362	2018-05-16 18:57:02.326399	792	2017-03-16	I	4	769	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1280	VENTA 0012-00008953	VE	1280	0		f	1	SOLUCIONES	t	1	5		t
5363	2018-05-16 18:57:02.326399	792	2017-03-16	I	4	763	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1281	VENTA 0012-00008954	VE	1281	0		f	1	SOLUCIONES	t	1	5		t
5364	2018-05-16 18:57:02.326399	792	2017-03-16	I	4	694	t	NS	762.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1283	VENTA 0012-00008955	VE	1283	0		f	1	SOLUCIONES	t	1	5		t
5365	2018-05-16 18:57:02.326399	792	2017-03-16	I	4	763	t	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1284	VENTA 0012-00008956	VE	1284	0		f	1	SOLUCIONES	t	1	5		t
5366	2018-05-16 18:57:02.326399	792	2017-03-16	I	4	763	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1285	VENTA 0012-00008957	VE	1285	0		f	1	SOLUCIONES	t	1	5		t
5367	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	6568	t	NS	752.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19835	VENTA 0010-00000368	VE	19835	0		f	1	SOLUCIONES	t	3	5		t
5368	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	6343	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19836	VENTA 0010-00000369	VE	19836	0		f	1	SOLUCIONES	t	3	5		t
5369	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19837	VENTA 0010-00000370	VE	19837	0		f	1	SOLUCIONES	t	3	5		t
5370	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19838	VENTA 0010-00000371	VE	19838	0		f	1	SOLUCIONES	t	3	5		t
5371	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	6309	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19841	VENTA 0010-00000372	VE	19841	0		f	1	SOLUCIONES	t	3	5		t
5372	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	6579	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19842	VENTA 0010-00000373	VE	19842	0		f	1	SOLUCIONES	t	3	5		t
5373	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	8	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19843	VENTA 0010-00000374	VE	19843	0		f	1	SOLUCIONES	t	3	5		t
5374	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	6528	t	NS	20.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19844	VENTA 0010-00000375	VE	19844	0		f	1	SOLUCIONES	t	3	5		t
5375	2018-05-16 18:57:02.326399	793	2017-03-16	I	4	6385	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19845	VENTA 0010-00000376	VE	19845	0		f	1	SOLUCIONES	t	3	5		t
5376	2018-05-16 18:57:02.326399	794	2017-03-16	I	4	3653	t	NS	23400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9259	VENTA 0004-00000027	VE	9259	0		f	1	SOLUCIONES	t	2	5		t
5377	2018-05-16 18:57:02.326399	795	2017-03-16	I	4	85	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2971	VENTA 0021-00000256	VE	2971	0		f	1	SOLUCIONES	t	1	5		t
5378	2018-05-16 18:57:02.326399	795	2017-03-16	I	4	5324	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13329	VENTA 0006-00000052	VE	13329	0		f	1	SOLUCIONES	t	3	5		t
5379	2018-05-16 18:57:02.326399	796	2017-03-16	I	4	1762	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3758	VENTA 0022-00001324	VE	3758	0		f	1	SOLUCIONES	t	1	5		t
5380	2018-05-16 18:57:02.326399	796	2017-03-16	I	4	1603	t	NS	926.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3760	VENTA 0022-00001325	VE	3760	0		f	1	SOLUCIONES	t	1	5		t
5381	2018-05-16 18:57:02.326399	796	2017-03-16	I	4	8	t	NS	858.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3762	VENTA 0022-00001326	VE	3762	0		f	1	SOLUCIONES	t	1	5		t
5382	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	5505	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14183	VENTA 0012-00000357	VE	14183	0		f	1	SOLUCIONES	t	3	5		t
5383	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	2278	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7219	VENTA 0016-00009553	VE	7219	0		f	1	SOLUCIONES	t	1	5		t
5384	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	3051	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7220	VENTA 0016-00009554	VE	7220	0		f	1	SOLUCIONES	t	1	5		t
5385	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	2897	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7221	VENTA 0016-00009555	VE	7221	0		f	1	SOLUCIONES	t	1	5		t
5386	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	3053	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7223	VENTA 0016-00009556	VE	7223	0		f	1	SOLUCIONES	t	1	5		t
5387	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	8	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14178	VENTA 0012-00000353	VE	14178	0		f	1	SOLUCIONES	t	3	5		t
5388	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	2787	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14180	VENTA 0012-00000354	VE	14180	0		f	1	SOLUCIONES	t	3	5		t
5389	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	3013	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14181	VENTA 0012-00000355	VE	14181	0		f	1	SOLUCIONES	t	3	5		t
5390	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	5416	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14182	VENTA 0012-00000356	VE	14182	0		f	1	SOLUCIONES	t	3	5		t
5391	2018-05-16 18:57:02.326399	797	2017-03-16	I	4	5499	t	NS	1730.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14184	VENTA 0012-00000358	VE	14184	0		f	1	SOLUCIONES	t	3	5		t
5392	2018-05-16 18:57:02.326399	798	2017-03-16	I	4	1720	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3604	VENTA 0002-00016732	VE	3604	0		f	1	SOLUCIONES	t	1	5		t
5393	2018-05-16 18:57:02.326399	798	2017-03-16	I	4	307	t	NS	874.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3606	VENTA 0002-00016733	VE	3606	0		f	1	SOLUCIONES	t	1	5		t
5394	2018-05-16 18:57:02.326399	798	2017-03-16	I	4	934	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3608	VENTA 0002-00016734	VE	3608	0		f	1	SOLUCIONES	t	1	5		t
5395	2018-05-16 18:57:02.326399	799	2017-03-16	I	4	6447	t	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19242	VENTA 0009-00000217	VE	19242	0		f	1	SOLUCIONES	t	3	5		t
5396	2018-05-16 18:57:02.326399	800	2017-03-16	I	4	1378	t	NS	1299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4410	VENTA 0024-00001255	VE	4410	0		f	1	SOLUCIONES	t	1	5		t
5397	2018-05-16 18:57:02.326399	800	2017-03-16	I	4	2001	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4411	VENTA 0024-00001256	VE	4411	0		f	1	SOLUCIONES	t	1	5		t
5398	2018-05-16 18:57:02.326399	800	2017-03-16	I	4	394	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4412	VENTA 0024-00001257	VE	4412	0		f	1	SOLUCIONES	t	1	5		t
5399	2018-05-16 18:57:02.326399	800	2017-03-16	I	4	2002	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4413	VENTA 0024-00001258	VE	4413	0		f	1	SOLUCIONES	t	1	5		t
5400	2018-05-16 18:57:02.326399	800	2017-03-16	I	4	2003	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4414	VENTA 0024-00001259	VE	4414	0		f	1	SOLUCIONES	t	1	5		t
5401	2018-05-16 18:57:02.326399	800	2017-03-16	I	4	399	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4415	VENTA 0024-00001260	VE	4415	0		f	1	SOLUCIONES	t	1	5		t
5402	2018-05-16 18:57:02.326399	801	2017-03-16	I	4	5666	t	NS	380.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15181	VENTA 0001-00000467	VE	15181	0		f	1	SOLUCIONES	t	3	5		t
5403	2018-05-16 18:57:02.326399	801	2017-03-16	I	4	620	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6058	VENTA 0009-00006461	VE	6058	0		f	1	SOLUCIONES	t	1	5		t
5404	2018-05-16 18:57:02.326399	801	2017-03-16	I	4	2612	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6059	VENTA 0009-00006462	VE	6059	0		f	1	SOLUCIONES	t	1	5		t
5405	2018-05-16 18:57:02.326399	801	2017-03-16	I	4	2612	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6060	VENTA 0009-00006463	VE	6060	0		f	1	SOLUCIONES	t	1	5		t
5406	2018-05-16 18:57:02.326399	801	2017-03-16	I	4	39	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6061	VENTA 0009-00006464	VE	6061	0		f	1	SOLUCIONES	t	1	5		t
5407	2018-05-16 18:57:02.326399	801	2017-03-16	I	4	2613	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6057	VENTA 0009-00006460	VE	6057	0		f	1	SOLUCIONES	t	1	5		t
5408	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	4172	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12079	VENTA 0005-00000042	VE	12079	0		f	1	SOLUCIONES	t	2	5		t
5409	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	4173	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12080	VENTA 0005-00000043	VE	12080	0		f	1	SOLUCIONES	t	2	5		t
5410	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	4174	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12081	VENTA 0005-00000044	VE	12081	0		f	1	SOLUCIONES	t	2	5		t
5411	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	4175	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12082	VENTA 0005-00000045	VE	12082	0		f	1	SOLUCIONES	t	2	5		t
5412	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	7080	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21481	VENTA 0008-00001717	VE	21481	0		f	1	SOLUCIONES	t	3	5		t
5413	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	5585	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21482	VENTA 0008-00001718	VE	21482	0		f	1	SOLUCIONES	t	3	5		t
5414	2018-05-16 18:57:02.326399	802	2017-03-16	I	4	6779	t	NS	357.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21485	VENTA 0008-00000773	VE	21485	0		f	1	SOLUCIONES	t	3	5		t
5415	2018-05-16 18:57:02.326399	803	2017-03-16	I	4	1826	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3932	VENTA 0003-00003546	VE	3932	0		f	1	SOLUCIONES	f	1	5		t
5416	2018-05-16 18:57:02.326399	803	2017-03-16	I	4	1826	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3934	VENTA 0003-00003547	VE	3934	0		f	1	SOLUCIONES	t	1	5		t
5417	2018-05-16 18:57:02.326399	804	2017-03-17	I	4	320	t	NS	838.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3937	VENTA 0003-00003548	VE	3937	0		f	1	SOLUCIONES	t	1	5		t
5418	2018-05-16 18:57:02.326399	805	2017-03-17	I	4	3660	t	NS	15600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9308	VENTA 0004-00000035	VE	9308	0		f	1	SOLUCIONES	t	2	5		t
5419	2018-05-16 18:57:02.326399	805	2017-03-17	I	4	3671	t	NS	6500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9306	VENTA 0004-00000033	VE	9306	0		f	1	SOLUCIONES	t	2	5		t
5420	2018-05-16 18:57:02.326399	805	2017-03-17	I	4	3674	t	NS	6500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9307	VENTA 0004-00000034	VE	9307	0		f	1	SOLUCIONES	t	2	5		t
5421	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1113	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3772	VENTA 0022-00001333	VE	3772	0		f	1	SOLUCIONES	t	1	5		t
5422	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1765	t	NS	1466.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3764	VENTA 0022-00001327	VE	3764	0		f	1	SOLUCIONES	t	1	5		t
5423	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1657	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3767	VENTA 0022-00001328	VE	3767	0		f	1	SOLUCIONES	t	1	5		t
5424	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1767	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3768	VENTA 0022-00001329	VE	3768	0		f	1	SOLUCIONES	t	1	5		t
5425	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1390	t	NS	250.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3769	VENTA 0022-00001330	VE	3769	0		f	1	SOLUCIONES	t	1	5		t
5426	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1768	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3770	VENTA 0022-00001331	VE	3770	0		f	1	SOLUCIONES	t	1	5		t
5427	2018-05-16 18:57:02.326399	806	2017-03-17	I	4	1768	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3771	VENTA 0022-00001332	VE	3771	0		f	1	SOLUCIONES	t	1	5		t
5428	2018-05-16 18:57:02.326399	807	2017-03-17	I	4	90	t	NS	822.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2975	VENTA 0021-00003633	VE	2975	0		f	1	SOLUCIONES	t	1	5		t
5429	2018-05-16 18:57:02.326399	807	2017-03-17	I	4	1500	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13330	VENTA 0006-00000053	VE	13330	0		f	1	SOLUCIONES	t	3	5		t
5430	2018-05-16 18:57:02.326399	807	2017-03-17	I	4	5324	t	NS	1883.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13331	VENTA 0006-00000054	VE	13331	0		f	1	SOLUCIONES	t	3	5		t
5431	2018-05-16 18:57:02.326399	807	2017-03-17	I	4	149	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13333	VENTA 0006-00000055	VE	13333	0		f	1	SOLUCIONES	t	3	5		t
5432	2018-05-16 18:57:02.326399	807	2017-03-17	I	4	8	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13334	VENTA 0006-00000056	VE	13334	0		f	1	SOLUCIONES	t	3	5		t
5433	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1721	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3611	VENTA 0002-00016735	VE	3611	0		f	1	SOLUCIONES	t	1	5		t
5434	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1462	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3612	VENTA 0002-00016736	VE	3612	0		f	1	SOLUCIONES	t	1	5		t
5435	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1094	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3613	VENTA 0002-00016737	VE	3613	0		f	1	SOLUCIONES	t	1	5		t
5436	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1722	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3615	VENTA 0002-00016738	VE	3615	0		f	1	SOLUCIONES	t	1	5		t
5437	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1723	t	NS	455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3616	VENTA 0002-00016739	VE	3616	0		f	1	SOLUCIONES	t	1	5		t
5438	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1216	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3617	VENTA 0002-00016740	VE	3617	0		f	1	SOLUCIONES	t	1	5		t
5439	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	1216	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3618	VENTA 0002-00016741	VE	3618	0		f	1	SOLUCIONES	t	1	5		t
5440	2018-05-16 18:57:02.326399	808	2017-03-17	I	4	160	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3620	VENTA 0002-00016742	VE	3620	0		f	1	SOLUCIONES	t	1	5		t
5441	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	1858	t	NS	941.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4417	VENTA 0024-00001262	VE	4417	0		f	1	SOLUCIONES	t	1	5		t
5442	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4418	VENTA 0024-00001263	VE	4418	0		f	1	SOLUCIONES	f	1	5		t
5443	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	2005	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4421	VENTA 0024-00001264	VE	4421	0		f	1	SOLUCIONES	t	1	5		t
5444	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	2006	t	NS	939.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4422	VENTA 0024-00001265	VE	4422	0		f	1	SOLUCIONES	t	1	5		t
5445	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	2007	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4424	VENTA 0024-00001266	VE	4424	0		f	1	SOLUCIONES	t	1	5		t
5446	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	1509	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4425	VENTA 0024-00001267	VE	4425	0		f	1	SOLUCIONES	t	1	5		t
5447	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	1509	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4426	VENTA 0024-00001268	VE	4426	0		f	1	SOLUCIONES	t	1	5		t
5448	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	8	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4427	VENTA 0024-00001269	VE	4427	0		f	1	SOLUCIONES	t	1	5		t
5449	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	2008	t	NS	428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4428	VENTA 0024-00001270	VE	4428	0		f	1	SOLUCIONES	t	1	5		t
5450	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	2009	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4429	VENTA 0024-00001271	VE	4429	0		f	1	SOLUCIONES	t	1	5		t
5451	2018-05-16 18:57:02.326399	809	2017-03-17	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4416	VENTA 0024-00001261	VE	4416	0		f	1	SOLUCIONES	f	1	5		t
5452	2018-05-16 18:57:02.326399	810	2017-03-17	I	4	5684	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15182	VENTA 0001-00000226	VE	15182	0		f	1	SOLUCIONES	t	3	5		t
5453	2018-05-16 18:57:02.326399	810	2017-03-17	I	4	341	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6062	VENTA 0009-00006465	VE	6062	0		f	1	SOLUCIONES	t	1	5		t
5454	2018-05-16 18:57:02.326399	810	2017-03-17	I	4	620	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6063	VENTA 0009-00006466	VE	6063	0		f	1	SOLUCIONES	t	1	5		t
5455	2018-05-16 18:57:02.326399	810	2017-03-17	I	4	2614	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6064	VENTA 0009-00006467	VE	6064	0		f	1	SOLUCIONES	t	1	5		t
5456	2018-05-16 18:57:02.326399	811	2017-03-17	I	4	1478	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3685	VENTA 0015-00003712	VE	3685	0		f	1	SOLUCIONES	t	1	5		t
5457	2018-05-16 18:57:02.326399	811	2017-03-17	I	4	1412	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3688	VENTA 0015-00003713	VE	3688	0		f	1	SOLUCIONES	t	1	5		t
5458	2018-05-16 18:57:02.326399	811	2017-03-17	I	4	1412	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3692	VENTA 0015-00003714	VE	3692	0		f	1	SOLUCIONES	f	1	5		t
5459	2018-05-16 18:57:02.326399	811	2017-03-17	I	4	627	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3697	VENTA 0015-00003715	VE	3697	0		f	1	SOLUCIONES	t	1	5		t
5460	2018-05-16 18:57:02.326399	811	2017-03-17	I	4	1741	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3701	VENTA 0015-00003716	VE	3701	0		f	1	SOLUCIONES	t	1	5		t
5461	2018-05-16 18:57:02.326399	811	2017-03-17	I	4	1584	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3703	VENTA 0015-00003717	VE	3703	0		f	1	SOLUCIONES	t	1	5		t
5462	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	6343	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19846	VENTA 0010-00000377	VE	19846	0		f	1	SOLUCIONES	t	3	5		t
5463	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	6385	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19847	VENTA 0010-00000378	VE	19847	0		f	1	SOLUCIONES	t	3	5		t
5464	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	6487	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19849	VENTA 0010-00000379	VE	19849	0		f	1	SOLUCIONES	t	3	5		t
5465	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19850	VENTA 0010-00000380	VE	19850	0		f	1	SOLUCIONES	t	3	5		t
5466	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	6343	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19851	VENTA 0010-00000381	VE	19851	0		f	1	SOLUCIONES	t	3	5		t
5467	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19853	VENTA 0010-00000382	VE	19853	0		f	1	SOLUCIONES	t	3	5		t
5468	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19854	VENTA 0010-00000383	VE	19854	0		f	1	SOLUCIONES	t	3	5		t
5469	2018-05-16 18:57:02.326399	812	2017-03-17	I	4	6486	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19856	VENTA 0010-00000384	VE	19856	0		f	1	SOLUCIONES	t	3	5		t
5470	2018-05-16 18:57:02.326399	813	2017-03-17	I	4	82	t	NS	1359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4283	VENTA 0010-00003357	VE	4283	0		f	1	SOLUCIONES	t	1	5		t
5471	2018-05-16 18:57:02.326399	813	2017-03-17	I	4	1885	t	NS	637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4285	VENTA 0010-00003358	VE	4285	0		f	1	SOLUCIONES	t	1	5		t
5472	2018-05-16 18:57:02.326399	813	2017-03-17	I	4	110	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4288	VENTA 0010-00003359	VE	4288	0		f	1	SOLUCIONES	t	1	5		t
5473	2018-05-16 18:57:02.326399	813	2017-03-17	I	4	1782	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4280	VENTA 0010-00003356	VE	4280	0		f	1	SOLUCIONES	t	1	5		t
5474	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	3054	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14186	VENTA 0012-00000359	VE	14186	0		f	1	SOLUCIONES	t	3	5		t
5475	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	2953	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14188	VENTA 0012-00000360	VE	14188	0		f	1	SOLUCIONES	t	3	5		t
5476	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	5506	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14189	VENTA 0012-00000361	VE	14189	0		f	1	SOLUCIONES	t	3	5		t
5477	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	3054	t	NS	334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7224	VENTA 0016-00009557	VE	7224	0		f	1	SOLUCIONES	t	1	5		t
5478	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	2787	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7225	VENTA 0016-00009558	VE	7225	0		f	1	SOLUCIONES	t	1	5		t
5479	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	2951	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7226	VENTA 0016-00009559	VE	7226	0		f	1	SOLUCIONES	t	1	5		t
5480	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	3055	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7227	VENTA 0016-00009560	VE	7227	0		f	1	SOLUCIONES	t	1	5		t
5481	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	2684	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7228	VENTA 0016-00009561	VE	7228	0		f	1	SOLUCIONES	t	1	5		t
5482	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	2897	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7229	VENTA 0016-00009562	VE	7229	0		f	1	SOLUCIONES	t	1	5		t
5483	2018-05-16 18:57:02.326399	814	2017-03-17	I	4	3056	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7230	VENTA 0016-00009563	VE	7230	0		f	1	SOLUCIONES	t	1	5		t
5484	2018-05-16 18:57:02.326399	815	2017-03-17	I	4	763	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1286	VENTA 0012-00008958	VE	1286	0		f	1	SOLUCIONES	t	1	5		t
5485	2018-05-16 18:57:02.326399	815	2017-03-17	I	4	647	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1287	VENTA 0012-00008959	VE	1287	0		f	1	SOLUCIONES	t	1	5		t
5486	2018-05-16 18:57:02.326399	815	2017-03-17	I	4	694	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1288	VENTA 0012-00008960	VE	1288	0		f	1	SOLUCIONES	t	1	5		t
5487	2018-05-16 18:57:02.326399	815	2017-03-17	I	4	772	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1289	VENTA 0012-00008961	VE	1289	0		f	1	SOLUCIONES	t	1	5		t
5488	2018-05-16 18:57:02.326399	815	2017-03-17	I	4	763	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1290	VENTA 0012-00008962	VE	1290	0		f	1	SOLUCIONES	t	1	5		t
5489	2018-05-16 18:57:02.326399	815	2017-03-17	I	4	773	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1291	VENTA 0012-00008963	VE	1291	0		f	1	SOLUCIONES	t	1	5		t
5490	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	4176	t	NS	2850.12	0.00	0.0000	1	0	0	0		2018-05-16	VE 12083	VENTA 0005-00000046	VE	12083	0		f	1	SOLUCIONES	t	2	5		t
5491	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	4178	t	NS	3300.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 12084	VENTA 0005-00000047	VE	12084	0		f	1	SOLUCIONES	t	2	5		t
5492	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	4179	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12085	VENTA 0005-00000048	VE	12085	0		f	1	SOLUCIONES	t	2	5		t
5493	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	4180	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12086	VENTA 0005-00000049	VE	12086	0		f	1	SOLUCIONES	t	2	5		t
5494	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	7081	t	NS	512.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21487	VENTA 0008-00001719	VE	21487	0		f	1	SOLUCIONES	t	3	5		t
5495	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	5490	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21488	VENTA 0008-00001720	VE	21488	0		f	1	SOLUCIONES	t	3	5		t
5496	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	6992	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21489	VENTA 0008-00001721	VE	21489	0		f	1	SOLUCIONES	t	3	5		t
5497	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	7082	t	NS	47.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21491	VENTA 0008-00001722	VE	21491	0		f	1	SOLUCIONES	t	3	5		t
5498	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	5562	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21492	VENTA 0008-00001723	VE	21492	0		f	1	SOLUCIONES	f	3	5		t
5499	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	5562	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21494	VENTA 0008-00001724	VE	21494	0		f	1	SOLUCIONES	t	3	5		t
5500	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	1987	t	NS	165.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21495	VENTA 0008-00000774	VE	21495	0		f	1	SOLUCIONES	t	3	5		t
5501	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	6509	t	NS	3798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21497	VENTA 0008-00000775	VE	21497	0		f	1	SOLUCIONES	f	3	5		t
5502	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	7084	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21498	VENTA 0008-00000776	VE	21498	0		f	1	SOLUCIONES	t	3	5		t
5503	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	7084	t	NS	18.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21499	VENTA 0008-00000777	VE	21499	0		f	1	SOLUCIONES	t	3	5		t
5504	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	6509	t	NS	3798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21505	VENTA 0008-00000778	VE	21505	0		f	1	SOLUCIONES	t	3	5		t
5505	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	6979	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21511	VENTA 0008-00000779	VE	21511	0		f	1	SOLUCIONES	t	3	5		t
5506	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	1987	t	NS	2131.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 21520	VENTA 0008-00000780	VE	21520	0		f	1	SOLUCIONES	t	3	5		t
5507	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	5612	t	NS	270.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21523	VENTA 0008-00000781	VE	21523	0		f	1	SOLUCIONES	t	3	5		t
5508	2018-05-16 18:57:02.326399	816	2017-03-17	I	4	5479	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21525	VENTA 0008-00000782	VE	21525	0		f	1	SOLUCIONES	t	3	5		t
5509	2018-05-16 18:57:02.326399	817	2017-03-18	I	4	1626	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3293	VENTA 0008-00002316	VE	3293	0		f	1	SOLUCIONES	t	1	5		t
5510	2018-05-16 18:57:02.326399	817	2017-03-18	I	4	62	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3296	VENTA 0008-00002317	VE	3296	0		f	1	SOLUCIONES	t	1	5		t
5511	2018-05-16 18:57:02.326399	818	2017-03-18	I	4	6528	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19859	VENTA 0010-00000385	VE	19859	0		f	1	SOLUCIONES	t	3	5		t
5512	2018-05-16 18:57:02.326399	818	2017-03-18	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19860	VENTA 0010-00000386	VE	19860	0		f	1	SOLUCIONES	t	3	5		t
5513	2018-05-16 18:57:02.326399	818	2017-03-18	I	4	6568	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19862	VENTA 0010-00000387	VE	19862	0		f	1	SOLUCIONES	t	3	5		t
5514	2018-05-16 18:57:02.326399	818	2017-03-18	I	4	6385	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19864	VENTA 0010-00000388	VE	19864	0		f	1	SOLUCIONES	t	3	5		t
5515	2018-05-16 18:57:02.326399	819	2017-03-18	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19243	VENTA 0009-00000218	VE	19243	0		f	1	SOLUCIONES	t	3	5		t
5516	2018-05-16 18:57:02.326399	819	2017-03-18	I	4	8	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19244	VENTA 0009-00000219	VE	19244	0		f	1	SOLUCIONES	t	3	5		t
5517	2018-05-16 18:57:02.326399	820	2017-03-18	I	4	1548	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4289	VENTA 0010-00003360	VE	4289	0		f	1	SOLUCIONES	t	1	5		t
5518	2018-05-16 18:57:02.326399	820	2017-03-18	I	4	84	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4290	VENTA 0010-00003361	VE	4290	0		f	1	SOLUCIONES	t	1	5		t
5519	2018-05-16 18:57:02.326399	821	2017-03-18	I	4	5685	t	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15184	VENTA 0001-00000227	VE	15184	0		f	1	SOLUCIONES	t	3	5		t
5520	2018-05-16 18:57:02.326399	821	2017-03-18	I	4	2211	t	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6067	VENTA 0009-00006469	VE	6067	0		f	1	SOLUCIONES	t	1	5		t
5521	2018-05-16 18:57:02.326399	821	2017-03-18	I	4	550	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6070	VENTA 0009-00006470	VE	6070	0		f	1	SOLUCIONES	t	1	5		t
5522	2018-05-16 18:57:02.326399	821	2017-03-18	I	4	33	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6065	VENTA 0009-00006468	VE	6065	0		f	1	SOLUCIONES	t	1	5		t
5523	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	1359	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4435	VENTA 0024-00001277	VE	4435	0		f	1	SOLUCIONES	t	1	5		t
5524	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2011	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4436	VENTA 0024-00001278	VE	4436	0		f	1	SOLUCIONES	t	1	5		t
5525	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2013	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4437	VENTA 0024-00001279	VE	4437	0		f	1	SOLUCIONES	t	1	5		t
5526	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2014	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4439	VENTA 0024-00001280	VE	4439	0		f	1	SOLUCIONES	t	1	5		t
5527	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2014	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4440	VENTA 0024-00001281	VE	4440	0		f	1	SOLUCIONES	t	1	5		t
5528	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2017	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4444	VENTA 0024-00001282	VE	4444	0		f	1	SOLUCIONES	t	1	5		t
5529	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2018	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4445	VENTA 0024-00001283	VE	4445	0		f	1	SOLUCIONES	t	1	5		t
5530	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	429	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4446	VENTA 0024-00001284	VE	4446	0		f	1	SOLUCIONES	t	1	5		t
5531	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2019	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4447	VENTA 0024-00001285	VE	4447	0		f	1	SOLUCIONES	t	1	5		t
5532	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	8	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4448	VENTA 0024-00001286	VE	4448	0		f	1	SOLUCIONES	t	1	5		t
5533	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	1595	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4449	VENTA 0024-00001287	VE	4449	0		f	1	SOLUCIONES	t	1	5		t
5534	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2009	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4430	VENTA 0024-00001272	VE	4430	0		f	1	SOLUCIONES	t	1	5		t
5535	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2010	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4431	VENTA 0024-00001273	VE	4431	0		f	1	SOLUCIONES	t	1	5		t
5536	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2011	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4432	VENTA 0024-00001274	VE	4432	0		f	1	SOLUCIONES	t	1	5		t
5537	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	2012	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4433	VENTA 0024-00001275	VE	4433	0		f	1	SOLUCIONES	t	1	5		t
5538	2018-05-16 18:57:02.326399	822	2017-03-18	I	4	492	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4434	VENTA 0024-00001276	VE	4434	0		f	1	SOLUCIONES	t	1	5		t
5539	2018-05-16 18:57:02.326399	823	2017-03-18	I	4	1271	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2977	VENTA 0021-00003634	VE	2977	0		f	1	SOLUCIONES	t	1	5		t
5540	2018-05-16 18:57:02.326399	823	2017-03-18	I	4	90	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2978	VENTA 0021-00003635	VE	2978	0		f	1	SOLUCIONES	t	1	5		t
5541	2018-05-16 18:57:02.326399	823	2017-03-18	I	4	5327	t	NS	593.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13336	VENTA 0006-00000057	VE	13336	0		f	1	SOLUCIONES	t	3	5		t
5542	2018-05-16 18:57:02.326399	823	2017-03-18	I	4	5324	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13337	VENTA 0006-00000058	VE	13337	0		f	1	SOLUCIONES	t	3	5		t
5543	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	3054	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14191	VENTA 0012-00000362	VE	14191	0		f	1	SOLUCIONES	t	3	5		t
5544	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	5507	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14192	VENTA 0012-00000363	VE	14192	0		f	1	SOLUCIONES	t	3	5		t
5545	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	5507	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14193	VENTA 0012-00000364	VE	14193	0		f	1	SOLUCIONES	t	3	5		t
5546	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	2953	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14194	VENTA 0012-00000365	VE	14194	0		f	1	SOLUCIONES	t	3	5		t
5547	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	3057	t	NS	401.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7231	VENTA 0016-00009564	VE	7231	0		f	1	SOLUCIONES	t	1	5		t
5548	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	3058	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7232	VENTA 0016-00009565	VE	7232	0		f	1	SOLUCIONES	t	1	5		t
5549	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	3059	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7233	VENTA 0016-00009566	VE	7233	0		f	1	SOLUCIONES	t	1	5		t
5550	2018-05-16 18:57:02.326399	824	2017-03-18	I	4	3060	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7234	VENTA 0016-00009567	VE	7234	0		f	1	SOLUCIONES	t	1	5		t
5551	2018-05-16 18:57:02.326399	825	2017-03-18	I	4	3659	t	NS	4550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9309	VENTA 0004-00000036	VE	9309	0		f	1	SOLUCIONES	t	2	5		t
5552	2018-05-16 18:57:02.326399	826	2017-03-18	I	4	1412	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3707	VENTA 0015-00003719	VE	3707	0		f	1	SOLUCIONES	t	1	5		t
5553	2018-05-16 18:57:02.326399	826	2017-03-18	I	4	1745	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3705	VENTA 0015-00003718	VE	3705	0		f	1	SOLUCIONES	t	1	5		t
5554	2018-05-16 18:57:02.326399	826	2017-03-18	I	4	170	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3709	VENTA 0015-00003720	VE	3709	0		f	1	SOLUCIONES	t	1	5		t
5555	2018-05-16 18:57:02.326399	826	2017-03-18	I	4	193	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3714	VENTA 0015-00003721	VE	3714	0		f	1	SOLUCIONES	t	1	5		t
5556	2018-05-16 18:57:02.326399	826	2017-03-18	I	4	1474	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3721	VENTA 0015-00003722	VE	3721	0		f	1	SOLUCIONES	t	1	5		t
5557	2018-05-16 18:57:02.326399	827	2017-03-18	I	4	8	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3992	VENTA 0022-00001334	VE	3992	0		f	1	SOLUCIONES	t	1	5		t
5558	2018-05-16 18:57:02.326399	827	2017-03-18	I	4	1177	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3993	VENTA 0022-00001335	VE	3993	0		f	1	SOLUCIONES	t	1	5		t
5559	2018-05-16 18:57:02.326399	827	2017-03-18	I	4	1854	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3996	VENTA 0022-00001336	VE	3996	0		f	1	SOLUCIONES	t	1	5		t
5560	2018-05-16 18:57:02.326399	828	2017-03-18	I	4	1094	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3621	VENTA 0002-00016743	VE	3621	0		f	1	SOLUCIONES	t	1	5		t
5561	2018-05-16 18:57:02.326399	828	2017-03-18	I	4	1724	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3622	VENTA 0002-00016744	VE	3622	0		f	1	SOLUCIONES	t	1	5		t
5562	2018-05-16 18:57:02.326399	828	2017-03-18	I	4	1724	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3623	VENTA 0002-00016745	VE	3623	0		f	1	SOLUCIONES	t	1	5		t
5563	2018-05-16 18:57:02.326399	829	2017-03-18	I	4	763	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1292	VENTA 0012-00008964	VE	1292	0		f	1	SOLUCIONES	t	1	5		t
5564	2018-05-16 18:57:02.326399	829	2017-03-18	I	4	774	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1293	VENTA 0012-00008965	VE	1293	0		f	1	SOLUCIONES	t	1	5		t
5565	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	5360	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21527	VENTA 0008-00001725	VE	21527	0		f	1	SOLUCIONES	t	3	5		t
5566	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	5562	t	NS	122.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21529	VENTA 0008-00001726	VE	21529	0		f	1	SOLUCIONES	t	3	5		t
5567	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	5562	t	NS	447.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21530	VENTA 0008-00001727	VE	21530	0		f	1	SOLUCIONES	t	3	5		t
5568	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	5562	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21531	VENTA 0008-00001728	VE	21531	0		f	1	SOLUCIONES	t	3	5		t
5569	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	5360	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21532	VENTA 0008-00001729	VE	21532	0		f	1	SOLUCIONES	t	3	5		t
5570	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	4181	t	NS	2869.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12087	VENTA 0005-00000050	VE	12087	0		f	1	SOLUCIONES	t	2	5		t
5571	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	4182	t	NS	3322.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 12088	VENTA 0005-00000051	VE	12088	0		f	1	SOLUCIONES	t	2	5		t
5572	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	4183	t	NS	2265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12089	VENTA 0005-00000052	VE	12089	0		f	1	SOLUCIONES	t	2	5		t
5573	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	4184	t	NS	3020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12090	VENTA 0005-00000053	VE	12090	0		f	1	SOLUCIONES	t	2	5		t
5574	2018-05-16 18:57:02.326399	830	2017-03-18	I	4	4185	t	NS	2869.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12091	VENTA 0005-00000054	VE	12091	0		f	1	SOLUCIONES	t	2	5		t
5575	2018-05-16 18:57:02.326399	831	2017-03-20	I	4	19	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6071	VENTA 0009-00006471	VE	6071	0		f	1	SOLUCIONES	t	1	5		t
5576	2018-05-16 18:57:02.326399	831	2017-03-20	I	4	620	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6072	VENTA 0009-00006472	VE	6072	0		f	1	SOLUCIONES	t	1	5		t
5577	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2020	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4452	VENTA 0024-00001290	VE	4452	0		f	1	SOLUCIONES	t	1	5		t
5578	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	1993	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4450	VENTA 0024-00001288	VE	4450	0		f	1	SOLUCIONES	t	1	5		t
5579	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	1378	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4451	VENTA 0024-00001289	VE	4451	0		f	1	SOLUCIONES	t	1	5		t
5580	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2021	t	NS	482.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4453	VENTA 0024-00001291	VE	4453	0		f	1	SOLUCIONES	t	1	5		t
5581	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2022	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4454	VENTA 0024-00001292	VE	4454	0		f	1	SOLUCIONES	t	1	5		t
5582	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2023	t	NS	921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4455	VENTA 0024-00001293	VE	4455	0		f	1	SOLUCIONES	t	1	5		t
5583	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2024	t	NS	1284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4456	VENTA 0024-00001294	VE	4456	0		f	1	SOLUCIONES	t	1	5		t
5584	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2025	t	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4457	VENTA 0024-00001295	VE	4457	0		f	1	SOLUCIONES	t	1	5		t
5585	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2026	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4458	VENTA 0024-00001296	VE	4458	0		f	1	SOLUCIONES	t	1	5		t
5586	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2027	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4459	VENTA 0024-00001297	VE	4459	0		f	1	SOLUCIONES	t	1	5		t
5587	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2028	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4461	VENTA 0024-00001298	VE	4461	0		f	1	SOLUCIONES	t	1	5		t
5588	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2029	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4465	VENTA 0024-00001299	VE	4465	0		f	1	SOLUCIONES	t	1	5		t
5589	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2030	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4470	VENTA 0024-00001300	VE	4470	0		f	1	SOLUCIONES	t	1	5		t
5590	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2031	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4480	VENTA 0024-00001301	VE	4480	0		f	1	SOLUCIONES	t	1	5		t
5591	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	1509	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4482	VENTA 0024-00001302	VE	4482	0		f	1	SOLUCIONES	t	1	5		t
5592	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2033	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4483	VENTA 0024-00001303	VE	4483	0		f	1	SOLUCIONES	t	1	5		t
5593	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2034	t	NS	12120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4484	VENTA 0024-00001304	VE	4484	0		f	1	SOLUCIONES	t	1	5		t
5594	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2035	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4485	VENTA 0024-00001305	VE	4485	0		f	1	SOLUCIONES	t	1	5		t
5595	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	535	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4487	VENTA 0024-00001306	VE	4487	0		f	1	SOLUCIONES	t	1	5		t
5596	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2037	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4490	VENTA 0024-00001307	VE	4490	0		f	1	SOLUCIONES	t	1	5		t
5597	2018-05-16 18:57:02.326399	832	2017-03-20	I	4	2038	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4491	VENTA 0024-00001308	VE	4491	0		f	1	SOLUCIONES	t	1	5		t
5598	2018-05-16 18:57:02.326399	833	2017-03-20	I	4	109	t	NS	1152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2987	VENTA 0021-00003636	VE	2987	0		f	1	SOLUCIONES	t	1	5		t
5599	2018-05-16 18:57:02.326399	833	2017-03-20	I	4	102	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2990	VENTA 0021-00003637	VE	2990	0		f	1	SOLUCIONES	t	1	5		t
5600	2018-05-16 18:57:02.326399	833	2017-03-20	I	4	1118	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2995	VENTA 0021-00003638	VE	2995	0		f	1	SOLUCIONES	t	1	5		t
5601	2018-05-16 18:57:02.326399	833	2017-03-20	I	4	5327	t	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13338	VENTA 0006-00000059	VE	13338	0		f	1	SOLUCIONES	t	3	5		t
5602	2018-05-16 18:57:02.326399	833	2017-03-20	I	4	93	t	NS	766.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13340	VENTA 0006-00000060	VE	13340	0		f	1	SOLUCIONES	t	3	5		t
5603	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	1384	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3999	VENTA 0022-00001337	VE	3999	0		f	1	SOLUCIONES	t	1	5		t
5604	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	770	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4524	VENTA 0022-00001338	VE	4524	0		f	1	SOLUCIONES	t	1	5		t
5605	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	8	t	NS	1098.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4531	VENTA 0022-00001339	VE	4531	0		f	1	SOLUCIONES	t	1	5		t
5606	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	1603	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4535	VENTA 0022-00001340	VE	4535	0		f	1	SOLUCIONES	t	1	5		t
5607	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	1558	t	NS	560.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4541	VENTA 0022-00001341	VE	4541	0		f	1	SOLUCIONES	t	1	5		t
5608	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	2061	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4545	VENTA 0022-00001342	VE	4545	0		f	1	SOLUCIONES	t	1	5		t
5609	2018-05-16 18:57:02.326399	834	2017-03-20	I	4	1854	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4549	VENTA 0022-00001343	VE	4549	0		f	1	SOLUCIONES	t	1	5		t
5610	2018-05-16 18:57:02.326399	835	2017-03-20	I	4	1829	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3941	VENTA 0003-00003549	VE	3941	0		f	1	SOLUCIONES	t	1	5		t
5611	2018-05-16 18:57:02.326399	835	2017-03-20	I	4	1831	t	NS	8250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3943	VENTA 0003-00003550	VE	3943	0		f	1	SOLUCIONES	t	1	5		t
5612	2018-05-16 18:57:02.326399	836	2017-03-20	I	4	3660	t	NS	16500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9310	VENTA 0004-00000037	VE	9310	0		f	1	SOLUCIONES	t	2	5		t
5613	2018-05-16 18:57:02.326399	837	2017-03-20	I	4	6582	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19865	VENTA 0010-00000389	VE	19865	0		f	1	SOLUCIONES	t	3	5		t
5614	2018-05-16 18:57:02.326399	837	2017-03-20	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19868	VENTA 0010-00000390	VE	19868	0		f	1	SOLUCIONES	t	3	5		t
5615	2018-05-16 18:57:02.326399	837	2017-03-20	I	4	6584	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19870	VENTA 0010-00000391	VE	19870	0		f	1	SOLUCIONES	t	3	5		t
5616	2018-05-16 18:57:02.326399	837	2017-03-20	I	4	6313	t	NS	12900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19871	VENTA 0010-00000099	VE	19871	0		f	1	SOLUCIONES	t	3	5		t
5617	2018-05-16 18:57:02.326399	837	2017-03-20	I	4	6312	t	NS	2365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19872	VENTA 0010-00000100	VE	19872	0		f	1	SOLUCIONES	t	3	5		t
5618	2018-05-16 18:57:02.326399	838	2017-03-20	I	4	775	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1294	VENTA 0012-00008966	VE	1294	0		f	1	SOLUCIONES	t	1	5		t
5619	2018-05-16 18:57:02.326399	838	2017-03-20	I	4	776	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1296	VENTA 0012-00008967	VE	1296	0		f	1	SOLUCIONES	t	1	5		t
5620	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	2897	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14195	VENTA 0012-00000366	VE	14195	0		f	1	SOLUCIONES	t	3	5		t
5621	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14196	VENTA 0012-00000367	VE	14196	0		f	1	SOLUCIONES	f	3	5		t
5622	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14198	VENTA 0012-00000368	VE	14198	0		f	1	SOLUCIONES	f	3	5		t
5623	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	2953	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14199	VENTA 0012-00000369	VE	14199	0		f	1	SOLUCIONES	t	3	5		t
5624	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3161	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14200	VENTA 0012-00000370	VE	14200	0		f	1	SOLUCIONES	t	3	5		t
5625	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	2957	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7235	VENTA 0016-00009568	VE	7235	0		f	1	SOLUCIONES	t	1	5		t
5626	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	8	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7236	VENTA 0016-00009569	VE	7236	0		f	1	SOLUCIONES	t	1	5		t
5627	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	2965	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7237	VENTA 0016-00009570	VE	7237	0		f	1	SOLUCIONES	t	1	5		t
5628	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3061	t	NS	60.17	0.00	0.0000	1	0	0	0		2018-05-16	VE 7238	VENTA 0016-00009571	VE	7238	0		f	1	SOLUCIONES	t	1	5		t
5629	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3062	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7239	VENTA 0016-00009572	VE	7239	0		f	1	SOLUCIONES	t	1	5		t
5630	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3063	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7240	VENTA 0016-00009573	VE	7240	0		f	1	SOLUCIONES	t	1	5		t
5631	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7241	VENTA 0016-00009574	VE	7241	0		f	1	SOLUCIONES	t	1	5		t
5632	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3064	t	NS	992.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7242	VENTA 0016-00009575	VE	7242	0		f	1	SOLUCIONES	t	1	5		t
5633	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3065	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7243	VENTA 0016-00009576	VE	7243	0		f	1	SOLUCIONES	t	1	5		t
5634	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3066	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7244	VENTA 0016-00009577	VE	7244	0		f	1	SOLUCIONES	t	1	5		t
5635	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	1479	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7245	VENTA 0016-00009578	VE	7245	0		f	1	SOLUCIONES	t	1	5		t
5636	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	1479	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7246	VENTA 0016-00009579	VE	7246	0		f	1	SOLUCIONES	t	1	5		t
5637	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3067	t	NS	349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7247	VENTA 0016-00009580	VE	7247	0		f	1	SOLUCIONES	t	1	5		t
5638	2018-05-16 18:57:02.326399	839	2017-03-20	I	4	3067	t	NS	473.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7248	VENTA 0016-00009581	VE	7248	0		f	1	SOLUCIONES	t	1	5		t
5639	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	6766	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21533	VENTA 0008-00001730	VE	21533	0		f	1	SOLUCIONES	t	3	5		t
5640	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	6995	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21534	VENTA 0008-00001731	VE	21534	0		f	1	SOLUCIONES	t	3	5		t
5641	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	6793	t	NS	357.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21535	VENTA 0008-00001732	VE	21535	0		f	1	SOLUCIONES	t	3	5		t
5642	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	7091	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21536	VENTA 0008-00001733	VE	21536	0		f	1	SOLUCIONES	t	3	5		t
5643	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	8	t	NS	25.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21537	VENTA 0008-00001734	VE	21537	0		f	1	SOLUCIONES	t	3	5		t
5644	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21538	VENTA 0008-00001735	VE	21538	0		f	1	SOLUCIONES	t	3	5		t
5645	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	6979	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21539	VENTA 0008-00000783	VE	21539	0		f	1	SOLUCIONES	t	3	5		t
5646	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	7092	t	NS	7385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21540	VENTA 0008-00000784	VE	21540	0		f	1	SOLUCIONES	t	3	5		t
5647	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	8	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21541	VENTA 0008-00001736	VE	21541	0		f	1	SOLUCIONES	t	3	5		t
5648	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	4187	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12092	VENTA 0005-00000055	VE	12092	0		f	1	SOLUCIONES	t	2	5		t
5649	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	4188	t	NS	2718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12093	VENTA 0005-00000056	VE	12093	0		f	1	SOLUCIONES	t	2	5		t
5650	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	8	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12094	VENTA 0005-00000057	VE	12094	0		f	1	SOLUCIONES	t	2	5		t
5651	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	4189	t	NS	3473.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12095	VENTA 0005-00000058	VE	12095	0		f	1	SOLUCIONES	t	2	5		t
5652	2018-05-16 18:57:02.326399	840	2017-03-20	I	4	4190	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12096	VENTA 0005-00000059	VE	12096	0		f	1	SOLUCIONES	t	2	5		t
5653	2018-05-16 18:57:02.326399	841	2017-03-20	I	4	1751	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3726	VENTA 0015-00003723	VE	3726	0		f	1	SOLUCIONES	t	1	5		t
5654	2018-05-16 18:57:02.326399	841	2017-03-20	I	4	1752	t	NS	1595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3728	VENTA 0015-00003724	VE	3728	0		f	1	SOLUCIONES	t	1	5		t
5655	2018-05-16 18:57:02.326399	841	2017-03-20	I	4	1584	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3729	VENTA 0015-00003725	VE	3729	0		f	1	SOLUCIONES	t	1	5		t
5656	2018-05-16 18:57:02.326399	841	2017-03-20	I	4	209	t	NS	455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3730	VENTA 0015-00003726	VE	3730	0		f	1	SOLUCIONES	t	1	5		t
5657	2018-05-16 18:57:02.326399	842	2017-03-20	I	4	1069	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3625	VENTA 0002-00016746	VE	3625	0		f	1	SOLUCIONES	t	1	5		t
5658	2018-05-16 18:57:02.326399	842	2017-03-20	I	4	1423	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3626	VENTA 0002-00016747	VE	3626	0		f	1	SOLUCIONES	t	1	5		t
5659	2018-05-16 18:57:02.326399	842	2017-03-20	I	4	1725	t	NS	273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3627	VENTA 0002-00001232	VE	3627	0		f	1	SOLUCIONES	t	1	5		t
5660	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19873	VENTA 0010-00000392	VE	19873	0		f	1	SOLUCIONES	t	3	5		t
5661	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	6576	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19874	VENTA 0010-00000393	VE	19874	0		f	1	SOLUCIONES	t	3	5		t
5662	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	6582	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19876	VENTA 0010-00000394	VE	19876	0		f	1	SOLUCIONES	t	3	5		t
5663	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19877	VENTA 0010-00000395	VE	19877	0		f	1	SOLUCIONES	t	3	5		t
5664	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	8	t	NS	36.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19878	VENTA 0010-00000396	VE	19878	0		f	1	SOLUCIONES	t	3	5		t
5665	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	6552	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19879	VENTA 0010-00000101	VE	19879	0		f	1	SOLUCIONES	t	3	5		t
5666	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	6535	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19880	VENTA 0010-00000102	VE	19880	0		f	1	SOLUCIONES	t	3	5		t
5667	2018-05-16 18:57:02.326399	843	2017-03-21	I	4	6334	t	NS	2816.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19881	VENTA 0010-00000103	VE	19881	0		f	1	SOLUCIONES	t	3	5		t
5668	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	8	t	NS	1378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13345	VENTA 0006-00000063	VE	13345	0		f	1	SOLUCIONES	t	3	5		t
5669	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	1500	t	NS	416.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13346	VENTA 0006-00000064	VE	13346	0		f	1	SOLUCIONES	t	3	5		t
5670	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	90	t	NS	2504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3005	VENTA 0021-00003639	VE	3005	0		f	1	SOLUCIONES	t	1	5		t
5671	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	1458	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3006	VENTA 0021-00003640	VE	3006	0		f	1	SOLUCIONES	t	1	5		t
5672	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	1518	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3007	VENTA 0021-00000257	VE	3007	0		f	1	SOLUCIONES	t	1	5		t
5673	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	5336	t	NS	540.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13342	VENTA 0006-00000061	VE	13342	0		f	1	SOLUCIONES	t	3	5		t
5674	2018-05-16 18:57:02.326399	844	2017-03-21	I	4	5338	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13344	VENTA 0006-00000062	VE	13344	0		f	1	SOLUCIONES	t	3	5		t
5675	2018-05-16 18:57:02.326399	845	2017-03-21	I	4	200	t	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3733	VENTA 0015-00003727	VE	3733	0		f	1	SOLUCIONES	t	1	5		t
5676	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	2897	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14201	VENTA 0012-00000371	VE	14201	0		f	1	SOLUCIONES	t	3	5		t
5677	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	2897	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14202	VENTA 0012-00000372	VE	14202	0		f	1	SOLUCIONES	t	3	5		t
5678	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3013	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14203	VENTA 0012-00000373	VE	14203	0		f	1	SOLUCIONES	t	3	5		t
5679	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	5508	t	NS	339.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14204	VENTA 0012-00000374	VE	14204	0		f	1	SOLUCIONES	t	3	5		t
5680	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	5509	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14205	VENTA 0012-00000375	VE	14205	0		f	1	SOLUCIONES	t	3	5		t
5681	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	5510	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14206	VENTA 0012-00000376	VE	14206	0		f	1	SOLUCIONES	t	3	5		t
5682	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3013	t	NS	592.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14207	VENTA 0012-00000377	VE	14207	0		f	1	SOLUCIONES	t	3	5		t
5683	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	5509	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14208	VENTA 0012-00000378	VE	14208	0		f	1	SOLUCIONES	t	3	5		t
5684	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3068	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7249	VENTA 0016-00009582	VE	7249	0		f	1	SOLUCIONES	t	1	5		t
5685	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3069	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7250	VENTA 0016-00009583	VE	7250	0		f	1	SOLUCIONES	t	1	5		t
5686	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	8	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7251	VENTA 0016-00009584	VE	7251	0		f	1	SOLUCIONES	t	1	5		t
5687	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3070	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7252	VENTA 0016-00009585	VE	7252	0		f	1	SOLUCIONES	t	1	5		t
5688	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3071	t	NS	334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7253	VENTA 0016-00009586	VE	7253	0		f	1	SOLUCIONES	t	1	5		t
5689	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	2779	t	NS	877.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7254	VENTA 0016-00009587	VE	7254	0		f	1	SOLUCIONES	t	1	5		t
5690	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3072	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7255	VENTA 0016-00009588	VE	7255	0		f	1	SOLUCIONES	t	1	5		t
5691	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7256	VENTA 0016-00009589	VE	7256	0		f	1	SOLUCIONES	t	1	5		t
5692	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3027	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7257	VENTA 0016-00009590	VE	7257	0		f	1	SOLUCIONES	t	1	5		t
5693	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3073	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7258	VENTA 0016-00009591	VE	7258	0		f	1	SOLUCIONES	t	1	5		t
5694	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3027	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7259	VENTA 0016-00009592	VE	7259	0		f	1	SOLUCIONES	t	1	5		t
5695	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3074	t	NS	443.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7260	VENTA 0016-00009593	VE	7260	0		f	1	SOLUCIONES	t	1	5		t
5696	2018-05-16 18:57:02.326399	846	2017-03-21	I	4	3075	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7261	VENTA 0016-00009594	VE	7261	0		f	1	SOLUCIONES	t	1	5		t
5697	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1832	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3946	VENTA 0003-00003551	VE	3946	0		f	1	SOLUCIONES	t	1	5		t
5698	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1833	t	NS	1375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3948	VENTA 0003-00003552	VE	3948	0		f	1	SOLUCIONES	t	1	5		t
5699	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1792	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3949	VENTA 0003-00003553	VE	3949	0		f	1	SOLUCIONES	t	1	5		t
5700	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1835	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3953	VENTA 0003-00003554	VE	3953	0		f	1	SOLUCIONES	t	1	5		t
5701	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1836	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3956	VENTA 0003-00003555	VE	3956	0		f	1	SOLUCIONES	t	1	5		t
5702	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1802	t	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3958	VENTA 0003-00003556	VE	3958	0		f	1	SOLUCIONES	t	1	5		t
5703	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1821	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3959	VENTA 0003-00003557	VE	3959	0		f	1	SOLUCIONES	t	1	5		t
5704	2018-05-16 18:57:02.326399	847	2017-03-21	I	4	1838	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3960	VENTA 0003-00003558	VE	3960	0		f	1	SOLUCIONES	t	1	5		t
5705	2018-05-16 18:57:02.326399	848	2017-03-21	I	4	777	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1297	VENTA 0012-00008968	VE	1297	0		f	1	SOLUCIONES	t	1	5		t
5706	2018-05-16 18:57:02.326399	848	2017-03-21	I	4	635	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1298	VENTA 0012-00008969	VE	1298	0		f	1	SOLUCIONES	t	1	5		t
5707	2018-05-16 18:57:02.326399	848	2017-03-21	I	4	702	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1299	VENTA 0012-00008970	VE	1299	0		f	1	SOLUCIONES	t	1	5		t
5708	2018-05-16 18:57:02.326399	848	2017-03-21	I	4	763	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1300	VENTA 0012-00008971	VE	1300	0		f	1	SOLUCIONES	t	1	5		t
5709	2018-05-16 18:57:02.326399	849	2017-03-21	I	4	1216	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3628	VENTA 0002-00016748	VE	3628	0		f	1	SOLUCIONES	t	1	5		t
5710	2018-05-16 18:57:02.326399	849	2017-03-21	I	4	1727	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3630	VENTA 0002-00016749	VE	3630	0		f	1	SOLUCIONES	t	1	5		t
5711	2018-05-16 18:57:02.326399	849	2017-03-21	I	4	575	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3633	VENTA 0002-00016750	VE	3633	0		f	1	SOLUCIONES	t	1	5		t
5712	2018-05-16 18:57:02.326399	849	2017-03-21	I	4	115	t	NS	1144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3634	VENTA 0002-00016751	VE	3634	0		f	1	SOLUCIONES	t	1	5		t
5713	2018-05-16 18:57:02.326399	849	2017-03-21	I	4	303	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3637	VENTA 0002-00001233	VE	3637	0		f	1	SOLUCIONES	t	1	5		t
5714	2018-05-16 18:57:02.326399	850	2017-03-21	I	4	5685	t	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15185	VENTA 0001-00000228	VE	15185	0		f	1	SOLUCIONES	t	3	5		t
5715	2018-05-16 18:57:02.326399	850	2017-03-21	I	4	33	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15187	VENTA 0001-00000229	VE	15187	0		f	1	SOLUCIONES	t	3	5		t
5716	2018-05-16 18:57:02.326399	850	2017-03-21	I	4	5685	t	NS	151.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15188	VENTA 0001-00000230	VE	15188	0		f	1	SOLUCIONES	t	3	5		t
5717	2018-05-16 18:57:02.326399	850	2017-03-21	I	4	2555	t	NS	853.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6073	VENTA 0009-00006473	VE	6073	0		f	1	SOLUCIONES	t	1	5		t
5718	2018-05-16 18:57:02.326399	850	2017-03-21	I	4	2384	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6074	VENTA 0009-00006474	VE	6074	0		f	1	SOLUCIONES	t	1	5		t
5719	2018-05-16 18:57:02.326399	851	2017-03-21	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4552	VENTA 0022-00001344	VE	4552	0		f	1	SOLUCIONES	f	1	5		t
5720	2018-05-16 18:57:02.326399	851	2017-03-21	I	4	1030	t	NS	1204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4562	VENTA 0022-00001345	VE	4562	0		f	1	SOLUCIONES	t	1	5		t
5721	2018-05-16 18:57:02.326399	851	2017-03-21	I	4	3028	t	NS	5418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7166	VENTA 0022-00000183	VE	7166	0		f	1	SOLUCIONES	t	1	5		t
5722	2018-05-16 18:57:02.326399	852	2017-03-21	I	4	1385	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4292	VENTA 0010-00001039	VE	4292	0		f	1	SOLUCIONES	t	1	5		t
5723	2018-05-16 18:57:02.326399	852	2017-03-21	I	4	1385	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4293	VENTA 0010-00001040	VE	4293	0		f	1	SOLUCIONES	t	1	5		t
5724	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	4194	t	NS	3322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12100	VENTA 0005-00000063	VE	12100	0		f	1	SOLUCIONES	t	2	5		t
5725	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	6995	t	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21542	VENTA 0008-00001737	VE	21542	0		f	1	SOLUCIONES	t	3	5		t
5726	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	7018	t	NS	1160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21544	VENTA 0008-00001738	VE	21544	0		f	1	SOLUCIONES	t	3	5		t
5727	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	7018	t	NS	169.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21546	VENTA 0008-00001739	VE	21546	0		f	1	SOLUCIONES	t	3	5		t
5728	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	6936	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21547	VENTA 0008-00001740	VE	21547	0		f	1	SOLUCIONES	t	3	5		t
5729	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	6936	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21548	VENTA 0008-00001741	VE	21548	0		f	1	SOLUCIONES	t	3	5		t
5730	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	7040	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21549	VENTA 0008-00001742	VE	21549	0		f	1	SOLUCIONES	t	3	5		t
5731	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21550	VENTA 0008-00001743	VE	21550	0		f	1	SOLUCIONES	t	3	5		t
5732	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	7093	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21553	VENTA 0008-00001744	VE	21553	0		f	1	SOLUCIONES	t	3	5		t
5733	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	5177	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21554	VENTA 0008-00001745	VE	21554	0		f	1	SOLUCIONES	t	3	5		t
5734	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	4135	t	NS	9000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22301	VENTA 0003-00000401	VE	22301	0		f	1	SOLUCIONES	t	2	5		t
5735	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	7004	t	NS	447.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21556	VENTA 0008-00000785	VE	21556	0		f	1	SOLUCIONES	t	3	5		t
5736	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	4190	t	NS	3171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12097	VENTA 0005-00000060	VE	12097	0		f	1	SOLUCIONES	t	2	5		t
5737	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	4192	t	NS	3020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12098	VENTA 0005-00000061	VE	12098	0		f	1	SOLUCIONES	t	2	5		t
5738	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	4193	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12099	VENTA 0005-00000062	VE	12099	0		f	1	SOLUCIONES	t	2	5		t
5739	2018-05-16 18:57:02.326399	853	2017-03-21	I	4	8	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12101	VENTA 0005-00000064	VE	12101	0		f	1	SOLUCIONES	t	2	5		t
5740	2018-05-16 18:57:02.326399	854	2017-03-21	I	4	3638	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9260	VENTA 0004-00000028	VE	9260	0		f	1	SOLUCIONES	t	2	5		t
5741	2018-05-16 18:57:02.326399	854	2017-03-21	I	4	3675	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9311	VENTA 0004-00000038	VE	9311	0		f	1	SOLUCIONES	t	2	5		t
5742	2018-05-16 18:57:02.326399	854	2017-03-21	I	4	3676	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9312	VENTA 0004-00000039	VE	9312	0		f	1	SOLUCIONES	t	2	5		t
5743	2018-05-16 18:57:02.326399	854	2017-03-21	I	4	3677	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9313	VENTA 0004-00000040	VE	9313	0		f	1	SOLUCIONES	t	2	5		t
5744	2018-05-16 18:57:02.326399	854	2017-03-21	I	4	3678	t	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9314	VENTA 0004-00000041	VE	9314	0		f	1	SOLUCIONES	t	2	5		t
5745	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2039	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4492	VENTA 0024-00001309	VE	4492	0		f	1	SOLUCIONES	t	1	5		t
5746	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2041	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4496	VENTA 0024-00001310	VE	4496	0		f	1	SOLUCIONES	t	1	5		t
5747	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2041	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4498	VENTA 0024-00001311	VE	4498	0		f	1	SOLUCIONES	t	1	5		t
5748	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2043	t	NS	2310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4500	VENTA 0024-00001312	VE	4500	0		f	1	SOLUCIONES	t	1	5		t
5749	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	1570	t	NS	599.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4501	VENTA 0024-00001313	VE	4501	0		f	1	SOLUCIONES	t	1	5		t
5750	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2044	t	NS	1494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4502	VENTA 0024-00001314	VE	4502	0		f	1	SOLUCIONES	t	1	5		t
5751	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2045	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4503	VENTA 0024-00001315	VE	4503	0		f	1	SOLUCIONES	t	1	5		t
5752	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2046	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4504	VENTA 0024-00001316	VE	4504	0		f	1	SOLUCIONES	t	1	5		t
5753	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2047	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4506	VENTA 0024-00001317	VE	4506	0		f	1	SOLUCIONES	t	1	5		t
5754	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2048	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4508	VENTA 0024-00001318	VE	4508	0		f	1	SOLUCIONES	t	1	5		t
5755	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2049	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4509	VENTA 0024-00001319	VE	4509	0		f	1	SOLUCIONES	t	1	5		t
5756	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	1509	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4510	VENTA 0024-00001320	VE	4510	0		f	1	SOLUCIONES	t	1	5		t
5757	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	409	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4512	VENTA 0024-00001321	VE	4512	0		f	1	SOLUCIONES	t	1	5		t
5758	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2050	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4515	VENTA 0024-00001322	VE	4515	0		f	1	SOLUCIONES	t	1	5		t
5759	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4519	VENTA 0024-00001323	VE	4519	0		f	1	SOLUCIONES	f	1	5		t
5760	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2052	t	NS	629.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4521	VENTA 0024-00001324	VE	4521	0		f	1	SOLUCIONES	t	1	5		t
5761	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2054	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4523	VENTA 0024-00001325	VE	4523	0		f	1	SOLUCIONES	t	1	5		t
5762	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4526	VENTA 0024-00001326	VE	4526	0		f	1	SOLUCIONES	f	1	5		t
5763	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2057	t	NS	3217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4532	VENTA 0024-00001327	VE	4532	0		f	1	SOLUCIONES	t	1	5		t
5764	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2059	t	NS	1197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4537	VENTA 0024-00001328	VE	4537	0		f	1	SOLUCIONES	t	1	5		t
5765	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2060	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4540	VENTA 0024-00001329	VE	4540	0		f	1	SOLUCIONES	t	1	5		t
5766	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2062	t	NS	1767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4546	VENTA 0024-00001330	VE	4546	0		f	1	SOLUCIONES	t	1	5		t
5767	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2039	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4548	VENTA 0024-00001331	VE	4548	0		f	1	SOLUCIONES	t	1	5		t
5768	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2063	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4551	VENTA 0024-00001332	VE	4551	0		f	1	SOLUCIONES	t	1	5		t
5769	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	1509	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4553	VENTA 0024-00001333	VE	4553	0		f	1	SOLUCIONES	t	1	5		t
5770	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2064	t	NS	1051.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4555	VENTA 0024-00001334	VE	4555	0		f	1	SOLUCIONES	t	1	5		t
5771	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2064	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4558	VENTA 0024-00001335	VE	4558	0		f	1	SOLUCIONES	t	1	5		t
5772	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	1969	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4560	VENTA 0024-00001336	VE	4560	0		f	1	SOLUCIONES	t	1	5		t
5773	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2065	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4563	VENTA 0024-00001337	VE	4563	0		f	1	SOLUCIONES	t	1	5		t
5774	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2067	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4565	VENTA 0024-00001338	VE	4565	0		f	1	SOLUCIONES	t	1	5		t
5775	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2068	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4568	VENTA 0024-00001339	VE	4568	0		f	1	SOLUCIONES	t	1	5		t
5776	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	2062	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4569	VENTA 0024-00001340	VE	4569	0		f	1	SOLUCIONES	t	1	5		t
5777	2018-05-16 18:57:02.326399	855	2017-03-21	I	4	1366	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4572	VENTA 0024-00001341	VE	4572	0		f	1	SOLUCIONES	t	1	5		t
5778	2018-05-16 18:57:02.326399	856	2017-03-22	I	4	1474	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3741	VENTA 0015-00003728	VE	3741	0		f	1	SOLUCIONES	f	1	5		t
5779	2018-05-16 18:57:02.326399	856	2017-03-22	I	4	1474	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3743	VENTA 0015-00003729	VE	3743	0		f	1	SOLUCIONES	t	1	5		t
5780	2018-05-16 18:57:02.326399	857	2017-03-22	I	4	3677	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9315	VENTA 0004-00000042	VE	9315	0		f	1	SOLUCIONES	t	2	5		t
5781	2018-05-16 18:57:02.326399	857	2017-03-22	I	4	3677	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9316	VENTA 0004-00000043	VE	9316	0		f	1	SOLUCIONES	t	2	5		t
5782	2018-05-16 18:57:02.326399	857	2017-03-22	I	4	3677	t	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9317	VENTA 0004-00000044	VE	9317	0		f	1	SOLUCIONES	t	2	5		t
5783	2018-05-16 18:57:02.326399	858	2017-03-22	I	4	1839	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3964	VENTA 0003-00003559	VE	3964	0		f	1	SOLUCIONES	t	1	5		t
5784	2018-05-16 18:57:02.326399	858	2017-03-22	I	4	1840	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3966	VENTA 0003-00003560	VE	3966	0		f	1	SOLUCIONES	t	1	5		t
5785	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	7094	t	NS	72.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21557	VENTA 0008-00001746	VE	21557	0		f	1	SOLUCIONES	t	3	5		t
5786	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	7095	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21558	VENTA 0008-00001747	VE	21558	0		f	1	SOLUCIONES	t	3	5		t
5787	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	7094	t	NS	14.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21560	VENTA 0008-00001748	VE	21560	0		f	1	SOLUCIONES	t	3	5		t
5788	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21561	VENTA 0008-00001749	VE	21561	0		f	1	SOLUCIONES	t	3	5		t
5789	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	7096	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21563	VENTA 0008-00001750	VE	21563	0		f	1	SOLUCIONES	t	3	5		t
5790	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	5569	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21565	VENTA 0008-00001751	VE	21565	0		f	1	SOLUCIONES	t	3	5		t
5791	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	7097	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21566	VENTA 0008-00001752	VE	21566	0		f	1	SOLUCIONES	t	3	5		t
5792	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21588	VENTA 0008-00001753	VE	21588	0		f	1	SOLUCIONES	t	3	5		t
5793	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	7026	t	NS	1266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21589	VENTA 0008-00001754	VE	21589	0		f	1	SOLUCIONES	t	3	5		t
5794	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	2298	t	NS	8913.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21590	VENTA 0008-00000786	VE	21590	0		f	1	SOLUCIONES	t	3	5		t
5795	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	5612	t	NS	1237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21591	VENTA 0008-00000787	VE	21591	0		f	1	SOLUCIONES	t	3	5		t
5796	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	1987	t	NS	184.03	0.00	0.0000	1	0	0	0		2018-05-16	VE 21596	VENTA 0008-00000788	VE	21596	0		f	1	SOLUCIONES	t	3	5		t
5797	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	1987	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21598	VENTA 0008-00000789	VE	21598	0		f	1	SOLUCIONES	t	3	5		t
5798	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	4195	t	NS	1510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12102	VENTA 0005-00000065	VE	12102	0		f	1	SOLUCIONES	t	2	5		t
5799	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	4196	t	NS	2718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12103	VENTA 0005-00000066	VE	12103	0		f	1	SOLUCIONES	t	2	5		t
5800	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	8	t	NS	3473.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12104	VENTA 0005-00000067	VE	12104	0		f	1	SOLUCIONES	t	2	5		t
5801	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	4198	t	NS	2465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12105	VENTA 0005-00000068	VE	12105	0		f	1	SOLUCIONES	t	2	5		t
5802	2018-05-16 18:57:02.326399	859	2017-03-22	I	4	4199	t	NS	2755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12106	VENTA 0005-00000069	VE	12106	0		f	1	SOLUCIONES	t	2	5		t
5803	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	5507	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14209	VENTA 0012-00000379	VE	14209	0		f	1	SOLUCIONES	t	3	5		t
5804	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	5511	t	NS	829.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14212	VENTA 0012-00000380	VE	14212	0		f	1	SOLUCIONES	t	3	5		t
5805	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	3161	t	NS	329.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14213	VENTA 0012-00000381	VE	14213	0		f	1	SOLUCIONES	t	3	5		t
5806	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	8	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14214	VENTA 0012-00000382	VE	14214	0		f	1	SOLUCIONES	t	3	5		t
5807	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7262	VENTA 0016-00009595	VE	7262	0		f	1	SOLUCIONES	t	1	5		t
5808	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	2897	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7263	VENTA 0016-00009596	VE	7263	0		f	1	SOLUCIONES	t	1	5		t
5809	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	3076	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7264	VENTA 0016-00009597	VE	7264	0		f	1	SOLUCIONES	t	1	5		t
5810	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	3077	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7265	VENTA 0016-00009598	VE	7265	0		f	1	SOLUCIONES	t	1	5		t
5811	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	3078	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7266	VENTA 0016-00009599	VE	7266	0		f	1	SOLUCIONES	t	1	5		t
5812	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7267	VENTA 0016-00009600	VE	7267	0		f	1	SOLUCIONES	t	1	5		t
5813	2018-05-16 18:57:02.326399	860	2017-03-22	I	4	3079	t	NS	3460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7268	VENTA 0016-00009601	VE	7268	0		f	1	SOLUCIONES	t	1	5		t
5814	2018-05-16 18:57:02.326399	861	2017-03-22	I	4	1470	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3638	VENTA 0002-00016752	VE	3638	0		f	1	SOLUCIONES	t	1	5		t
5815	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	431	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4615	VENTA 0024-00001360	VE	4615	0		f	1	SOLUCIONES	t	1	5		t
5816	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2069	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4573	VENTA 0024-00001342	VE	4573	0		f	1	SOLUCIONES	t	1	5		t
5817	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4574	VENTA 0024-00001343	VE	4574	0		f	1	SOLUCIONES	f	1	5		t
5818	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	487	t	NS	1199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4598	VENTA 0024-00001344	VE	4598	0		f	1	SOLUCIONES	t	1	5		t
5819	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2074	t	NS	1674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4599	VENTA 0024-00001345	VE	4599	0		f	1	SOLUCIONES	t	1	5		t
5820	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	516	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4600	VENTA 0024-00001346	VE	4600	0		f	1	SOLUCIONES	t	1	5		t
5821	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4601	VENTA 0024-00001347	VE	4601	0		f	1	SOLUCIONES	f	1	5		t
5822	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2075	t	NS	637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4602	VENTA 0024-00001348	VE	4602	0		f	1	SOLUCIONES	t	1	5		t
5823	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	1378	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4603	VENTA 0024-00001349	VE	4603	0		f	1	SOLUCIONES	t	1	5		t
5824	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2076	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4604	VENTA 0024-00001350	VE	4604	0		f	1	SOLUCIONES	t	1	5		t
5825	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	1905	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4605	VENTA 0024-00001351	VE	4605	0		f	1	SOLUCIONES	t	1	5		t
5826	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2077	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4606	VENTA 0024-00001352	VE	4606	0		f	1	SOLUCIONES	t	1	5		t
5827	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2078	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4607	VENTA 0024-00001353	VE	4607	0		f	1	SOLUCIONES	t	1	5		t
5828	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2079	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4608	VENTA 0024-00001354	VE	4608	0		f	1	SOLUCIONES	t	1	5		t
5829	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2080	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4610	VENTA 0024-00001355	VE	4610	0		f	1	SOLUCIONES	t	1	5		t
5830	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	1873	t	NS	9072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4611	VENTA 0024-00001356	VE	4611	0		f	1	SOLUCIONES	t	1	5		t
5831	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2081	t	NS	599.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4612	VENTA 0024-00001357	VE	4612	0		f	1	SOLUCIONES	t	1	5		t
5832	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2082	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4613	VENTA 0024-00001358	VE	4613	0		f	1	SOLUCIONES	t	1	5		t
5833	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2083	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4614	VENTA 0024-00001359	VE	4614	0		f	1	SOLUCIONES	t	1	5		t
5834	2018-05-16 18:57:02.326399	862	2017-03-22	I	4	2084	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4616	VENTA 0024-00001361	VE	4616	0		f	1	SOLUCIONES	t	1	5		t
5835	2018-05-16 18:57:02.326399	863	2017-03-22	I	4	19	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6075	VENTA 0009-00006475	VE	6075	0		f	1	SOLUCIONES	t	1	5		t
5836	2018-05-16 18:57:02.326399	863	2017-03-22	I	4	1260	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6076	VENTA 0009-00006476	VE	6076	0		f	1	SOLUCIONES	t	1	5		t
5837	2018-05-16 18:57:02.326399	864	2017-03-22	I	4	1385	t	NS	2090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4294	VENTA 0010-00001041	VE	4294	0		f	1	SOLUCIONES	t	1	5		t
5838	2018-05-16 18:57:02.326399	865	2017-03-22	I	4	1544	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13347	VENTA 0006-00000065	VE	13347	0		f	1	SOLUCIONES	t	3	5		t
5839	2018-05-16 18:57:02.326399	865	2017-03-22	I	4	118	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3011	VENTA 0021-00003641	VE	3011	0		f	1	SOLUCIONES	t	1	5		t
5840	2018-05-16 18:57:02.326399	865	2017-03-22	I	4	1271	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3012	VENTA 0021-00003642	VE	3012	0		f	1	SOLUCIONES	t	1	5		t
5841	2018-05-16 18:57:02.326399	865	2017-03-22	I	4	90	t	NS	775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3014	VENTA 0021-00003643	VE	3014	0		f	1	SOLUCIONES	t	1	5		t
5842	2018-05-16 18:57:02.326399	865	2017-03-22	I	4	102	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3016	VENTA 0021-00003644	VE	3016	0		f	1	SOLUCIONES	t	1	5		t
5843	2018-05-16 18:57:02.326399	865	2017-03-22	I	4	1497	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3017	VENTA 0021-00003645	VE	3017	0		f	1	SOLUCIONES	t	1	5		t
5844	2018-05-16 18:57:02.326399	866	2017-03-22	I	4	763	t	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1301	VENTA 0012-00008972	VE	1301	0		f	1	SOLUCIONES	t	1	5		t
5845	2018-05-16 18:57:02.326399	866	2017-03-22	I	4	780	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1304	VENTA 0012-00008973	VE	1304	0		f	1	SOLUCIONES	t	1	5		t
5846	2018-05-16 18:57:02.326399	866	2017-03-22	I	4	679	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1306	VENTA 0012-00008974	VE	1306	0		f	1	SOLUCIONES	t	1	5		t
5847	2018-05-16 18:57:02.326399	866	2017-03-22	I	4	782	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1307	VENTA 0012-00008975	VE	1307	0		f	1	SOLUCIONES	t	1	5		t
5848	2018-05-16 18:57:02.326399	866	2017-03-22	I	4	783	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1308	VENTA 0012-00008976	VE	1308	0		f	1	SOLUCIONES	t	1	5		t
5849	2018-05-16 18:57:02.326399	866	2017-03-22	I	4	763	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1309	VENTA 0012-00008977	VE	1309	0		f	1	SOLUCIONES	t	1	5		t
5850	2018-05-16 18:57:02.326399	867	2017-03-22	I	4	8	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19882	VENTA 0010-00000397	VE	19882	0		f	1	SOLUCIONES	t	3	5		t
5851	2018-05-16 18:57:02.326399	867	2017-03-22	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19884	VENTA 0010-00000398	VE	19884	0		f	1	SOLUCIONES	t	3	5		t
5852	2018-05-16 18:57:02.326399	867	2017-03-22	I	4	6393	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19886	VENTA 0010-00000104	VE	19886	0		f	1	SOLUCIONES	t	3	5		t
5853	2018-05-16 18:57:02.326399	868	2017-03-22	I	4	2066	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4567	VENTA 0022-00001346	VE	4567	0		f	1	SOLUCIONES	t	1	5		t
5854	2018-05-16 18:57:02.326399	869	2017-03-23	I	4	773	t	NS	512.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1310	VENTA 0012-00008978	VE	1310	0		f	1	SOLUCIONES	t	1	5		t
5855	2018-05-16 18:57:02.326399	869	2017-03-23	I	4	784	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1311	VENTA 0012-00008979	VE	1311	0		f	1	SOLUCIONES	t	1	5		t
5856	2018-05-16 18:57:02.326399	869	2017-03-23	I	4	785	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1312	VENTA 0012-00008980	VE	1312	0		f	1	SOLUCIONES	t	1	5		t
5857	2018-05-16 18:57:02.326399	869	2017-03-23	I	4	786	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1313	VENTA 0012-00008981	VE	1313	0		f	1	SOLUCIONES	t	1	5		t
5858	2018-05-16 18:57:02.326399	869	2017-03-23	I	4	761	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1314	VENTA 0012-00008982	VE	1314	0		f	1	SOLUCIONES	t	1	5		t
5859	2018-05-16 18:57:02.326399	870	2017-03-23	I	4	1031	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4570	VENTA 0022-00001347	VE	4570	0		f	1	SOLUCIONES	t	1	5		t
5860	2018-05-16 18:57:02.326399	871	2017-03-23	I	4	123	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3641	VENTA 0002-00016754	VE	3641	0		f	1	SOLUCIONES	t	1	5		t
5861	2018-05-16 18:57:02.326399	871	2017-03-23	I	4	1729	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3640	VENTA 0002-00016753	VE	3640	0		f	1	SOLUCIONES	t	1	5		t
5862	2018-05-16 18:57:02.326399	871	2017-03-23	I	4	294	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3644	VENTA 0002-00016755	VE	3644	0		f	1	SOLUCIONES	t	1	5		t
5863	2018-05-16 18:57:02.326399	871	2017-03-23	I	4	303	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3646	VENTA 0002-00001234	VE	3646	0		f	1	SOLUCIONES	t	1	5		t
5864	2018-05-16 18:57:02.326399	872	2017-03-23	I	4	8	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15191	VENTA 0001-00000231	VE	15191	0		f	1	SOLUCIONES	t	3	5		t
5865	2018-05-16 18:57:02.326399	872	2017-03-23	I	4	5683	t	NS	380.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15192	VENTA 0001-00000232	VE	15192	0		f	1	SOLUCIONES	t	3	5		t
5866	2018-05-16 18:57:02.326399	872	2017-03-23	I	4	352	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6077	VENTA 0009-00001883	VE	6077	0		f	1	SOLUCIONES	t	1	5		t
5867	2018-05-16 18:57:02.326399	872	2017-03-23	I	4	2575	t	NS	889.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6078	VENTA 0009-00001884	VE	6078	0		f	1	SOLUCIONES	t	1	5		t
5868	2018-05-16 18:57:02.326399	873	2017-03-23	I	4	1500	t	NS	366.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13348	VENTA 0006-00000066	VE	13348	0		f	1	SOLUCIONES	t	3	5		t
5869	2018-05-16 18:57:02.326399	873	2017-03-23	I	4	5324	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13349	VENTA 0006-00000067	VE	13349	0		f	1	SOLUCIONES	t	3	5		t
5870	2018-05-16 18:57:02.326399	873	2017-03-23	I	4	1268	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3019	VENTA 0021-00003646	VE	3019	0		f	1	SOLUCIONES	t	1	5		t
5871	2018-05-16 18:57:02.326399	873	2017-03-23	I	4	118	t	NS	698.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3021	VENTA 0021-00003647	VE	3021	0		f	1	SOLUCIONES	t	1	5		t
5872	2018-05-16 18:57:02.326399	873	2017-03-23	I	4	154	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3022	VENTA 0021-00003648	VE	3022	0		f	1	SOLUCIONES	t	1	5		t
5873	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	7104	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21601	VENTA 0008-00001755	VE	21601	0		f	1	SOLUCIONES	t	3	5		t
5874	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	7105	t	NS	18.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21605	VENTA 0008-00001756	VE	21605	0		f	1	SOLUCIONES	t	3	5		t
5875	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6793	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21607	VENTA 0008-00001757	VE	21607	0		f	1	SOLUCIONES	t	3	5		t
5876	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6542	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21608	VENTA 0008-00001758	VE	21608	0		f	1	SOLUCIONES	t	3	5		t
5877	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6793	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21609	VENTA 0008-00001759	VE	21609	0		f	1	SOLUCIONES	t	3	5		t
5878	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6995	t	NS	957.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21614	VENTA 0008-00001760	VE	21614	0		f	1	SOLUCIONES	t	3	5		t
5879	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	7108	t	NS	141.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21620	VENTA 0008-00001761	VE	21620	0		f	1	SOLUCIONES	t	3	5		t
5880	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	7110	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21621	VENTA 0008-00001762	VE	21621	0		f	1	SOLUCIONES	t	3	5		t
5881	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6987	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21623	VENTA 0008-00000790	VE	21623	0		f	1	SOLUCIONES	f	3	5		t
5882	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6987	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21624	VENTA 0008-00000791	VE	21624	0		f	1	SOLUCIONES	t	3	5		t
5883	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6987	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21629	VENTA 0008-00000792	VE	21629	0		f	1	SOLUCIONES	f	3	5		t
5884	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	6987	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21630	VENTA 0008-00000793	VE	21630	0		f	1	SOLUCIONES	t	3	5		t
5885	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	8	t	NS	3045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12107	VENTA 0005-00000070	VE	12107	0		f	1	SOLUCIONES	t	2	5		t
5886	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	4207	t	NS	1595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12108	VENTA 0005-00000071	VE	12108	0		f	1	SOLUCIONES	t	2	5		t
5887	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	4208	t	NS	2755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12109	VENTA 0005-00000072	VE	12109	0		f	1	SOLUCIONES	t	2	5		t
5888	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	4209	t	NS	2465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12110	VENTA 0005-00000073	VE	12110	0		f	1	SOLUCIONES	t	2	5		t
5889	2018-05-16 18:57:02.326399	874	2017-03-23	I	4	4210	t	NS	2755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12113	VENTA 0005-00000074	VE	12113	0		f	1	SOLUCIONES	t	2	5		t
5890	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14215	VENTA 0012-00000383	VE	14215	0		f	1	SOLUCIONES	t	3	5		t
5891	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	5512	t	NS	337.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14216	VENTA 0012-00000384	VE	14216	0		f	1	SOLUCIONES	t	3	5		t
5892	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	5410	t	NS	511.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14219	VENTA 0012-00000025	VE	14219	0		f	1	SOLUCIONES	t	3	5		t
5893	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	8	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7269	VENTA 0016-00009602	VE	7269	0		f	1	SOLUCIONES	t	1	5		t
5894	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	8	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7270	VENTA 0016-00009603	VE	7270	0		f	1	SOLUCIONES	t	1	5		t
5895	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3080	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7271	VENTA 0016-00009604	VE	7271	0		f	1	SOLUCIONES	t	1	5		t
5896	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3081	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7272	VENTA 0016-00009605	VE	7272	0		f	1	SOLUCIONES	t	1	5		t
5897	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3082	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7273	VENTA 0016-00009606	VE	7273	0		f	1	SOLUCIONES	t	1	5		t
5898	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3083	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7274	VENTA 0016-00009607	VE	7274	0		f	1	SOLUCIONES	t	1	5		t
5899	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	8	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7275	VENTA 0016-00009608	VE	7275	0		f	1	SOLUCIONES	t	1	5		t
5900	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3084	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7276	VENTA 0016-00009609	VE	7276	0		f	1	SOLUCIONES	t	1	5		t
5901	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3085	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7277	VENTA 0016-00009610	VE	7277	0		f	1	SOLUCIONES	t	1	5		t
5902	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	784	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7278	VENTA 0016-00009611	VE	7278	0		f	1	SOLUCIONES	t	1	5		t
5903	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3086	t	NS	466.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7279	VENTA 0016-00009612	VE	7279	0		f	1	SOLUCIONES	t	1	5		t
5904	2018-05-16 18:57:02.326399	875	2017-03-23	I	4	3087	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7280	VENTA 0016-00009613	VE	7280	0		f	1	SOLUCIONES	t	1	5		t
5905	2018-05-16 18:57:02.326399	876	2017-03-23	I	4	6333	t	NS	279.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19887	VENTA 0010-00000399	VE	19887	0		f	1	SOLUCIONES	t	3	5		t
5906	2018-05-16 18:57:02.326399	876	2017-03-23	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19888	VENTA 0010-00000400	VE	19888	0		f	1	SOLUCIONES	t	3	5		t
5907	2018-05-16 18:57:02.326399	876	2017-03-23	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19889	VENTA 0010-00000401	VE	19889	0		f	1	SOLUCIONES	t	3	5		t
5908	2018-05-16 18:57:02.326399	876	2017-03-23	I	4	6589	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19902	VENTA 0010-00000402	VE	19902	0		f	1	SOLUCIONES	t	3	5		t
5909	2018-05-16 18:57:02.326399	876	2017-03-23	I	4	6309	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19903	VENTA 0010-00000403	VE	19903	0		f	1	SOLUCIONES	t	3	5		t
5910	2018-05-16 18:57:02.326399	876	2017-03-23	I	4	8	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19904	VENTA 0010-00000404	VE	19904	0		f	1	SOLUCIONES	t	3	5		t
5911	2018-05-16 18:57:02.326399	877	2017-03-23	I	4	1801	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3970	VENTA 0003-00000116	VE	3970	0		f	1	SOLUCIONES	t	1	5		t
5912	2018-05-16 18:57:02.326399	877	2017-03-23	I	4	1801	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3973	VENTA 0003-00000117	VE	3973	0		f	1	SOLUCIONES	f	1	5		t
5913	2018-05-16 18:57:02.326399	877	2017-03-23	I	4	1801	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3977	VENTA 0003-00000118	VE	3977	0		f	1	SOLUCIONES	t	1	5		t
5914	2018-05-16 18:57:02.326399	878	2017-03-23	I	4	3676	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9318	VENTA 0004-00000045	VE	9318	0		f	1	SOLUCIONES	t	2	5		t
5915	2018-05-16 18:57:02.326399	879	2017-03-23	I	4	1757	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3749	VENTA 0015-00003730	VE	3749	0		f	1	SOLUCIONES	t	1	5		t
5916	2018-05-16 18:57:02.326399	879	2017-03-23	I	4	1759	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3751	VENTA 0015-00003731	VE	3751	0		f	1	SOLUCIONES	t	1	5		t
5917	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4617	VENTA 0024-00001362	VE	4617	0		f	1	SOLUCIONES	f	1	5		t
5918	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	1570	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4618	VENTA 0024-00001363	VE	4618	0		f	1	SOLUCIONES	t	1	5		t
5919	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2085	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4619	VENTA 0024-00001364	VE	4619	0		f	1	SOLUCIONES	t	1	5		t
5920	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2086	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4620	VENTA 0024-00001365	VE	4620	0		f	1	SOLUCIONES	t	1	5		t
5921	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2085	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4621	VENTA 0024-00001366	VE	4621	0		f	1	SOLUCIONES	t	1	5		t
5922	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2087	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4622	VENTA 0024-00001367	VE	4622	0		f	1	SOLUCIONES	t	1	5		t
5923	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2088	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4623	VENTA 0024-00001368	VE	4623	0		f	1	SOLUCIONES	t	1	5		t
5924	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2088	t	NS	1002.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4624	VENTA 0024-00001369	VE	4624	0		f	1	SOLUCIONES	t	1	5		t
5925	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	536	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4625	VENTA 0024-00001370	VE	4625	0		f	1	SOLUCIONES	t	1	5		t
5926	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4626	VENTA 0024-00001371	VE	4626	0		f	1	SOLUCIONES	f	1	5		t
5927	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2089	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4627	VENTA 0024-00001372	VE	4627	0		f	1	SOLUCIONES	t	1	5		t
5928	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2090	t	NS	2410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4628	VENTA 0024-00001373	VE	4628	0		f	1	SOLUCIONES	t	1	5		t
5929	2018-05-16 18:57:02.326399	880	2017-03-23	I	4	2091	t	NS	652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4629	VENTA 0024-00001374	VE	4629	0		f	1	SOLUCIONES	t	1	5		t
5930	2018-05-16 18:57:02.326399	881	2017-03-24	I	4	5686	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15193	VENTA 0001-00000233	VE	15193	0		f	1	SOLUCIONES	t	3	5		t
5931	2018-05-16 18:57:02.326399	881	2017-03-24	I	4	33	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6079	VENTA 0009-00006477	VE	6079	0		f	1	SOLUCIONES	t	1	5		t
5932	2018-05-16 18:57:02.326399	881	2017-03-24	I	4	19	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6080	VENTA 0009-00006478	VE	6080	0		f	1	SOLUCIONES	t	1	5		t
5933	2018-05-16 18:57:02.326399	882	2017-03-24	I	4	3679	t	NS	17550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9319	VENTA 0004-00000046	VE	9319	0		f	1	SOLUCIONES	t	2	5		t
5934	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3155	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14220	VENTA 0012-00000385	VE	14220	0		f	1	SOLUCIONES	t	3	5		t
5935	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	2953	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14221	VENTA 0012-00000386	VE	14221	0		f	1	SOLUCIONES	t	3	5		t
5936	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3013	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14222	VENTA 0012-00000387	VE	14222	0		f	1	SOLUCIONES	t	3	5		t
5937	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	5410	t	NS	495.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14223	VENTA 0012-00000026	VE	14223	0		f	1	SOLUCIONES	t	3	5		t
5938	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	5410	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14224	VENTA 0012-00000027	VE	14224	0		f	1	SOLUCIONES	f	3	5		t
5939	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	5471	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14226	VENTA 0012-00000028	VE	14226	0		f	1	SOLUCIONES	t	3	5		t
5940	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	5410	t	NS	1746.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14228	VENTA 0012-00000029	VE	14228	0		f	1	SOLUCIONES	t	3	5		t
5941	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3088	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7281	VENTA 0016-00009614	VE	7281	0		f	1	SOLUCIONES	t	1	5		t
5942	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	2787	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7282	VENTA 0016-00009615	VE	7282	0		f	1	SOLUCIONES	t	1	5		t
5943	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3089	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7283	VENTA 0016-00009616	VE	7283	0		f	1	SOLUCIONES	t	1	5		t
5944	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3090	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7284	VENTA 0016-00009617	VE	7284	0		f	1	SOLUCIONES	t	1	5		t
5945	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3091	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7285	VENTA 0016-00009618	VE	7285	0		f	1	SOLUCIONES	t	1	5		t
5946	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3092	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7286	VENTA 0016-00009619	VE	7286	0		f	1	SOLUCIONES	t	1	5		t
5947	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3093	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7287	VENTA 0016-00009620	VE	7287	0		f	1	SOLUCIONES	t	1	5		t
5948	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3094	t	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7302	VENTA 0016-00009621	VE	7302	0		f	1	SOLUCIONES	t	1	5		t
5949	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3098	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7303	VENTA 0016-00009622	VE	7303	0		f	1	SOLUCIONES	t	1	5		t
5950	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	2860	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7304	VENTA 0016-00009623	VE	7304	0		f	1	SOLUCIONES	t	1	5		t
5951	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	3099	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7305	VENTA 0016-00009624	VE	7305	0		f	1	SOLUCIONES	t	1	5		t
5952	2018-05-16 18:57:02.326399	883	2017-03-24	I	4	8	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7306	VENTA 0016-00009625	VE	7306	0		f	1	SOLUCIONES	t	1	5		t
5953	2018-05-16 18:57:02.326399	884	2017-03-24	I	4	80	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4302	VENTA 0010-00003362	VE	4302	0		f	1	SOLUCIONES	t	1	5		t
5954	2018-05-16 18:57:02.326399	884	2017-03-24	I	4	84	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4303	VENTA 0010-00003363	VE	4303	0		f	1	SOLUCIONES	t	1	5		t
5955	2018-05-16 18:57:02.326399	884	2017-03-24	I	4	84	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4305	VENTA 0010-00003364	VE	4305	0		f	1	SOLUCIONES	t	1	5		t
5956	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	787	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1315	VENTA 0012-00008983	VE	1315	0		f	1	SOLUCIONES	t	1	5		t
5957	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	788	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1316	VENTA 0012-00008984	VE	1316	0		f	1	SOLUCIONES	t	1	5		t
5958	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	772	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1317	VENTA 0012-00008985	VE	1317	0		f	1	SOLUCIONES	t	1	5		t
5959	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	789	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1318	VENTA 0012-00008986	VE	1318	0		f	1	SOLUCIONES	t	1	5		t
5960	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	790	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1319	VENTA 0012-00008987	VE	1319	0		f	1	SOLUCIONES	t	1	5		t
5961	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	791	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1320	VENTA 0012-00008988	VE	1320	0		f	1	SOLUCIONES	t	1	5		t
5962	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	694	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1321	VENTA 0012-00008989	VE	1321	0		f	1	SOLUCIONES	t	1	5		t
5963	2018-05-16 18:57:02.326399	885	2017-03-24	I	4	792	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1322	VENTA 0012-00008990	VE	1322	0		f	1	SOLUCIONES	t	1	5		t
5964	2018-05-16 18:57:02.326399	886	2017-03-24	I	4	5325	t	NS	305.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13350	VENTA 0006-00000068	VE	13350	0		f	1	SOLUCIONES	t	3	5		t
5965	2018-05-16 18:57:02.326399	886	2017-03-24	I	4	90	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3024	VENTA 0021-00003649	VE	3024	0		f	1	SOLUCIONES	t	1	5		t
5966	2018-05-16 18:57:02.326399	886	2017-03-24	I	4	5324	t	NS	374.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13351	VENTA 0006-00000069	VE	13351	0		f	1	SOLUCIONES	t	3	5		t
5967	2018-05-16 18:57:02.326399	886	2017-03-24	I	4	5339	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13352	VENTA 0006-00000070	VE	13352	0		f	1	SOLUCIONES	t	3	5		t
5968	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	7018	t	NS	34.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21940	VENTA 0008-00001763	VE	21940	0		f	1	SOLUCIONES	t	3	5		t
5969	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	6995	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21956	VENTA 0008-00001764	VE	21956	0		f	1	SOLUCIONES	t	3	5		t
5970	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	6654	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21961	VENTA 0008-00001765	VE	21961	0		f	1	SOLUCIONES	t	3	5		t
5971	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	6654	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21964	VENTA 0008-00001766	VE	21964	0		f	1	SOLUCIONES	f	3	5		t
5972	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	7201	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21966	VENTA 0008-00001767	VE	21966	0		f	1	SOLUCIONES	t	3	5		t
5973	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	7203	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21967	VENTA 0008-00001768	VE	21967	0		f	1	SOLUCIONES	t	3	5		t
5974	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	6995	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21970	VENTA 0008-00001769	VE	21970	0		f	1	SOLUCIONES	t	3	5		t
5975	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	7204	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21971	VENTA 0008-00001770	VE	21971	0		f	1	SOLUCIONES	t	3	5		t
5976	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	7205	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21973	VENTA 0008-00000794	VE	21973	0		f	1	SOLUCIONES	f	3	5		t
5977	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	7205	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21976	VENTA 0008-00000795	VE	21976	0		f	1	SOLUCIONES	t	3	5		t
5978	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	5493	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21978	VENTA 0008-00000796	VE	21978	0		f	1	SOLUCIONES	f	3	5		t
5979	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	5493	t	NS	2482.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21985	VENTA 0008-00000797	VE	21985	0		f	1	SOLUCIONES	t	3	5		t
5980	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	4211	t	NS	3040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12115	VENTA 0005-00000075	VE	12115	0		f	1	SOLUCIONES	t	2	5		t
5981	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	4212	t	NS	2240.03	0.00	0.0000	1	0	0	0		2018-05-16	VE 12119	VENTA 0005-00000076	VE	12119	0		f	1	SOLUCIONES	t	2	5		t
5982	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	4213	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12121	VENTA 0005-00000077	VE	12121	0		f	1	SOLUCIONES	t	2	5		t
5983	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	4214	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12122	VENTA 0005-00000078	VE	12122	0		f	1	SOLUCIONES	t	2	5		t
5984	2018-05-16 18:57:02.326399	887	2017-03-24	I	4	4215	t	NS	2210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12123	VENTA 0005-00000079	VE	12123	0		f	1	SOLUCIONES	t	2	5		t
5985	2018-05-16 18:57:02.326399	888	2017-03-24	I	4	6403	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19905	VENTA 0010-00000405	VE	19905	0		f	1	SOLUCIONES	t	3	5		t
5986	2018-05-16 18:57:02.326399	888	2017-03-24	I	4	6590	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19906	VENTA 0010-00000406	VE	19906	0		f	1	SOLUCIONES	t	3	5		t
5987	2018-05-16 18:57:02.326399	888	2017-03-24	I	4	6333	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19907	VENTA 0010-00000407	VE	19907	0		f	1	SOLUCIONES	t	3	5		t
5988	2018-05-16 18:57:02.326399	888	2017-03-24	I	4	6591	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19908	VENTA 0010-00000408	VE	19908	0		f	1	SOLUCIONES	t	3	5		t
5989	2018-05-16 18:57:02.326399	888	2017-03-24	I	4	6589	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19909	VENTA 0010-00000409	VE	19909	0		f	1	SOLUCIONES	t	3	5		t
5990	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4571	VENTA 0022-00001348	VE	4571	0		f	1	SOLUCIONES	f	1	5		t
5991	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	1384	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4575	VENTA 0022-00001349	VE	4575	0		f	1	SOLUCIONES	t	1	5		t
5992	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	2070	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4576	VENTA 0022-00001350	VE	4576	0		f	1	SOLUCIONES	t	1	5		t
5993	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	2071	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4577	VENTA 0022-00001351	VE	4577	0		f	1	SOLUCIONES	t	1	5		t
5994	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	2072	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4582	VENTA 0022-00001352	VE	4582	0		f	1	SOLUCIONES	t	1	5		t
5995	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	1177	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4690	VENTA 0022-00001353	VE	4690	0		f	1	SOLUCIONES	t	1	5		t
5996	2018-05-16 18:57:02.326399	889	2017-03-24	I	4	8	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4691	VENTA 0022-00001354	VE	4691	0		f	1	SOLUCIONES	t	1	5		t
5997	2018-05-16 18:57:02.326399	890	2017-03-24	I	4	322	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3979	VENTA 0003-00003561	VE	3979	0		f	1	SOLUCIONES	t	1	5		t
5998	2018-05-16 18:57:02.326399	890	2017-03-24	I	4	1847	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3981	VENTA 0003-00003562	VE	3981	0		f	1	SOLUCIONES	t	1	5		t
5999	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	413	t	NS	1186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4630	VENTA 0024-00001375	VE	4630	0		f	1	SOLUCIONES	t	1	5		t
6000	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2092	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4631	VENTA 0024-00001376	VE	4631	0		f	1	SOLUCIONES	t	1	5		t
6001	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	1450	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4632	VENTA 0024-00001377	VE	4632	0		f	1	SOLUCIONES	t	1	5		t
6002	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2093	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4633	VENTA 0024-00001378	VE	4633	0		f	1	SOLUCIONES	t	1	5		t
6003	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	1570	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4634	VENTA 0024-00001379	VE	4634	0		f	1	SOLUCIONES	t	1	5		t
6004	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	1989	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4635	VENTA 0024-00001380	VE	4635	0		f	1	SOLUCIONES	t	1	5		t
6005	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2092	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4636	VENTA 0024-00001381	VE	4636	0		f	1	SOLUCIONES	t	1	5		t
6006	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	1981	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4637	VENTA 0024-00001382	VE	4637	0		f	1	SOLUCIONES	t	1	5		t
6007	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	484	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4638	VENTA 0024-00001383	VE	4638	0		f	1	SOLUCIONES	t	1	5		t
6008	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2094	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4639	VENTA 0024-00001384	VE	4639	0		f	1	SOLUCIONES	t	1	5		t
6009	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2095	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4640	VENTA 0024-00001385	VE	4640	0		f	1	SOLUCIONES	t	1	5		t
6010	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2096	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4641	VENTA 0024-00001386	VE	4641	0		f	1	SOLUCIONES	t	1	5		t
6011	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2013	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4642	VENTA 0024-00001387	VE	4642	0		f	1	SOLUCIONES	t	1	5		t
6012	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2097	t	NS	2480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4643	VENTA 0024-00001388	VE	4643	0		f	1	SOLUCIONES	t	1	5		t
6013	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2098	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4644	VENTA 0024-00001389	VE	4644	0		f	1	SOLUCIONES	t	1	5		t
6014	2018-05-16 18:57:02.326399	891	2017-03-24	I	4	2099	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4645	VENTA 0024-00001390	VE	4645	0		f	1	SOLUCIONES	t	1	5		t
6015	2018-05-16 18:57:02.326399	892	2017-03-24	I	4	1761	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3754	VENTA 0015-00003732	VE	3754	0		f	1	SOLUCIONES	t	1	5		t
6016	2018-05-16 18:57:02.326399	892	2017-03-24	I	4	173	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3756	VENTA 0015-00003733	VE	3756	0		f	1	SOLUCIONES	t	1	5		t
6017	2018-05-16 18:57:02.326399	892	2017-03-24	I	4	1763	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3757	VENTA 0015-00003734	VE	3757	0		f	1	SOLUCIONES	t	1	5		t
6018	2018-05-16 18:57:02.326399	892	2017-03-24	I	4	1764	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3759	VENTA 0015-00003735	VE	3759	0		f	1	SOLUCIONES	f	1	5		t
6019	2018-05-16 18:57:02.326399	893	2017-03-24	I	4	123	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3647	VENTA 0002-00016756	VE	3647	0		f	1	SOLUCIONES	t	1	5		t
6020	2018-05-16 18:57:02.326399	893	2017-03-24	I	4	1730	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3650	VENTA 0002-00016757	VE	3650	0		f	1	SOLUCIONES	t	1	5		t
6021	2018-05-16 18:57:02.326399	893	2017-03-24	I	4	303	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3651	VENTA 0002-00001235	VE	3651	0		f	1	SOLUCIONES	t	1	5		t
6022	2018-05-16 18:57:02.326399	893	2017-03-24	I	4	303	t	NS	1476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3655	VENTA 0002-00001236	VE	3655	0		f	1	SOLUCIONES	t	1	5		t
6023	2018-05-16 18:57:02.326399	894	2017-03-25	I	4	90	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3029	VENTA 0021-00003650	VE	3029	0		f	1	SOLUCIONES	t	1	5		t
6024	2018-05-16 18:57:02.326399	894	2017-03-25	I	4	5324	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13353	VENTA 0006-00000071	VE	13353	0		f	1	SOLUCIONES	t	3	5		t
6025	2018-05-16 18:57:02.326399	894	2017-03-25	I	4	1540	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13354	VENTA 0006-00000072	VE	13354	0		f	1	SOLUCIONES	t	3	5		t
6026	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	2100	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4646	VENTA 0024-00001391	VE	4646	0		f	1	SOLUCIONES	t	1	5		t
6027	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	2101	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4647	VENTA 0024-00001392	VE	4647	0		f	1	SOLUCIONES	t	1	5		t
6028	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	515	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4648	VENTA 0024-00001393	VE	4648	0		f	1	SOLUCIONES	t	1	5		t
6029	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	2102	t	NS	1329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4650	VENTA 0024-00001394	VE	4650	0		f	1	SOLUCIONES	t	1	5		t
6030	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	515	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4651	VENTA 0024-00001395	VE	4651	0		f	1	SOLUCIONES	t	1	5		t
6031	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	1994	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4652	VENTA 0024-00001396	VE	4652	0		f	1	SOLUCIONES	t	1	5		t
6032	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	1556	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4653	VENTA 0024-00001397	VE	4653	0		f	1	SOLUCIONES	t	1	5		t
6033	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	2103	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4654	VENTA 0024-00001398	VE	4654	0		f	1	SOLUCIONES	f	1	5		t
6034	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	2103	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4655	VENTA 0024-00001399	VE	4655	0		f	1	SOLUCIONES	t	1	5		t
6035	2018-05-16 18:57:02.326399	895	2017-03-25	I	4	487	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4656	VENTA 0024-00001400	VE	4656	0		f	1	SOLUCIONES	t	1	5		t
6036	2018-05-16 18:57:02.326399	896	2017-03-25	I	4	1426	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3763	VENTA 0015-00003736	VE	3763	0		f	1	SOLUCIONES	t	1	5		t
6037	2018-05-16 18:57:02.326399	896	2017-03-25	I	4	1766	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3766	VENTA 0015-00003737	VE	3766	0		f	1	SOLUCIONES	t	1	5		t
6038	2018-05-16 18:57:02.326399	896	2017-03-25	I	4	1732	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3834	VENTA 0015-00003738	VE	3834	0		f	1	SOLUCIONES	t	1	5		t
6039	2018-05-16 18:57:02.326399	896	2017-03-25	I	4	322	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3837	VENTA 0015-00003739	VE	3837	0		f	1	SOLUCIONES	t	1	5		t
6040	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	5687	t	NS	25.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15195	VENTA 0001-00000234	VE	15195	0		f	1	SOLUCIONES	t	3	5		t
6041	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	33	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15197	VENTA 0001-00000235	VE	15197	0		f	1	SOLUCIONES	t	3	5		t
6042	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	2563	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15198	VENTA 0001-00000236	VE	15198	0		f	1	SOLUCIONES	t	3	5		t
6043	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	1258	t	NS	334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6081	VENTA 0009-00006479	VE	6081	0		f	1	SOLUCIONES	t	1	5		t
6044	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	550	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6082	VENTA 0009-00006480	VE	6082	0		f	1	SOLUCIONES	t	1	5		t
6045	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	2616	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6083	VENTA 0009-00006481	VE	6083	0		f	1	SOLUCIONES	t	1	5		t
6046	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	2560	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6084	VENTA 0009-00006482	VE	6084	0		f	1	SOLUCIONES	t	1	5		t
6047	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	1258	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6085	VENTA 0009-00006483	VE	6085	0		f	1	SOLUCIONES	t	1	5		t
6048	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	2200	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6086	VENTA 0009-00006484	VE	6086	0		f	1	SOLUCIONES	t	1	5		t
6049	2018-05-16 18:57:02.326399	897	2017-03-25	I	4	2200	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6087	VENTA 0009-00006485	VE	6087	0		f	1	SOLUCIONES	t	1	5		t
6050	2018-05-16 18:57:02.326399	898	2017-03-25	I	4	1854	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4832	VENTA 0022-00001357	VE	4832	0		f	1	SOLUCIONES	t	1	5		t
6051	2018-05-16 18:57:02.326399	898	2017-03-25	I	4	2070	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4693	VENTA 0022-00001355	VE	4693	0		f	1	SOLUCIONES	t	1	5		t
6052	2018-05-16 18:57:02.326399	898	2017-03-25	I	4	2121	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4701	VENTA 0022-00001356	VE	4701	0		f	1	SOLUCIONES	t	1	5		t
6053	2018-05-16 18:57:02.326399	898	2017-03-25	I	4	1854	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4861	VENTA 0022-00001358	VE	4861	0		f	1	SOLUCIONES	t	1	5		t
6054	2018-05-16 18:57:02.326399	898	2017-03-25	I	4	1600	t	NS	258.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4862	VENTA 0022-00001359	VE	4862	0		f	1	SOLUCIONES	t	1	5		t
6055	2018-05-16 18:57:02.326399	899	2017-03-25	I	4	3637	t	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9261	VENTA 0004-00000029	VE	9261	0		f	1	SOLUCIONES	t	2	5		t
6056	2018-05-16 18:57:02.326399	899	2017-03-25	I	4	3637	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9262	VENTA 0004-00000030	VE	9262	0		f	1	SOLUCIONES	t	2	5		t
6057	2018-05-16 18:57:02.326399	900	2017-03-25	I	4	6448	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19245	VENTA 0009-00000220	VE	19245	0		f	1	SOLUCIONES	t	3	5		t
6058	2018-05-16 18:57:02.326399	901	2017-03-25	I	4	1850	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3984	VENTA 0003-00003563	VE	3984	0		f	1	SOLUCIONES	t	1	5		t
6059	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	5514	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14229	VENTA 0012-00000388	VE	14229	0		f	1	SOLUCIONES	t	3	5		t
6060	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	5515	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14231	VENTA 0012-00000389	VE	14231	0		f	1	SOLUCIONES	t	3	5		t
6061	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	3100	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7307	VENTA 0016-00009626	VE	7307	0		f	1	SOLUCIONES	t	1	5		t
6062	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	3070	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7308	VENTA 0016-00009627	VE	7308	0		f	1	SOLUCIONES	t	1	5		t
6063	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	784	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7309	VENTA 0016-00009628	VE	7309	0		f	1	SOLUCIONES	t	1	5		t
6064	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7310	VENTA 0016-00009629	VE	7310	0		f	1	SOLUCIONES	t	1	5		t
6065	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	3101	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7311	VENTA 0016-00009630	VE	7311	0		f	1	SOLUCIONES	t	1	5		t
6066	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	3102	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7312	VENTA 0016-00009631	VE	7312	0		f	1	SOLUCIONES	t	1	5		t
6067	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	3103	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7313	VENTA 0016-00009632	VE	7313	0		f	1	SOLUCIONES	t	1	5		t
6068	2018-05-16 18:57:02.326399	902	2017-03-25	I	4	2910	t	NS	978.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7314	VENTA 0016-00009633	VE	7314	0		f	1	SOLUCIONES	t	1	5		t
6069	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	5393	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21991	VENTA 0008-00001771	VE	21991	0		f	1	SOLUCIONES	t	3	5		t
6070	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	5569	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22001	VENTA 0008-00001772	VE	22001	0		f	1	SOLUCIONES	t	3	5		t
6071	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	7213	t	NS	507.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22002	VENTA 0008-00001773	VE	22002	0		f	1	SOLUCIONES	t	3	5		t
6072	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	7097	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22003	VENTA 0008-00001774	VE	22003	0		f	1	SOLUCIONES	f	3	5		t
6073	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	7097	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22056	VENTA 0008-00001775	VE	22056	0		f	1	SOLUCIONES	t	3	5		t
6074	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	2298	t	NS	590.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22059	VENTA 0008-00000798	VE	22059	0		f	1	SOLUCIONES	t	3	5		t
6075	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	6779	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22060	VENTA 0008-00000799	VE	22060	0		f	1	SOLUCIONES	t	3	5		t
6076	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	2298	t	NS	16458.99	0.00	0.0000	1	0	0	0		2018-05-16	VE 22062	VENTA 0008-00000800	VE	22062	0		f	1	SOLUCIONES	t	3	5		t
6077	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	4216	t	NS	3060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12124	VENTA 0005-00000080	VE	12124	0		f	1	SOLUCIONES	t	2	5		t
6078	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	4217	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12125	VENTA 0005-00000081	VE	12125	0		f	1	SOLUCIONES	t	2	5		t
6079	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	4218	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12126	VENTA 0005-00000082	VE	12126	0		f	1	SOLUCIONES	t	2	5		t
6080	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	4219	t	NS	3230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12127	VENTA 0005-00000083	VE	12127	0		f	1	SOLUCIONES	t	2	5		t
6081	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	4220	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12128	VENTA 0005-00000084	VE	12128	0		f	1	SOLUCIONES	t	2	5		t
6082	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	4221	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12129	VENTA 0005-00000085	VE	12129	0		f	1	SOLUCIONES	t	2	5		t
6083	2018-05-16 18:57:02.326399	903	2017-03-25	I	4	5159	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20634	VENTA 0023-00000077	VE	20634	0		f	1	SOLUCIONES	t	1	5		t
6084	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19916	VENTA 0010-00000416	VE	19916	0		f	1	SOLUCIONES	t	3	5		t
6085	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6359	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19917	VENTA 0010-00000417	VE	19917	0		f	1	SOLUCIONES	t	3	5		t
6086	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6593	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19918	VENTA 0010-00000418	VE	19918	0		f	1	SOLUCIONES	t	3	5		t
6087	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6535	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19919	VENTA 0010-00000105	VE	19919	0		f	1	SOLUCIONES	t	3	5		t
6088	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6486	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19910	VENTA 0010-00000410	VE	19910	0		f	1	SOLUCIONES	t	3	5		t
6089	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6486	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19911	VENTA 0010-00000411	VE	19911	0		f	1	SOLUCIONES	t	3	5		t
6090	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	8	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19912	VENTA 0010-00000412	VE	19912	0		f	1	SOLUCIONES	t	3	5		t
6091	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6359	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19913	VENTA 0010-00000413	VE	19913	0		f	1	SOLUCIONES	t	3	5		t
6092	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6592	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19914	VENTA 0010-00000414	VE	19914	0		f	1	SOLUCIONES	t	3	5		t
6093	2018-05-16 18:57:02.326399	904	2017-03-25	I	4	6589	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19915	VENTA 0010-00000415	VE	19915	0		f	1	SOLUCIONES	t	3	5		t
6094	2018-05-16 18:57:02.326399	905	2017-03-25	I	4	1449	t	NS	788.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3658	VENTA 0002-00016758	VE	3658	0		f	1	SOLUCIONES	t	1	5		t
6095	2018-05-16 18:57:02.326399	905	2017-03-25	I	4	115	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3660	VENTA 0002-00016759	VE	3660	0		f	1	SOLUCIONES	t	1	5		t
6096	2018-05-16 18:57:02.326399	906	2017-03-25	I	4	793	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1323	VENTA 0012-00008991	VE	1323	0		f	1	SOLUCIONES	t	1	5		t
6097	2018-05-16 18:57:02.326399	906	2017-03-25	I	4	763	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1324	VENTA 0012-00008992	VE	1324	0		f	1	SOLUCIONES	t	1	5		t
6098	2018-05-16 18:57:02.326399	906	2017-03-25	I	4	746	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1325	VENTA 0012-00008993	VE	1325	0		f	1	SOLUCIONES	t	1	5		t
6099	2018-05-16 18:57:02.326399	906	2017-03-25	I	4	792	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1326	VENTA 0012-00008994	VE	1326	0		f	1	SOLUCIONES	t	1	5		t
6100	2018-05-16 18:57:02.326399	906	2017-03-25	I	4	711	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1327	VENTA 0012-00008995	VE	1327	0		f	1	SOLUCIONES	t	1	5		t
6101	2018-05-16 18:57:02.326399	907	2017-03-25	I	4	97	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4310	VENTA 0010-00003365	VE	4310	0		f	1	SOLUCIONES	t	1	5		t
6102	2018-05-16 18:57:02.326399	907	2017-03-25	I	4	111	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4311	VENTA 0010-00003366	VE	4311	0		f	1	SOLUCIONES	t	1	5		t
6103	2018-05-16 18:57:02.326399	908	2017-03-27	I	4	6381	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19920	VENTA 0010-00000419	VE	19920	0		f	1	SOLUCIONES	t	3	5		t
6104	2018-05-16 18:57:02.326399	908	2017-03-27	I	4	6594	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19921	VENTA 0010-00000420	VE	19921	0		f	1	SOLUCIONES	t	3	5		t
6105	2018-05-16 18:57:02.326399	908	2017-03-27	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19922	VENTA 0010-00000421	VE	19922	0		f	1	SOLUCIONES	t	3	5		t
6106	2018-05-16 18:57:02.326399	908	2017-03-27	I	4	6557	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19923	VENTA 0010-00000106	VE	19923	0		f	1	SOLUCIONES	t	3	5		t
6107	2018-05-16 18:57:02.326399	908	2017-03-27	I	4	6557	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19924	VENTA 0010-00000107	VE	19924	0		f	1	SOLUCIONES	t	3	5		t
6108	2018-05-16 18:57:02.326399	908	2017-03-27	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19925	VENTA 0010-00000108	VE	19925	0		f	1	SOLUCIONES	t	3	5		t
6109	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	4222	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12130	VENTA 0005-00000086	VE	12130	0		f	1	SOLUCIONES	t	2	5		t
6110	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	4223	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12131	VENTA 0005-00000087	VE	12131	0		f	1	SOLUCIONES	t	2	5		t
6111	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	4224	t	NS	3040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12132	VENTA 0005-00000088	VE	12132	0		f	1	SOLUCIONES	t	2	5		t
6112	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	4225	t	NS	2635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12133	VENTA 0005-00000089	VE	12133	0		f	1	SOLUCIONES	t	2	5		t
6113	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	4227	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12134	VENTA 0005-00000090	VE	12134	0		f	1	SOLUCIONES	t	2	5		t
6114	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	6930	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22064	VENTA 0008-00001777	VE	22064	0		f	1	SOLUCIONES	t	3	5		t
6115	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	6930	t	NS	710.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22094	VENTA 0008-00001778	VE	22094	0		f	1	SOLUCIONES	t	3	5		t
6116	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	7231	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22100	VENTA 0008-00001779	VE	22100	0		f	1	SOLUCIONES	t	3	5		t
6117	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	7232	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22106	VENTA 0008-00001780	VE	22106	0		f	1	SOLUCIONES	t	3	5		t
6118	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	7235	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22114	VENTA 0008-00001781	VE	22114	0		f	1	SOLUCIONES	t	3	5		t
6119	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	6805	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22118	VENTA 0008-00001782	VE	22118	0		f	1	SOLUCIONES	t	3	5		t
6120	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	7043	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22123	VENTA 0008-00001783	VE	22123	0		f	1	SOLUCIONES	t	3	5		t
6121	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	5562	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22127	VENTA 0008-00001784	VE	22127	0		f	1	SOLUCIONES	t	3	5		t
6122	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	6779	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22132	VENTA 0008-00000801	VE	22132	0		f	1	SOLUCIONES	t	3	5		t
6123	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	2298	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22134	VENTA 0008-00000802	VE	22134	0		f	1	SOLUCIONES	t	3	5		t
6124	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	1987	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22140	VENTA 0008-00000803	VE	22140	0		f	1	SOLUCIONES	f	3	5		t
6125	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	1987	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22147	VENTA 0008-00000804	VE	22147	0		f	1	SOLUCIONES	t	3	5		t
6126	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22340	VENTA 0003-00000402	VE	22340	0		f	1	SOLUCIONES	t	2	5		t
6127	2018-05-16 18:57:02.326399	909	2017-03-27	I	4	4228	t	NS	2890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12135	VENTA 0005-00000091	VE	12135	0		f	1	SOLUCIONES	t	2	5		t
6128	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	1849	t	NS	1245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4683	VENTA 0024-00001423	VE	4683	0		f	1	SOLUCIONES	t	1	5		t
6129	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2096	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4675	VENTA 0024-00001417	VE	4675	0		f	1	SOLUCIONES	t	1	5		t
6130	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2104	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4657	VENTA 0024-00001401	VE	4657	0		f	1	SOLUCIONES	t	1	5		t
6131	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2044	t	NS	1194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4658	VENTA 0024-00001402	VE	4658	0		f	1	SOLUCIONES	t	1	5		t
6132	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2105	t	NS	4830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4659	VENTA 0024-00001403	VE	4659	0		f	1	SOLUCIONES	t	1	5		t
6133	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2106	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4660	VENTA 0024-00001404	VE	4660	0		f	1	SOLUCIONES	t	1	5		t
6134	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	1932	t	NS	747.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4661	VENTA 0024-00001405	VE	4661	0		f	1	SOLUCIONES	t	1	5		t
6135	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	490	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4662	VENTA 0024-00001406	VE	4662	0		f	1	SOLUCIONES	t	1	5		t
6136	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2107	t	NS	1248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4663	VENTA 0024-00001407	VE	4663	0		f	1	SOLUCIONES	t	1	5		t
6137	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2108	t	NS	1364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4664	VENTA 0024-00001408	VE	4664	0		f	1	SOLUCIONES	t	1	5		t
6138	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	8	t	NS	716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4665	VENTA 0024-00001409	VE	4665	0		f	1	SOLUCIONES	t	1	5		t
6139	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4666	VENTA 0024-00001410	VE	4666	0		f	1	SOLUCIONES	t	1	5		t
6140	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2109	t	NS	1830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4667	VENTA 0024-00001411	VE	4667	0		f	1	SOLUCIONES	t	1	5		t
6141	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2074	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4668	VENTA 0024-00001412	VE	4668	0		f	1	SOLUCIONES	t	1	5		t
6142	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2110	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4670	VENTA 0024-00001413	VE	4670	0		f	1	SOLUCIONES	t	1	5		t
6143	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2111	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4672	VENTA 0024-00001414	VE	4672	0		f	1	SOLUCIONES	t	1	5		t
6144	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2112	t	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4673	VENTA 0024-00001415	VE	4673	0		f	1	SOLUCIONES	t	1	5		t
6145	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2113	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4674	VENTA 0024-00001416	VE	4674	0		f	1	SOLUCIONES	t	1	5		t
6146	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	1971	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4677	VENTA 0024-00001418	VE	4677	0		f	1	SOLUCIONES	t	1	5		t
6147	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2114	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4678	VENTA 0024-00001419	VE	4678	0		f	1	SOLUCIONES	t	1	5		t
6148	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	2114	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4680	VENTA 0024-00001420	VE	4680	0		f	1	SOLUCIONES	t	1	5		t
6149	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	1999	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4681	VENTA 0024-00001421	VE	4681	0		f	1	SOLUCIONES	t	1	5		t
6150	2018-05-16 18:57:02.326399	910	2017-03-27	I	4	1849	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4682	VENTA 0024-00001422	VE	4682	0		f	1	SOLUCIONES	f	1	5		t
6151	2018-05-16 18:57:02.326399	911	2017-03-27	I	4	711	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1328	VENTA 0012-00008996	VE	1328	0		f	1	SOLUCIONES	t	1	5		t
6152	2018-05-16 18:57:02.326399	911	2017-03-27	I	4	793	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1329	VENTA 0012-00008997	VE	1329	0		f	1	SOLUCIONES	t	1	5		t
6153	2018-05-16 18:57:02.326399	911	2017-03-27	I	4	794	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1330	VENTA 0012-00008998	VE	1330	0		f	1	SOLUCIONES	t	1	5		t
6154	2018-05-16 18:57:02.326399	911	2017-03-27	I	4	795	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1331	VENTA 0012-00008999	VE	1331	0		f	1	SOLUCIONES	t	1	5		t
6155	2018-05-16 18:57:02.326399	911	2017-03-27	I	4	761	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1332	VENTA 0012-00009000	VE	1332	0		f	1	SOLUCIONES	t	1	5		t
6156	2018-05-16 18:57:02.326399	912	2017-03-27	I	4	1727	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3669	VENTA 0002-00016764	VE	3669	0		f	1	SOLUCIONES	t	1	5		t
6157	2018-05-16 18:57:02.326399	912	2017-03-27	I	4	1637	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3661	VENTA 0002-00016760	VE	3661	0		f	1	SOLUCIONES	t	1	5		t
6158	2018-05-16 18:57:02.326399	912	2017-03-27	I	4	244	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3664	VENTA 0002-00016761	VE	3664	0		f	1	SOLUCIONES	t	1	5		t
6159	2018-05-16 18:57:02.326399	912	2017-03-27	I	4	1731	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3665	VENTA 0002-00016762	VE	3665	0		f	1	SOLUCIONES	t	1	5		t
6160	2018-05-16 18:57:02.326399	912	2017-03-27	I	4	115	t	NS	1022.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3666	VENTA 0002-00016763	VE	3666	0		f	1	SOLUCIONES	t	1	5		t
6161	2018-05-16 18:57:02.326399	913	2017-03-27	I	4	3663	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9324	VENTA 0004-00000047	VE	9324	0		f	1	SOLUCIONES	t	2	5		t
6162	2018-05-16 18:57:02.326399	913	2017-03-27	I	4	3680	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9325	VENTA 0004-00000048	VE	9325	0		f	1	SOLUCIONES	t	2	5		t
6163	2018-05-16 18:57:02.326399	913	2017-03-27	I	4	3679	t	NS	20700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9326	VENTA 0004-00000049	VE	9326	0		f	1	SOLUCIONES	t	2	5		t
6164	2018-05-16 18:57:02.326399	914	2017-03-27	I	4	2177	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4863	VENTA 0022-00001360	VE	4863	0		f	1	SOLUCIONES	t	1	5		t
6165	2018-05-16 18:57:02.326399	914	2017-03-27	I	4	1603	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4871	VENTA 0022-00001361	VE	4871	0		f	1	SOLUCIONES	t	1	5		t
6166	2018-05-16 18:57:02.326399	914	2017-03-27	I	4	812	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4891	VENTA 0022-00001362	VE	4891	0		f	1	SOLUCIONES	t	1	5		t
6167	2018-05-16 18:57:02.326399	914	2017-03-27	I	4	1392	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4943	VENTA 0022-00001363	VE	4943	0		f	1	SOLUCIONES	t	1	5		t
6168	2018-05-16 18:57:02.326399	914	2017-03-27	I	4	2208	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4944	VENTA 0022-00001364	VE	4944	0		f	1	SOLUCIONES	t	1	5		t
6169	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7325	VENTA 0016-00009644	VE	7325	0		f	1	SOLUCIONES	t	1	5		t
6170	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7326	VENTA 0016-00009645	VE	7326	0		f	1	SOLUCIONES	t	1	5		t
6171	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7327	VENTA 0016-00009646	VE	7327	0		f	1	SOLUCIONES	t	1	5		t
6172	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14233	VENTA 0012-00000390	VE	14233	0		f	1	SOLUCIONES	t	3	5		t
6173	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	5516	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14235	VENTA 0012-00000391	VE	14235	0		f	1	SOLUCIONES	t	3	5		t
6174	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	2787	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14237	VENTA 0012-00000392	VE	14237	0		f	1	SOLUCIONES	t	3	5		t
6175	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14238	VENTA 0012-00000393	VE	14238	0		f	1	SOLUCIONES	t	3	5		t
6176	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	5518	t	NS	134.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14239	VENTA 0012-00000394	VE	14239	0		f	1	SOLUCIONES	t	3	5		t
6177	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14241	VENTA 0012-00000395	VE	14241	0		f	1	SOLUCIONES	t	3	5		t
6178	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	5410	t	NS	949.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14242	VENTA 0012-00000030	VE	14242	0		f	1	SOLUCIONES	t	3	5		t
6179	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3104	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7315	VENTA 0016-00009634	VE	7315	0		f	1	SOLUCIONES	t	1	5		t
6180	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7316	VENTA 0016-00009635	VE	7316	0		f	1	SOLUCIONES	t	1	5		t
6181	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3105	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7317	VENTA 0016-00009636	VE	7317	0		f	1	SOLUCIONES	t	1	5		t
6182	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7318	VENTA 0016-00009637	VE	7318	0		f	1	SOLUCIONES	t	1	5		t
6183	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3106	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7319	VENTA 0016-00009638	VE	7319	0		f	1	SOLUCIONES	t	1	5		t
6184	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7320	VENTA 0016-00009639	VE	7320	0		f	1	SOLUCIONES	t	1	5		t
6185	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3106	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7321	VENTA 0016-00009640	VE	7321	0		f	1	SOLUCIONES	t	1	5		t
6186	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3107	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7322	VENTA 0016-00009641	VE	7322	0		f	1	SOLUCIONES	t	1	5		t
6187	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3108	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7323	VENTA 0016-00009642	VE	7323	0		f	1	SOLUCIONES	t	1	5		t
6188	2018-05-16 18:57:02.326399	915	2017-03-27	I	4	3109	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7324	VENTA 0016-00009643	VE	7324	0		f	1	SOLUCIONES	t	1	5		t
6189	2018-05-16 18:57:02.326399	916	2017-03-27	I	4	1385	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4313	VENTA 0010-00001043	VE	4313	0		f	1	SOLUCIONES	t	1	5		t
6190	2018-05-16 18:57:02.326399	916	2017-03-27	I	4	1385	t	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4314	VENTA 0010-00001044	VE	4314	0		f	1	SOLUCIONES	t	1	5		t
6191	2018-05-16 18:57:02.326399	916	2017-03-27	I	4	1385	t	NS	1632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4315	VENTA 0010-00001045	VE	4315	0		f	1	SOLUCIONES	t	1	5		t
6192	2018-05-16 18:57:02.326399	916	2017-03-27	I	4	1385	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4312	VENTA 0010-00001042	VE	4312	0		f	1	SOLUCIONES	t	1	5		t
6193	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	200	t	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3843	VENTA 0015-00003740	VE	3843	0		f	1	SOLUCIONES	t	1	5		t
6194	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	1478	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3846	VENTA 0015-00003741	VE	3846	0		f	1	SOLUCIONES	t	1	5		t
6195	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	1791	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3851	VENTA 0015-00003742	VE	3851	0		f	1	SOLUCIONES	t	1	5		t
6196	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	8	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3859	VENTA 0015-00003743	VE	3859	0		f	1	SOLUCIONES	t	1	5		t
6197	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	1798	t	NS	1064.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3864	VENTA 0015-00003744	VE	3864	0		f	1	SOLUCIONES	t	1	5		t
6198	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	1791	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3866	VENTA 0015-00003745	VE	3866	0		f	1	SOLUCIONES	t	1	5		t
6199	2018-05-16 18:57:02.326399	917	2017-03-27	I	4	1560	t	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3868	VENTA 0015-00003746	VE	3868	0		f	1	SOLUCIONES	t	1	5		t
6200	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	90	t	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3036	VENTA 0021-00003651	VE	3036	0		f	1	SOLUCIONES	t	1	5		t
6201	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	1227	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3057	VENTA 0021-00003652	VE	3057	0		f	1	SOLUCIONES	t	1	5		t
6202	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	1242	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3063	VENTA 0021-00003653	VE	3063	0		f	1	SOLUCIONES	t	1	5		t
6203	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	1341	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3067	VENTA 0021-00000258	VE	3067	0		f	1	SOLUCIONES	t	1	5		t
6204	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	5328	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13355	VENTA 0006-00000073	VE	13355	0		f	1	SOLUCIONES	t	3	5		t
6205	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	5340	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13357	VENTA 0006-00000074	VE	13357	0		f	1	SOLUCIONES	t	3	5		t
6206	2018-05-16 18:57:02.326399	918	2017-03-27	I	4	1500	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13358	VENTA 0006-00000075	VE	13358	0		f	1	SOLUCIONES	t	3	5		t
6207	2018-05-16 18:57:02.326399	919	2017-03-27	I	4	1802	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3985	VENTA 0003-00003564	VE	3985	0		f	1	SOLUCIONES	t	1	5		t
6208	2018-05-16 18:57:02.326399	919	2017-03-27	I	4	1808	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3987	VENTA 0003-00003565	VE	3987	0		f	1	SOLUCIONES	t	1	5		t
6209	2018-05-16 18:57:02.326399	919	2017-03-27	I	4	1851	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3988	VENTA 0003-00003566	VE	3988	0		f	1	SOLUCIONES	t	1	5		t
6210	2018-05-16 18:57:02.326399	919	2017-03-27	I	4	1852	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3991	VENTA 0003-00000119	VE	3991	0		f	1	SOLUCIONES	t	1	5		t
6211	2018-05-16 18:57:02.326399	920	2017-03-27	I	4	1187	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6088	VENTA 0009-00006486	VE	6088	0		f	1	SOLUCIONES	t	1	5		t
6212	2018-05-16 18:57:02.326399	920	2017-03-27	I	4	8	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6098	VENTA 0009-00006487	VE	6098	0		f	1	SOLUCIONES	t	1	5		t
6213	2018-05-16 18:57:02.326399	920	2017-03-27	I	4	1257	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6099	VENTA 0009-00006488	VE	6099	0		f	1	SOLUCIONES	t	1	5		t
6214	2018-05-16 18:57:02.326399	920	2017-03-27	I	4	30	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6100	VENTA 0009-00006489	VE	6100	0		f	1	SOLUCIONES	t	1	5		t
6215	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	1392	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4945	VENTA 0022-00001365	VE	4945	0		f	1	SOLUCIONES	t	1	5		t
6216	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	2209	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4946	VENTA 0022-00001366	VE	4946	0		f	1	SOLUCIONES	t	1	5		t
6217	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	2070	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4984	VENTA 0022-00001367	VE	4984	0		f	1	SOLUCIONES	t	1	5		t
6218	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	2219	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4985	VENTA 0022-00001368	VE	4985	0		f	1	SOLUCIONES	t	1	5		t
6219	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	2220	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5021	VENTA 0022-00001369	VE	5021	0		f	1	SOLUCIONES	t	1	5		t
6220	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	2220	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5022	VENTA 0022-00001370	VE	5022	0		f	1	SOLUCIONES	t	1	5		t
6221	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5023	VENTA 0022-00001371	VE	5023	0		f	1	SOLUCIONES	f	1	5		t
6222	2018-05-16 18:57:02.326399	921	2017-03-28	I	4	2236	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5027	VENTA 0022-00001372	VE	5027	0		f	1	SOLUCIONES	t	1	5		t
6223	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	1987	t	NS	663.09	0.00	0.0000	1	0	0	0		2018-05-16	VE 22527	VENTA 0008-00000809	VE	22527	0		f	1	SOLUCIONES	t	3	5		t
6224	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	1987	t	NS	439.65	0.00	0.0000	1	0	0	0		2018-05-16	VE 22564	VENTA 0008-00000810	VE	22564	0		f	1	SOLUCIONES	t	3	5		t
6225	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	1987	t	NS	271.52	0.00	0.0000	1	0	0	0		2018-05-16	VE 22577	VENTA 0008-00000811	VE	22577	0		f	1	SOLUCIONES	t	3	5		t
6226	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	7105	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22150	VENTA 0008-00001785	VE	22150	0		f	1	SOLUCIONES	t	3	5		t
6227	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	6766	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22154	VENTA 0008-00001786	VE	22154	0		f	1	SOLUCIONES	t	3	5		t
6228	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	6930	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22168	VENTA 0008-00001787	VE	22168	0		f	1	SOLUCIONES	t	3	5		t
6229	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	5562	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22190	VENTA 0008-00001788	VE	22190	0		f	1	SOLUCIONES	t	3	5		t
6230	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	5569	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22199	VENTA 0008-00001789	VE	22199	0		f	1	SOLUCIONES	t	3	5		t
6231	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	6930	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22205	VENTA 0008-00001790	VE	22205	0		f	1	SOLUCIONES	t	3	5		t
6232	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	6930	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22206	VENTA 0008-00001791	VE	22206	0		f	1	SOLUCIONES	t	3	5		t
6233	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	7080	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22209	VENTA 0008-00001792	VE	22209	0		f	1	SOLUCIONES	t	3	5		t
6234	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	7080	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22212	VENTA 0008-00001793	VE	22212	0		f	1	SOLUCIONES	t	3	5		t
6235	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	7261	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22218	VENTA 0008-00001794	VE	22218	0		f	1	SOLUCIONES	t	3	5		t
6236	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	1987	t	NS	385.88	0.00	0.0000	1	0	0	0		2018-05-16	VE 22224	VENTA 0008-00000805	VE	22224	0		f	1	SOLUCIONES	t	3	5		t
6237	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	2298	t	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22229	VENTA 0008-00000806	VE	22229	0		f	1	SOLUCIONES	t	3	5		t
6238	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	7268	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22233	VENTA 0008-00000807	VE	22233	0		f	1	SOLUCIONES	t	3	5		t
6239	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	7004	t	NS	1276.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22242	VENTA 0008-00000808	VE	22242	0		f	1	SOLUCIONES	t	3	5		t
6240	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	4229	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12136	VENTA 0005-00000092	VE	12136	0		f	1	SOLUCIONES	t	2	5		t
6241	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	4230	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12137	VENTA 0005-00000093	VE	12137	0		f	1	SOLUCIONES	t	2	5		t
6242	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	4231	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12138	VENTA 0005-00000094	VE	12138	0		f	1	SOLUCIONES	t	2	5		t
6243	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	4232	t	NS	1705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12139	VENTA 0005-00000095	VE	12139	0		f	1	SOLUCIONES	t	2	5		t
6244	2018-05-16 18:57:02.326399	922	2017-03-28	I	4	4233	t	NS	3960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12140	VENTA 0005-00000096	VE	12140	0		f	1	SOLUCIONES	t	2	5		t
6245	2018-05-16 18:57:02.326399	923	2017-03-28	I	4	200	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3871	VENTA 0015-00003747	VE	3871	0		f	1	SOLUCIONES	t	1	5		t
6246	2018-05-16 18:57:02.326399	923	2017-03-28	I	4	1599	t	NS	307.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3874	VENTA 0015-00003748	VE	3874	0		f	1	SOLUCIONES	t	1	5		t
6247	2018-05-16 18:57:02.326399	923	2017-03-28	I	4	1494	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3878	VENTA 0015-00003749	VE	3878	0		f	1	SOLUCIONES	t	1	5		t
6248	2018-05-16 18:57:02.326399	923	2017-03-28	I	4	179	t	NS	1564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3887	VENTA 0015-00003750	VE	3887	0		f	1	SOLUCIONES	t	1	5		t
6249	2018-05-16 18:57:02.326399	923	2017-03-28	I	4	179	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3890	VENTA 0015-00003751	VE	3890	0		f	1	SOLUCIONES	t	1	5		t
6250	2018-05-16 18:57:02.326399	924	2017-03-28	I	4	119	t	NS	736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3671	VENTA 0002-00016765	VE	3671	0		f	1	SOLUCIONES	f	1	5		t
6251	2018-05-16 18:57:02.326399	924	2017-03-28	I	4	119	t	NS	736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3676	VENTA 0002-00016766	VE	3676	0		f	1	SOLUCIONES	t	1	5		t
6252	2018-05-16 18:57:02.326399	924	2017-03-28	I	4	1224	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3678	VENTA 0002-00016767	VE	3678	0		f	1	SOLUCIONES	t	1	5		t
6253	2018-05-16 18:57:02.326399	924	2017-03-28	I	4	294	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3680	VENTA 0002-00016768	VE	3680	0		f	1	SOLUCIONES	t	1	5		t
6254	2018-05-16 18:57:02.326399	924	2017-03-28	I	4	1736	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3682	VENTA 0002-00016769	VE	3682	0		f	1	SOLUCIONES	t	1	5		t
6255	2018-05-16 18:57:02.326399	925	2017-03-28	I	4	62	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3301	VENTA 0008-00002318	VE	3301	0		f	1	SOLUCIONES	t	1	5		t
6256	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	2910	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14243	VENTA 0012-00000396	VE	14243	0		f	1	SOLUCIONES	t	3	5		t
6257	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	5519	t	NS	308.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14244	VENTA 0012-00000397	VE	14244	0		f	1	SOLUCIONES	t	3	5		t
6258	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	5416	t	NS	129.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14245	VENTA 0012-00000398	VE	14245	0		f	1	SOLUCIONES	t	3	5		t
6259	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	5416	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14246	VENTA 0012-00000399	VE	14246	0		f	1	SOLUCIONES	t	3	5		t
6260	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	5518	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14247	VENTA 0012-00000400	VE	14247	0		f	1	SOLUCIONES	t	3	5		t
6261	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	5520	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14248	VENTA 0012-00000401	VE	14248	0		f	1	SOLUCIONES	t	3	5		t
6262	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	5410	t	NS	3081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14249	VENTA 0012-00000031	VE	14249	0		f	1	SOLUCIONES	t	3	5		t
6263	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3110	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7328	VENTA 0016-00009647	VE	7328	0		f	1	SOLUCIONES	t	1	5		t
6264	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3111	t	NS	466.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7329	VENTA 0016-00009648	VE	7329	0		f	1	SOLUCIONES	t	1	5		t
6265	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	2789	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7330	VENTA 0016-00009649	VE	7330	0		f	1	SOLUCIONES	t	1	5		t
6266	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3112	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7331	VENTA 0016-00009650	VE	7331	0		f	1	SOLUCIONES	t	1	5		t
6267	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3113	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7332	VENTA 0016-00009651	VE	7332	0		f	1	SOLUCIONES	t	1	5		t
6268	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3114	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7333	VENTA 0016-00009652	VE	7333	0		f	1	SOLUCIONES	t	1	5		t
6269	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3115	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7334	VENTA 0016-00009653	VE	7334	0		f	1	SOLUCIONES	t	1	5		t
6270	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3116	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7335	VENTA 0016-00009654	VE	7335	0		f	1	SOLUCIONES	t	1	5		t
6271	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3112	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7336	VENTA 0016-00009655	VE	7336	0		f	1	SOLUCIONES	t	1	5		t
6272	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	2971	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7337	VENTA 0016-00009656	VE	7337	0		f	1	SOLUCIONES	t	1	5		t
6273	2018-05-16 18:57:02.326399	926	2017-03-28	I	4	3117	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7338	VENTA 0016-00009657	VE	7338	0		f	1	SOLUCIONES	t	1	5		t
6274	2018-05-16 18:57:02.326399	927	2017-03-28	I	4	90	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3070	VENTA 0021-00003654	VE	3070	0		f	1	SOLUCIONES	t	1	5		t
6275	2018-05-16 18:57:02.326399	927	2017-03-28	I	4	1540	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3077	VENTA 0021-00003655	VE	3077	0		f	1	SOLUCIONES	t	1	5		t
6276	2018-05-16 18:57:02.326399	927	2017-03-28	I	4	1542	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3081	VENTA 0021-00003656	VE	3081	0		f	1	SOLUCIONES	t	1	5		t
6277	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2125	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4705	VENTA 0024-00001441	VE	4705	0		f	1	SOLUCIONES	t	1	5		t
6278	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2044	t	NS	1071.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4684	VENTA 0024-00001424	VE	4684	0		f	1	SOLUCIONES	t	1	5		t
6279	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2115	t	NS	2109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4685	VENTA 0024-00001425	VE	4685	0		f	1	SOLUCIONES	t	1	5		t
6280	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	567	t	NS	4022.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4686	VENTA 0024-00001426	VE	4686	0		f	1	SOLUCIONES	t	1	5		t
6281	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	471	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4687	VENTA 0024-00001427	VE	4687	0		f	1	SOLUCIONES	t	1	5		t
6282	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	1445	t	NS	1205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4688	VENTA 0024-00001428	VE	4688	0		f	1	SOLUCIONES	t	1	5		t
6283	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2116	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4689	VENTA 0024-00001429	VE	4689	0		f	1	SOLUCIONES	t	1	5		t
6284	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2116	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4692	VENTA 0024-00001430	VE	4692	0		f	1	SOLUCIONES	t	1	5		t
6285	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2117	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4694	VENTA 0024-00001431	VE	4694	0		f	1	SOLUCIONES	t	1	5		t
6286	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2118	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4695	VENTA 0024-00001432	VE	4695	0		f	1	SOLUCIONES	t	1	5		t
6287	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2119	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4696	VENTA 0024-00001433	VE	4696	0		f	1	SOLUCIONES	t	1	5		t
6288	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	8	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4697	VENTA 0024-00001434	VE	4697	0		f	1	SOLUCIONES	t	1	5		t
6289	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	1976	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4698	VENTA 0024-00001435	VE	4698	0		f	1	SOLUCIONES	t	1	5		t
6290	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2120	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4699	VENTA 0024-00001436	VE	4699	0		f	1	SOLUCIONES	t	1	5		t
6291	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2108	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4700	VENTA 0024-00001437	VE	4700	0		f	1	SOLUCIONES	t	1	5		t
6292	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2122	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4702	VENTA 0024-00001438	VE	4702	0		f	1	SOLUCIONES	t	1	5		t
6293	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2123	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4703	VENTA 0024-00001439	VE	4703	0		f	1	SOLUCIONES	t	1	5		t
6294	2018-05-16 18:57:02.326399	928	2017-03-28	I	4	2124	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4704	VENTA 0024-00001440	VE	4704	0		f	1	SOLUCIONES	t	1	5		t
6295	2018-05-16 18:57:02.326399	929	2017-03-28	I	4	1802	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3995	VENTA 0003-00003567	VE	3995	0		f	1	SOLUCIONES	t	1	5		t
6296	2018-05-16 18:57:02.326399	929	2017-03-28	I	4	1801	t	NS	16500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3997	VENTA 0003-00000120	VE	3997	0		f	1	SOLUCIONES	t	1	5		t
6297	2018-05-16 18:57:02.326399	930	2017-03-28	I	4	761	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1333	VENTA 0012-00009001	VE	1333	0		f	1	SOLUCIONES	t	1	5		t
6298	2018-05-16 18:57:02.326399	930	2017-03-28	I	4	711	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1335	VENTA 0012-00009002	VE	1335	0		f	1	SOLUCIONES	t	1	5		t
6299	2018-05-16 18:57:02.326399	931	2017-03-28	I	4	1385	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4316	VENTA 0010-00001046	VE	4316	0		f	1	SOLUCIONES	t	1	5		t
6300	2018-05-16 18:57:02.326399	931	2017-03-28	I	4	1385	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4317	VENTA 0010-00001047	VE	4317	0		f	1	SOLUCIONES	t	1	5		t
6301	2018-05-16 18:57:02.326399	931	2017-03-28	I	4	1385	t	NS	2176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4318	VENTA 0010-00001048	VE	4318	0		f	1	SOLUCIONES	t	1	5		t
6302	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19927	VENTA 0010-00000422	VE	19927	0		f	1	SOLUCIONES	t	3	5		t
6303	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6591	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19928	VENTA 0010-00000423	VE	19928	0		f	1	SOLUCIONES	t	3	5		t
6304	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6590	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19929	VENTA 0010-00000424	VE	19929	0		f	1	SOLUCIONES	t	3	5		t
6305	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6591	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19931	VENTA 0010-00000425	VE	19931	0		f	1	SOLUCIONES	t	3	5		t
6306	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	8	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19934	VENTA 0010-00000426	VE	19934	0		f	1	SOLUCIONES	t	3	5		t
6307	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6595	t	NS	925.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19936	VENTA 0010-00000427	VE	19936	0		f	1	SOLUCIONES	t	3	5		t
6308	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6333	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19939	VENTA 0010-00000428	VE	19939	0		f	1	SOLUCIONES	t	3	5		t
6309	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6596	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19940	VENTA 0010-00000429	VE	19940	0		f	1	SOLUCIONES	t	3	5		t
6310	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	8	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19941	VENTA 0010-00000109	VE	19941	0		f	1	SOLUCIONES	t	3	5		t
6311	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6392	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19942	VENTA 0010-00000110	VE	19942	0		f	1	SOLUCIONES	f	3	5		t
6312	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6392	t	NS	1195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19943	VENTA 0010-00000111	VE	19943	0		f	1	SOLUCIONES	t	3	5		t
6313	2018-05-16 18:57:02.326399	932	2017-03-28	I	4	6557	t	NS	848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19944	VENTA 0010-00000112	VE	19944	0		f	1	SOLUCIONES	t	3	5		t
6314	2018-05-16 18:57:02.326399	933	2017-03-28	I	4	2430	t	NS	754.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6101	VENTA 0009-00006490	VE	6101	0		f	1	SOLUCIONES	t	1	5		t
6315	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6597	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19945	VENTA 0010-00000430	VE	19945	0		f	1	SOLUCIONES	t	3	5		t
6316	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6598	t	NS	358.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19946	VENTA 0010-00000431	VE	19946	0		f	1	SOLUCIONES	t	3	5		t
6317	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6359	t	NS	169.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19947	VENTA 0010-00000432	VE	19947	0		f	1	SOLUCIONES	t	3	5		t
6318	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	8	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19948	VENTA 0010-00000433	VE	19948	0		f	1	SOLUCIONES	t	3	5		t
6319	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6405	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19949	VENTA 0010-00000434	VE	19949	0		f	1	SOLUCIONES	t	3	5		t
6320	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6333	t	NS	911.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19950	VENTA 0010-00000435	VE	19950	0		f	1	SOLUCIONES	t	3	5		t
6321	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	8	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19959	VENTA 0010-00000436	VE	19959	0		f	1	SOLUCIONES	t	3	5		t
6322	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6591	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19964	VENTA 0010-00000437	VE	19964	0		f	1	SOLUCIONES	t	3	5		t
6323	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6591	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19965	VENTA 0010-00000438	VE	19965	0		f	1	SOLUCIONES	t	3	5		t
6324	2018-05-16 18:57:02.326399	934	2017-03-29	I	4	6602	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19970	VENTA 0010-00000439	VE	19970	0		f	1	SOLUCIONES	t	3	5		t
6325	2018-05-16 18:57:02.326399	935	2017-03-29	I	4	1544	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3085	VENTA 0021-00003657	VE	3085	0		f	1	SOLUCIONES	t	1	5		t
6326	2018-05-16 18:57:02.326399	935	2017-03-29	I	4	1483	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3087	VENTA 0021-00003658	VE	3087	0		f	1	SOLUCIONES	t	1	5		t
6327	2018-05-16 18:57:02.326399	935	2017-03-29	I	4	90	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3089	VENTA 0021-00003659	VE	3089	0		f	1	SOLUCIONES	t	1	5		t
6328	2018-05-16 18:57:02.326399	935	2017-03-29	I	4	5324	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13360	VENTA 0006-00000076	VE	13360	0		f	1	SOLUCIONES	t	3	5		t
6329	2018-05-16 18:57:02.326399	936	2017-03-29	I	4	33	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6102	VENTA 0009-00006491	VE	6102	0		f	1	SOLUCIONES	t	1	5		t
6330	2018-05-16 18:57:02.326399	936	2017-03-29	I	4	2622	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6103	VENTA 0009-00006492	VE	6103	0		f	1	SOLUCIONES	t	1	5		t
6331	2018-05-16 18:57:02.326399	936	2017-03-29	I	4	2056	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6105	VENTA 0009-00006494	VE	6105	0		f	1	SOLUCIONES	t	1	5		t
6332	2018-05-16 18:57:02.326399	936	2017-03-29	I	4	2623	t	NS	2049.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6104	VENTA 0009-00006493	VE	6104	0		f	1	SOLUCIONES	t	1	5		t
6333	2018-05-16 18:57:02.326399	937	2017-03-29	I	4	64	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3308	VENTA 0008-00002319	VE	3308	0		f	1	SOLUCIONES	t	1	5		t
6334	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2142	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4762	VENTA 0024-00001459	VE	4762	0		f	1	SOLUCIONES	t	1	5		t
6335	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2143	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4764	VENTA 0024-00001460	VE	4764	0		f	1	SOLUCIONES	t	1	5		t
6336	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4765	VENTA 0024-00001461	VE	4765	0		f	1	SOLUCIONES	f	1	5		t
6337	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2144	t	NS	1452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4766	VENTA 0024-00001462	VE	4766	0		f	1	SOLUCIONES	t	1	5		t
6338	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2145	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4767	VENTA 0024-00001463	VE	4767	0		f	1	SOLUCIONES	t	1	5		t
6339	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2123	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4768	VENTA 0024-00001464	VE	4768	0		f	1	SOLUCIONES	t	1	5		t
6340	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2126	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4706	VENTA 0024-00001442	VE	4706	0		f	1	SOLUCIONES	t	1	5		t
6341	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2127	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4708	VENTA 0024-00001443	VE	4708	0		f	1	SOLUCIONES	t	1	5		t
6342	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	424	t	NS	613.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4710	VENTA 0024-00001444	VE	4710	0		f	1	SOLUCIONES	t	1	5		t
6343	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2129	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4711	VENTA 0024-00001445	VE	4711	0		f	1	SOLUCIONES	t	1	5		t
6344	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	411	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4712	VENTA 0024-00001446	VE	4712	0		f	1	SOLUCIONES	t	1	5		t
6345	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	8	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4713	VENTA 0024-00001447	VE	4713	0		f	1	SOLUCIONES	t	1	5		t
6346	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2129	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4714	VENTA 0024-00001448	VE	4714	0		f	1	SOLUCIONES	t	1	5		t
6347	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2130	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4715	VENTA 0024-00001449	VE	4715	0		f	1	SOLUCIONES	t	1	5		t
6348	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	8	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4716	VENTA 0024-00001450	VE	4716	0		f	1	SOLUCIONES	t	1	5		t
6349	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2131	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4717	VENTA 0024-00001451	VE	4717	0		f	1	SOLUCIONES	t	1	5		t
6350	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	560	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4718	VENTA 0024-00001452	VE	4718	0		f	1	SOLUCIONES	t	1	5		t
6351	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	1675	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4719	VENTA 0024-00001453	VE	4719	0		f	1	SOLUCIONES	t	1	5		t
6352	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	1675	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4720	VENTA 0024-00001454	VE	4720	0		f	1	SOLUCIONES	t	1	5		t
6353	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	2038	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4721	VENTA 0024-00001455	VE	4721	0		f	1	SOLUCIONES	t	1	5		t
6354	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	1109	t	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4722	VENTA 0024-00001456	VE	4722	0		f	1	SOLUCIONES	t	1	5		t
6355	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	404	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4723	VENTA 0024-00001457	VE	4723	0		f	1	SOLUCIONES	t	1	5		t
6356	2018-05-16 18:57:02.326399	938	2017-03-29	I	4	1984	t	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4761	VENTA 0024-00001458	VE	4761	0		f	1	SOLUCIONES	t	1	5		t
6357	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3013	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14251	VENTA 0012-00000402	VE	14251	0		f	1	SOLUCIONES	t	3	5		t
6358	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3310	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14252	VENTA 0012-00000403	VE	14252	0		f	1	SOLUCIONES	t	3	5		t
6359	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3155	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14254	VENTA 0012-00000404	VE	14254	0		f	1	SOLUCIONES	t	3	5		t
6360	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	5521	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14255	VENTA 0012-00000405	VE	14255	0		f	1	SOLUCIONES	t	3	5		t
6361	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	5410	t	NS	443.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14256	VENTA 0012-00000032	VE	14256	0		f	1	SOLUCIONES	t	3	5		t
6362	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	8	t	NS	578.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7339	VENTA 0016-00009658	VE	7339	0		f	1	SOLUCIONES	t	1	5		t
6363	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	8	t	NS	578.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7340	VENTA 0016-00009659	VE	7340	0		f	1	SOLUCIONES	t	1	5		t
6364	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3118	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7341	VENTA 0016-00009660	VE	7341	0		f	1	SOLUCIONES	t	1	5		t
6365	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7342	VENTA 0016-00009661	VE	7342	0		f	1	SOLUCIONES	t	1	5		t
6366	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	8	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7343	VENTA 0016-00009662	VE	7343	0		f	1	SOLUCIONES	t	1	5		t
6367	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	2278	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7344	VENTA 0016-00009663	VE	7344	0		f	1	SOLUCIONES	t	1	5		t
6368	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3119	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7345	VENTA 0016-00009664	VE	7345	0		f	1	SOLUCIONES	t	1	5		t
6369	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	2792	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7346	VENTA 0016-00009665	VE	7346	0		f	1	SOLUCIONES	t	1	5		t
6370	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	2679	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7347	VENTA 0016-00009666	VE	7347	0		f	1	SOLUCIONES	t	1	5		t
6371	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3120	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7348	VENTA 0016-00009667	VE	7348	0		f	1	SOLUCIONES	t	1	5		t
6372	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	2857	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7349	VENTA 0016-00009668	VE	7349	0		f	1	SOLUCIONES	t	1	5		t
6373	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7350	VENTA 0016-00009669	VE	7350	0		f	1	SOLUCIONES	t	1	5		t
6374	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3121	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7351	VENTA 0016-00009670	VE	7351	0		f	1	SOLUCIONES	t	1	5		t
6375	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3122	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7352	VENTA 0016-00009671	VE	7352	0		f	1	SOLUCIONES	t	1	5		t
6376	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3122	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7353	VENTA 0016-00009672	VE	7353	0		f	1	SOLUCIONES	t	1	5		t
6377	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3120	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7354	VENTA 0016-00009673	VE	7354	0		f	1	SOLUCIONES	t	1	5		t
6378	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	3123	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7355	VENTA 0016-00009674	VE	7355	0		f	1	SOLUCIONES	t	1	5		t
6379	2018-05-16 18:57:02.326399	939	2017-03-29	I	4	8	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7356	VENTA 0016-00009675	VE	7356	0		f	1	SOLUCIONES	t	1	5		t
6380	2018-05-16 18:57:02.326399	940	2017-03-29	I	4	1736	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3684	VENTA 0002-00016771	VE	3684	0		f	1	SOLUCIONES	t	1	5		t
6381	2018-05-16 18:57:02.326399	940	2017-03-29	I	4	906	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3686	VENTA 0002-00016772	VE	3686	0		f	1	SOLUCIONES	t	1	5		t
6382	2018-05-16 18:57:02.326399	940	2017-03-29	I	4	1700	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3683	VENTA 0002-00016770	VE	3683	0		f	1	SOLUCIONES	t	1	5		t
6383	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	2219	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5030	VENTA 0022-00001373	VE	5030	0		f	1	SOLUCIONES	t	1	5		t
6384	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5033	VENTA 0022-00001374	VE	5033	0		f	1	SOLUCIONES	f	1	5		t
6385	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	1713	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5035	VENTA 0022-00001375	VE	5035	0		f	1	SOLUCIONES	t	1	5		t
6386	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	2240	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5038	VENTA 0022-00001376	VE	5038	0		f	1	SOLUCIONES	t	1	5		t
6387	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	2241	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5041	VENTA 0022-00001377	VE	5041	0		f	1	SOLUCIONES	t	1	5		t
6388	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	2242	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5049	VENTA 0022-00001378	VE	5049	0		f	1	SOLUCIONES	t	1	5		t
6389	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	1664	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5052	VENTA 0022-00001379	VE	5052	0		f	1	SOLUCIONES	t	1	5		t
6390	2018-05-16 18:57:02.326399	941	2017-03-29	I	4	2246	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5054	VENTA 0022-00001380	VE	5054	0		f	1	SOLUCIONES	t	1	5		t
6391	2018-05-16 18:57:02.326399	942	2017-03-29	I	4	111	t	NS	1265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4319	VENTA 0010-00003367	VE	4319	0		f	1	SOLUCIONES	t	1	5		t
6392	2018-05-16 18:57:02.326399	942	2017-03-29	I	4	97	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4320	VENTA 0010-00003368	VE	4320	0		f	1	SOLUCIONES	t	1	5		t
6393	2018-05-16 18:57:02.326399	942	2017-03-29	I	4	1385	t	NS	2380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4321	VENTA 0010-00001049	VE	4321	0		f	1	SOLUCIONES	t	1	5		t
6394	2018-05-16 18:57:02.326399	942	2017-03-29	I	4	1385	t	NS	1498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4322	VENTA 0010-00001050	VE	4322	0		f	1	SOLUCIONES	t	1	5		t
6395	2018-05-16 18:57:02.326399	943	2017-03-29	I	4	763	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1336	VENTA 0012-00009003	VE	1336	0		f	1	SOLUCIONES	t	1	5		t
6396	2018-05-16 18:57:02.326399	943	2017-03-29	I	4	796	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1337	VENTA 0012-00009004	VE	1337	0		f	1	SOLUCIONES	t	1	5		t
6397	2018-05-16 18:57:02.326399	943	2017-03-29	I	4	699	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1338	VENTA 0012-00009005	VE	1338	0		f	1	SOLUCIONES	t	1	5		t
6398	2018-05-16 18:57:02.326399	943	2017-03-29	I	4	797	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1340	VENTA 0012-00009006	VE	1340	0		f	1	SOLUCIONES	t	1	5		t
6399	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	7018	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22593	VENTA 0008-00001795	VE	22593	0		f	1	SOLUCIONES	t	3	5		t
6400	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	7475	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22604	VENTA 0008-00001796	VE	22604	0		f	1	SOLUCIONES	t	3	5		t
6401	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	6956	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22616	VENTA 0008-00001797	VE	22616	0		f	1	SOLUCIONES	t	3	5		t
6402	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	6521	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22622	VENTA 0008-00001798	VE	22622	0		f	1	SOLUCIONES	t	3	5		t
6403	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	7231	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22626	VENTA 0008-00001799	VE	22626	0		f	1	SOLUCIONES	t	3	5		t
6404	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	6654	t	NS	40.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22630	VENTA 0008-00001800	VE	22630	0		f	1	SOLUCIONES	t	3	5		t
6405	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	8	t	NS	3085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22633	VENTA 0008-00001801	VE	22633	0		f	1	SOLUCIONES	t	3	5		t
6406	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	7502	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22637	VENTA 0008-00001802	VE	22637	0		f	1	SOLUCIONES	t	3	5		t
6407	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	7097	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22642	VENTA 0008-00001803	VE	22642	0		f	1	SOLUCIONES	t	3	5		t
6408	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	1987	t	NS	1093.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22649	VENTA 0008-00000812	VE	22649	0		f	1	SOLUCIONES	t	3	5		t
6409	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	1987	t	NS	150.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22651	VENTA 0008-00000813	VE	22651	0		f	1	SOLUCIONES	t	3	5		t
6410	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	1987	t	NS	397.31	0.00	0.0000	1	0	0	0		2018-05-16	VE 22660	VENTA 0008-00000814	VE	22660	0		f	1	SOLUCIONES	t	3	5		t
6411	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	1987	t	NS	123.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22661	VENTA 0008-00000815	VE	22661	0		f	1	SOLUCIONES	t	3	5		t
6412	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	1987	t	NS	202.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22662	VENTA 0008-00000816	VE	22662	0		f	1	SOLUCIONES	t	3	5		t
6413	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	6482	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22663	VENTA 0008-00000817	VE	22663	0		f	1	SOLUCIONES	f	3	5		t
6414	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	6482	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22664	VENTA 0008-00000818	VE	22664	0		f	1	SOLUCIONES	t	3	5		t
6415	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	4234	t	NS	3040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12141	VENTA 0005-00000097	VE	12141	0		f	1	SOLUCIONES	t	2	5		t
6416	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	4235	t	NS	3100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12142	VENTA 0005-00000098	VE	12142	0		f	1	SOLUCIONES	t	2	5		t
6417	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	4236	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12143	VENTA 0005-00000099	VE	12143	0		f	1	SOLUCIONES	t	2	5		t
6418	2018-05-16 18:57:02.326399	944	2017-03-29	I	4	4237	t	NS	3230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12144	VENTA 0005-00000100	VE	12144	0		f	1	SOLUCIONES	t	2	5		t
6419	2018-05-16 18:57:02.326399	945	2017-03-29	I	4	1674	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4000	VENTA 0003-00000121	VE	4000	0		f	1	SOLUCIONES	t	1	5		t
6420	2018-05-16 18:57:02.326399	946	2017-03-29	I	4	1759	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3897	VENTA 0015-00003752	VE	3897	0		f	1	SOLUCIONES	t	1	5		t
6421	2018-05-16 18:57:02.326399	946	2017-03-29	I	4	1810	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3903	VENTA 0015-00003753	VE	3903	0		f	1	SOLUCIONES	t	1	5		t
6422	2018-05-16 18:57:02.326399	946	2017-03-29	I	4	200	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3904	VENTA 0015-00003754	VE	3904	0		f	1	SOLUCIONES	t	1	5		t
6423	2018-05-16 18:57:02.326399	946	2017-03-29	I	4	1478	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3906	VENTA 0015-00003755	VE	3906	0		f	1	SOLUCIONES	t	1	5		t
6424	2018-05-16 18:57:02.326399	946	2017-03-29	I	4	1757	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3910	VENTA 0015-00003756	VE	3910	0		f	1	SOLUCIONES	t	1	5		t
6425	2018-05-16 18:57:02.326399	946	2017-03-29	I	4	1818	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3922	VENTA 0015-00003757	VE	3922	0		f	1	SOLUCIONES	t	1	5		t
6426	2018-05-16 18:57:02.326399	947	2017-03-30	I	4	8	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6106	VENTA 0009-00006495	VE	6106	0		f	1	SOLUCIONES	t	1	5		t
6427	2018-05-16 18:57:02.326399	947	2017-03-30	I	4	33	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6107	VENTA 0009-00006496	VE	6107	0		f	1	SOLUCIONES	t	1	5		t
6428	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	3013	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14258	VENTA 0012-00000406	VE	14258	0		f	1	SOLUCIONES	t	3	5		t
6429	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	5430	t	NS	129.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14259	VENTA 0012-00000407	VE	14259	0		f	1	SOLUCIONES	t	3	5		t
6430	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2897	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14260	VENTA 0012-00000408	VE	14260	0		f	1	SOLUCIONES	t	3	5		t
6431	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	5522	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14262	VENTA 0012-00000409	VE	14262	0		f	1	SOLUCIONES	t	3	5		t
6432	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	5522	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14263	VENTA 0012-00000410	VE	14263	0		f	1	SOLUCIONES	t	3	5		t
6433	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	5416	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14264	VENTA 0012-00000411	VE	14264	0		f	1	SOLUCIONES	t	3	5		t
6434	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	66	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14267	VENTA 0012-00000412	VE	14267	0		f	1	SOLUCIONES	t	3	5		t
6435	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	5410	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14268	VENTA 0012-00000033	VE	14268	0		f	1	SOLUCIONES	t	3	5		t
6436	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	3124	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7357	VENTA 0016-00009676	VE	7357	0		f	1	SOLUCIONES	t	1	5		t
6437	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7358	VENTA 0016-00009677	VE	7358	0		f	1	SOLUCIONES	t	1	5		t
6438	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2901	t	NS	1034.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7359	VENTA 0016-00009678	VE	7359	0		f	1	SOLUCIONES	t	1	5		t
6439	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2856	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7360	VENTA 0016-00009679	VE	7360	0		f	1	SOLUCIONES	t	1	5		t
6440	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2703	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7361	VENTA 0016-00009680	VE	7361	0		f	1	SOLUCIONES	t	1	5		t
6441	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2787	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7362	VENTA 0016-00009681	VE	7362	0		f	1	SOLUCIONES	t	1	5		t
6442	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	784	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7363	VENTA 0016-00009682	VE	7363	0		f	1	SOLUCIONES	t	1	5		t
6443	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	3024	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7364	VENTA 0016-00009683	VE	7364	0		f	1	SOLUCIONES	t	1	5		t
6444	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	8	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7365	VENTA 0016-00009684	VE	7365	0		f	1	SOLUCIONES	t	1	5		t
6445	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	8	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7366	VENTA 0016-00009685	VE	7366	0		f	1	SOLUCIONES	t	1	5		t
6446	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	3113	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7367	VENTA 0016-00009686	VE	7367	0		f	1	SOLUCIONES	t	1	5		t
6447	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	66	t	NS	1053.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7368	VENTA 0016-00009687	VE	7368	0		f	1	SOLUCIONES	t	1	5		t
6448	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	3125	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7369	VENTA 0016-00009688	VE	7369	0		f	1	SOLUCIONES	t	1	5		t
6449	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	8	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7370	VENTA 0016-00009689	VE	7370	0		f	1	SOLUCIONES	t	1	5		t
6450	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	733	t	NS	793.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7371	VENTA 0016-00009690	VE	7371	0		f	1	SOLUCIONES	t	1	5		t
6451	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	8	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7372	VENTA 0016-00009691	VE	7372	0		f	1	SOLUCIONES	t	1	5		t
6452	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	66	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7373	VENTA 0016-00009692	VE	7373	0		f	1	SOLUCIONES	t	1	5		t
6453	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	66	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7374	VENTA 0016-00009693	VE	7374	0		f	1	SOLUCIONES	t	1	5		t
6454	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2787	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7375	VENTA 0016-00009694	VE	7375	0		f	1	SOLUCIONES	t	1	5		t
6455	2018-05-16 18:57:02.326399	948	2017-03-30	I	4	2727	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7376	VENTA 0016-00009695	VE	7376	0		f	1	SOLUCIONES	t	1	5		t
6456	2018-05-16 18:57:02.326399	949	2017-03-30	I	4	61	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3315	VENTA 0008-00002320	VE	3315	0		f	1	SOLUCIONES	t	1	5		t
6457	2018-05-16 18:57:02.326399	950	2017-03-30	I	4	6590	t	NS	127.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19971	VENTA 0010-00000440	VE	19971	0		f	1	SOLUCIONES	t	3	5		t
6458	2018-05-16 18:57:02.326399	950	2017-03-30	I	4	8	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19972	VENTA 0010-00000441	VE	19972	0		f	1	SOLUCIONES	t	3	5		t
6459	2018-05-16 18:57:02.326399	950	2017-03-30	I	4	6535	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19973	VENTA 0010-00000113	VE	19973	0		f	1	SOLUCIONES	t	3	5		t
6460	2018-05-16 18:57:02.326399	950	2017-03-30	I	4	6389	t	NS	1484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19974	VENTA 0010-00000114	VE	19974	0		f	1	SOLUCIONES	t	3	5		t
6461	2018-05-16 18:57:02.326399	950	2017-03-30	I	4	6557	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19978	VENTA 0010-00000115	VE	19978	0		f	1	SOLUCIONES	t	3	5		t
6462	2018-05-16 18:57:02.326399	950	2017-03-30	I	4	6535	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19979	VENTA 0010-00000116	VE	19979	0		f	1	SOLUCIONES	t	3	5		t
6463	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	1727	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3687	VENTA 0002-00016773	VE	3687	0		f	1	SOLUCIONES	t	1	5		t
6464	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	1423	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3689	VENTA 0002-00016774	VE	3689	0		f	1	SOLUCIONES	t	1	5		t
6465	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	1737	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3690	VENTA 0002-00016775	VE	3690	0		f	1	SOLUCIONES	t	1	5		t
6466	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	1738	t	NS	921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3693	VENTA 0002-00016776	VE	3693	0		f	1	SOLUCIONES	t	1	5		t
6467	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	1738	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3694	VENTA 0002-00016777	VE	3694	0		f	1	SOLUCIONES	t	1	5		t
6468	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	1739	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3695	VENTA 0002-00016778	VE	3695	0		f	1	SOLUCIONES	t	1	5		t
6469	2018-05-16 18:57:02.326399	951	2017-03-30	I	4	303	t	NS	1365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3696	VENTA 0002-00001237	VE	3696	0		f	1	SOLUCIONES	t	1	5		t
6470	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	394	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4769	VENTA 0024-00001465	VE	4769	0		f	1	SOLUCIONES	t	1	5		t
6471	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	2146	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4770	VENTA 0024-00001466	VE	4770	0		f	1	SOLUCIONES	t	1	5		t
6472	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	393	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4771	VENTA 0024-00001467	VE	4771	0		f	1	SOLUCIONES	t	1	5		t
6473	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	1971	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4772	VENTA 0024-00001468	VE	4772	0		f	1	SOLUCIONES	t	1	5		t
6474	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	2147	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4774	VENTA 0024-00001469	VE	4774	0		f	1	SOLUCIONES	t	1	5		t
6475	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	2150	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4777	VENTA 0024-00001470	VE	4777	0		f	1	SOLUCIONES	t	1	5		t
6476	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	506	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4781	VENTA 0024-00001471	VE	4781	0		f	1	SOLUCIONES	t	1	5		t
6477	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	1378	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4783	VENTA 0024-00001472	VE	4783	0		f	1	SOLUCIONES	t	1	5		t
6478	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4785	VENTA 0024-00001473	VE	4785	0		f	1	SOLUCIONES	t	1	5		t
6479	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	2092	t	NS	815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4788	VENTA 0024-00001474	VE	4788	0		f	1	SOLUCIONES	t	1	5		t
6480	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	1136	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4790	VENTA 0024-00001475	VE	4790	0		f	1	SOLUCIONES	t	1	5		t
6481	2018-05-16 18:57:02.326399	952	2017-03-30	I	4	424	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4793	VENTA 0024-00001476	VE	4793	0		f	1	SOLUCIONES	t	1	5		t
6482	2018-05-16 18:57:02.326399	953	2017-03-30	I	4	8	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5058	VENTA 0022-00001381	VE	5058	0		f	1	SOLUCIONES	f	1	5		t
6483	2018-05-16 18:57:02.326399	953	2017-03-30	I	4	1384	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5086	VENTA 0022-00001382	VE	5086	0		f	1	SOLUCIONES	t	1	5		t
6484	2018-05-16 18:57:02.326399	953	2017-03-30	I	4	2257	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5091	VENTA 0022-00001383	VE	5091	0		f	1	SOLUCIONES	t	1	5		t
6485	2018-05-16 18:57:02.326399	953	2017-03-30	I	4	2259	t	NS	5235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5092	VENTA 0022-00001384	VE	5092	0		f	1	SOLUCIONES	t	1	5		t
6486	2018-05-16 18:57:02.326399	954	2017-03-30	I	4	1962	t	NS	1658.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4323	VENTA 0010-00003369	VE	4323	0		f	1	SOLUCIONES	t	1	5		t
6487	2018-05-16 18:57:02.326399	954	2017-03-30	I	4	84	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4324	VENTA 0010-00003370	VE	4324	0		f	1	SOLUCIONES	t	1	5		t
6488	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	6973	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22758	VENTA 0008-00001804	VE	22758	0		f	1	SOLUCIONES	t	3	5		t
6489	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7537	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22760	VENTA 0008-00001805	VE	22760	0		f	1	SOLUCIONES	t	3	5		t
6490	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7080	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22762	VENTA 0008-00001806	VE	22762	0		f	1	SOLUCIONES	t	3	5		t
6491	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7232	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22768	VENTA 0008-00001807	VE	22768	0		f	1	SOLUCIONES	t	3	5		t
6492	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7541	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22770	VENTA 0008-00001808	VE	22770	0		f	1	SOLUCIONES	t	3	5		t
6493	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7542	t	NS	3165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22771	VENTA 0008-00001809	VE	22771	0		f	1	SOLUCIONES	t	3	5		t
6494	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	6973	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22776	VENTA 0008-00001810	VE	22776	0		f	1	SOLUCIONES	t	3	5		t
6495	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7080	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22778	VENTA 0008-00001811	VE	22778	0		f	1	SOLUCIONES	t	3	5		t
6496	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7544	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22780	VENTA 0008-00001812	VE	22780	0		f	1	SOLUCIONES	t	3	5		t
6497	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	7018	t	NS	102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22782	VENTA 0008-00001813	VE	22782	0		f	1	SOLUCIONES	t	3	5		t
6498	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	4238	t	NS	1885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12145	VENTA 0005-00000101	VE	12145	0		f	1	SOLUCIONES	t	2	5		t
6499	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	4239	t	NS	3100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12146	VENTA 0005-00000102	VE	12146	0		f	1	SOLUCIONES	t	2	5		t
6500	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	8	t	NS	2970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12148	VENTA 0005-00000103	VE	12148	0		f	1	SOLUCIONES	t	2	5		t
6501	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	4240	t	NS	3625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12149	VENTA 0005-00000104	VE	12149	0		f	1	SOLUCIONES	t	2	5		t
6502	2018-05-16 18:57:02.326399	955	2017-03-30	I	4	4241	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12150	VENTA 0005-00000105	VE	12150	0		f	1	SOLUCIONES	t	2	5		t
6503	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	799	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1342	VENTA 0012-00009007	VE	1342	0		f	1	SOLUCIONES	t	1	5		t
6504	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	800	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1343	VENTA 0012-00009008	VE	1343	0		f	1	SOLUCIONES	t	1	5		t
6505	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	801	t	NS	659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1344	VENTA 0012-00009009	VE	1344	0		f	1	SOLUCIONES	t	1	5		t
6506	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	802	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1345	VENTA 0012-00009010	VE	1345	0		f	1	SOLUCIONES	t	1	5		t
6507	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	8	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1346	VENTA 0012-00009011	VE	1346	0		f	1	SOLUCIONES	t	1	5		t
6508	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	803	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1347	VENTA 0012-00009012	VE	1347	0		f	1	SOLUCIONES	t	1	5		t
6509	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	804	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1348	VENTA 0012-00009013	VE	1348	0		f	1	SOLUCIONES	t	1	5		t
6510	2018-05-16 18:57:02.326399	956	2017-03-30	I	4	763	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1349	VENTA 0012-00009014	VE	1349	0		f	1	SOLUCIONES	t	1	5		t
6511	2018-05-16 18:57:02.326399	957	2017-03-30	I	4	91	t	NS	910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3090	VENTA 0021-00003660	VE	3090	0		f	1	SOLUCIONES	t	1	5		t
6512	2018-05-16 18:57:02.326399	957	2017-03-30	I	4	5324	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13361	VENTA 0006-00000077	VE	13361	0		f	1	SOLUCIONES	t	3	5		t
6513	2018-05-16 18:57:02.326399	958	2017-03-30	I	4	1823	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3927	VENTA 0015-00003758	VE	3927	0		f	1	SOLUCIONES	t	1	5		t
6514	2018-05-16 18:57:02.326399	958	2017-03-30	I	4	1588	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3930	VENTA 0015-00003759	VE	3930	0		f	1	SOLUCIONES	t	1	5		t
6515	2018-05-16 18:57:02.326399	958	2017-03-30	I	4	1827	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3933	VENTA 0015-00003760	VE	3933	0		f	1	SOLUCIONES	t	1	5		t
6516	2018-05-16 18:57:02.326399	958	2017-03-30	I	4	367	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3936	VENTA 0015-00003761	VE	3936	0		f	1	SOLUCIONES	t	1	5		t
6517	2018-05-16 18:57:02.326399	958	2017-03-30	I	4	188	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3967	VENTA 0015-00003762	VE	3967	0		f	1	SOLUCIONES	t	1	5		t
6518	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	5523	t	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14270	VENTA 0012-00000413	VE	14270	0		f	1	SOLUCIONES	t	3	5		t
6519	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	5518	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14271	VENTA 0012-00000414	VE	14271	0		f	1	SOLUCIONES	t	3	5		t
6520	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	2787	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14273	VENTA 0012-00000415	VE	14273	0		f	1	SOLUCIONES	t	3	5		t
6521	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	8	t	NS	382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7378	VENTA 0016-00009696	VE	7378	0		f	1	SOLUCIONES	t	1	5		t
6522	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	3126	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7379	VENTA 0016-00009697	VE	7379	0		f	1	SOLUCIONES	t	1	5		t
6523	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	2824	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7380	VENTA 0016-00009698	VE	7380	0		f	1	SOLUCIONES	t	1	5		t
6524	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	3127	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7382	VENTA 0016-00009699	VE	7382	0		f	1	SOLUCIONES	t	1	5		t
6525	2018-05-16 18:57:02.326399	959	2017-03-31	I	4	3128	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7383	VENTA 0016-00009700	VE	7383	0		f	1	SOLUCIONES	t	1	5		t
6526	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	36050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23536	VENTA 0003-00000007	VE	23536	0		f	1	SOLUCIONES	t	1	5		t
6527	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23537	VENTA 0003-00000008	VE	23537	0		f	1	SOLUCIONES	t	1	5		t
6528	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23538	VENTA 0003-00000009	VE	23538	0		f	1	SOLUCIONES	t	1	5		t
6529	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1852	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23539	VENTA 0003-00000010	VE	23539	0		f	1	SOLUCIONES	t	1	5		t
6530	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	16500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23540	VENTA 0003-00000011	VE	23540	0		f	1	SOLUCIONES	t	1	5		t
6531	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1674	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23541	VENTA 0003-00000012	VE	23541	0		f	1	SOLUCIONES	t	1	5		t
6532	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	8	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4001	VENTA 0003-00000122	VE	4001	0		f	1	SOLUCIONES	t	1	5		t
6533	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	16500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4004	VENTA 0003-00000123	VE	4004	0		f	1	SOLUCIONES	t	1	5		t
6534	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1852	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4005	VENTA 0003-00000124	VE	4005	0		f	1	SOLUCIONES	t	1	5		t
6535	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4007	VENTA 0003-00000125	VE	4007	0		f	1	SOLUCIONES	t	1	5		t
6536	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4009	VENTA 0003-00000126	VE	4009	0		f	1	SOLUCIONES	t	1	5		t
6537	2018-05-16 18:57:02.326399	960	2017-03-31	I	4	1801	t	NS	36050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4011	VENTA 0003-00000127	VE	4011	0		f	1	SOLUCIONES	t	1	5		t
6538	2018-05-16 18:57:02.326399	961	2017-03-31	I	4	1740	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3698	VENTA 0002-00016779	VE	3698	0		f	1	SOLUCIONES	t	1	5		t
6539	2018-05-16 18:57:02.326399	961	2017-03-31	I	4	1742	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3699	VENTA 0002-00016780	VE	3699	0		f	1	SOLUCIONES	t	1	5		t
6540	2018-05-16 18:57:02.326399	961	2017-03-31	I	4	280	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3700	VENTA 0002-00016781	VE	3700	0		f	1	SOLUCIONES	t	1	5		t
6541	2018-05-16 18:57:02.326399	961	2017-03-31	I	4	1743	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3702	VENTA 0002-00016782	VE	3702	0		f	1	SOLUCIONES	t	1	5		t
6542	2018-05-16 18:57:02.326399	961	2017-03-31	I	4	1744	t	NS	933.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3704	VENTA 0002-00016783	VE	3704	0		f	1	SOLUCIONES	f	1	5		t
6543	2018-05-16 18:57:02.326399	961	2017-03-31	I	4	1744	t	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3706	VENTA 0002-00016784	VE	3706	0		f	1	SOLUCIONES	t	1	5		t
6544	2018-05-16 18:57:02.326399	962	2017-03-31	I	4	90	t	NS	620.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3095	VENTA 0021-00003661	VE	3095	0		f	1	SOLUCIONES	t	1	5		t
6545	2018-05-16 18:57:02.326399	962	2017-03-31	I	4	109	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3098	VENTA 0021-00003662	VE	3098	0		f	1	SOLUCIONES	t	1	5		t
6546	2018-05-16 18:57:02.326399	962	2017-03-31	I	4	118	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3108	VENTA 0021-00003663	VE	3108	0		f	1	SOLUCIONES	t	1	5		t
6547	2018-05-16 18:57:02.326399	962	2017-03-31	I	4	1550	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3110	VENTA 0021-00003664	VE	3110	0		f	1	SOLUCIONES	t	1	5		t
6548	2018-05-16 18:57:02.326399	962	2017-03-31	I	4	1552	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3114	VENTA 0021-00003665	VE	3114	0		f	1	SOLUCIONES	t	1	5		t
6549	2018-05-16 18:57:02.326399	963	2017-03-31	I	4	5684	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15200	VENTA 0001-00000237	VE	15200	0		f	1	SOLUCIONES	t	3	5		t
6550	2018-05-16 18:57:02.326399	963	2017-03-31	I	4	33	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6108	VENTA 0009-00006497	VE	6108	0		f	1	SOLUCIONES	t	1	5		t
6551	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	67	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20635	VENTA 0023-00000078	VE	20635	0		f	1	SOLUCIONES	t	1	5		t
6552	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	6973	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22784	VENTA 0008-00001814	VE	22784	0		f	1	SOLUCIONES	t	3	5		t
6553	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7545	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22785	VENTA 0008-00001815	VE	22785	0		f	1	SOLUCIONES	t	3	5		t
6554	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7105	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22786	VENTA 0008-00001816	VE	22786	0		f	1	SOLUCIONES	t	3	5		t
6555	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7546	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22788	VENTA 0008-00001817	VE	22788	0		f	1	SOLUCIONES	t	3	5		t
6556	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7547	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22789	VENTA 0008-00001818	VE	22789	0		f	1	SOLUCIONES	t	3	5		t
6557	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7548	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22790	VENTA 0008-00001819	VE	22790	0		f	1	SOLUCIONES	t	3	5		t
6558	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7549	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22791	VENTA 0008-00001820	VE	22791	0		f	1	SOLUCIONES	t	3	5		t
6559	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	5569	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22792	VENTA 0008-00001821	VE	22792	0		f	1	SOLUCIONES	t	3	5		t
6560	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	7550	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22793	VENTA 0008-00001822	VE	22793	0		f	1	SOLUCIONES	t	3	5		t
6561	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	5483	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22794	VENTA 0008-00000819	VE	22794	0		f	1	SOLUCIONES	t	3	5		t
6562	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	2298	t	NS	1237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22795	VENTA 0008-00000820	VE	22795	0		f	1	SOLUCIONES	t	3	5		t
6563	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	5483	t	NS	965.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22796	VENTA 0008-00000821	VE	22796	0		f	1	SOLUCIONES	t	3	5		t
6564	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	4242	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12151	VENTA 0005-00000106	VE	12151	0		f	1	SOLUCIONES	t	2	5		t
6565	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	4243	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12152	VENTA 0005-00000107	VE	12152	0		f	1	SOLUCIONES	t	2	5		t
6566	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	4244	t	NS	3040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12153	VENTA 0005-00000108	VE	12153	0		f	1	SOLUCIONES	t	2	5		t
6567	2018-05-16 18:57:02.326399	964	2017-03-31	I	4	4245	t	NS	2890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12154	VENTA 0005-00000109	VE	12154	0		f	1	SOLUCIONES	t	2	5		t
6568	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	404	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4801	VENTA 0024-00001482	VE	4801	0		f	1	SOLUCIONES	f	1	5		t
6569	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	1942	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4794	VENTA 0024-00001477	VE	4794	0		f	1	SOLUCIONES	t	1	5		t
6570	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2154	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4795	VENTA 0024-00001478	VE	4795	0		f	1	SOLUCIONES	t	1	5		t
6571	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2023	t	NS	839.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4796	VENTA 0024-00001479	VE	4796	0		f	1	SOLUCIONES	t	1	5		t
6572	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2155	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4797	VENTA 0024-00001480	VE	4797	0		f	1	SOLUCIONES	t	1	5		t
6573	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	495	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4799	VENTA 0024-00001481	VE	4799	0		f	1	SOLUCIONES	t	1	5		t
6574	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	394	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4804	VENTA 0024-00001483	VE	4804	0		f	1	SOLUCIONES	t	1	5		t
6575	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2159	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4806	VENTA 0024-00001484	VE	4806	0		f	1	SOLUCIONES	t	1	5		t
6576	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2161	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4810	VENTA 0024-00001485	VE	4810	0		f	1	SOLUCIONES	t	1	5		t
6577	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	421	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4812	VENTA 0024-00001486	VE	4812	0		f	1	SOLUCIONES	t	1	5		t
6578	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2163	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4815	VENTA 0024-00001487	VE	4815	0		f	1	SOLUCIONES	t	1	5		t
6579	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	1984	t	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4816	VENTA 0024-00001488	VE	4816	0		f	1	SOLUCIONES	t	1	5		t
6580	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	1984	t	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4817	VENTA 0024-00001489	VE	4817	0		f	1	SOLUCIONES	t	1	5		t
6581	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2164	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4818	VENTA 0024-00001490	VE	4818	0		f	1	SOLUCIONES	t	1	5		t
6582	2018-05-16 18:57:02.326399	965	2017-03-31	I	4	2167	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4824	VENTA 0024-00001491	VE	4824	0		f	1	SOLUCIONES	t	1	5		t
6583	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6603	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19981	VENTA 0010-00000442	VE	19981	0		f	1	SOLUCIONES	t	3	5		t
6584	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6309	t	NS	148.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19983	VENTA 0010-00000443	VE	19983	0		f	1	SOLUCIONES	t	3	5		t
6585	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6530	t	NS	1908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19984	VENTA 0010-00000117	VE	19984	0		f	1	SOLUCIONES	t	3	5		t
6586	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6313	t	NS	12402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19985	VENTA 0010-00000118	VE	19985	0		f	1	SOLUCIONES	t	3	5		t
6587	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6312	t	NS	8798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19987	VENTA 0010-00000119	VE	19987	0		f	1	SOLUCIONES	t	3	5		t
6588	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6393	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19988	VENTA 0010-00000120	VE	19988	0		f	1	SOLUCIONES	f	3	5		t
6589	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6393	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19990	VENTA 0010-00000121	VE	19990	0		f	1	SOLUCIONES	t	3	5		t
6590	2018-05-16 18:57:02.326399	966	2017-03-31	I	4	6552	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19991	VENTA 0010-00000122	VE	19991	0		f	1	SOLUCIONES	t	3	5		t
6591	2018-05-16 18:57:02.326399	967	2017-03-31	I	4	1963	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4325	VENTA 0010-00003371	VE	4325	0		f	1	SOLUCIONES	t	1	5		t
6592	2018-05-16 18:57:02.326399	967	2017-03-31	I	4	1781	t	NS	1273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4326	VENTA 0010-00003372	VE	4326	0		f	1	SOLUCIONES	t	1	5		t
6593	2018-05-16 18:57:02.326399	967	2017-03-31	I	4	80	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4327	VENTA 0010-00003373	VE	4327	0		f	1	SOLUCIONES	t	1	5		t
6594	2018-05-16 18:57:02.326399	968	2017-03-31	I	4	2263	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5100	VENTA 0022-00001386	VE	5100	0		f	1	SOLUCIONES	t	1	5		t
6595	2018-05-16 18:57:02.326399	968	2017-03-31	I	4	2261	t	NS	775.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5097	VENTA 0022-00001385	VE	5097	0		f	1	SOLUCIONES	t	1	5		t
6596	2018-05-16 18:57:02.326399	969	2017-03-31	I	4	1844	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3975	VENTA 0015-00003763	VE	3975	0		f	1	SOLUCIONES	t	1	5		t
6597	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	799	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1350	VENTA 0012-00009015	VE	1350	0		f	1	SOLUCIONES	t	1	5		t
6598	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	805	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1351	VENTA 0012-00009016	VE	1351	0		f	1	SOLUCIONES	t	1	5		t
6599	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	806	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1352	VENTA 0012-00009017	VE	1352	0		f	1	SOLUCIONES	t	1	5		t
6600	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	807	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1353	VENTA 0012-00009018	VE	1353	0		f	1	SOLUCIONES	t	1	5		t
6601	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	736	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1354	VENTA 0012-00009019	VE	1354	0		f	1	SOLUCIONES	t	1	5		t
6602	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	647	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1355	VENTA 0012-00009020	VE	1355	0		f	1	SOLUCIONES	t	1	5		t
6603	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	732	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1356	VENTA 0012-00009021	VE	1356	0		f	1	SOLUCIONES	t	1	5		t
6604	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	808	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1357	VENTA 0012-00009022	VE	1357	0		f	1	SOLUCIONES	t	1	5		t
6605	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	809	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1358	VENTA 0012-00009023	VE	1358	0		f	1	SOLUCIONES	t	1	5		t
6606	2018-05-16 18:57:02.326399	970	2017-03-31	I	4	810	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1359	VENTA 0012-00009024	VE	1359	0		f	1	SOLUCIONES	t	1	5		t
6607	2018-05-16 18:57:02.326399	971	2017-04-01	I	4	61	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3389	VENTA 0008-00002321	VE	3389	0		f	1	SOLUCIONES	t	1	5		t
6608	2018-05-16 18:57:02.326399	971	2017-04-01	I	4	62	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3393	VENTA 0008-00002322	VE	3393	0		f	1	SOLUCIONES	t	1	5		t
6609	2018-05-16 18:57:02.326399	972	2017-04-01	I	4	7545	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22838	VENTA 0008-00001823	VE	22838	0		f	1	SOLUCIONES	t	3	5		t
6610	2018-05-16 18:57:02.326399	972	2017-04-01	I	4	7105	t	NS	20.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22857	VENTA 0008-00001824	VE	22857	0		f	1	SOLUCIONES	t	3	5		t
6611	2018-05-16 18:57:02.326399	972	2017-04-01	I	4	6973	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22858	VENTA 0008-00001825	VE	22858	0		f	1	SOLUCIONES	t	3	5		t
6612	2018-05-16 18:57:02.326399	972	2017-04-01	I	4	7080	t	NS	24.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22859	VENTA 0008-00001826	VE	22859	0		f	1	SOLUCIONES	t	3	5		t
6613	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	5416	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14275	VENTA 0012-00000416	VE	14275	0		f	1	SOLUCIONES	t	3	5		t
6614	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	2787	t	NS	545.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14277	VENTA 0012-00000417	VE	14277	0		f	1	SOLUCIONES	t	3	5		t
6615	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	5410	t	NS	1779.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14279	VENTA 0012-00000034	VE	14279	0		f	1	SOLUCIONES	t	3	5		t
6616	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	3129	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7385	VENTA 0016-00009701	VE	7385	0		f	1	SOLUCIONES	t	1	5		t
6617	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	2503	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7386	VENTA 0016-00009702	VE	7386	0		f	1	SOLUCIONES	t	1	5		t
6618	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	3130	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7389	VENTA 0016-00009703	VE	7389	0		f	1	SOLUCIONES	t	1	5		t
6619	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	3132	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7391	VENTA 0016-00009704	VE	7391	0		f	1	SOLUCIONES	t	1	5		t
6620	2018-05-16 18:57:02.326399	973	2017-04-01	I	4	3133	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7392	VENTA 0016-00009705	VE	7392	0		f	1	SOLUCIONES	t	1	5		t
6621	2018-05-16 18:57:02.326399	974	2017-04-01	I	4	8	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19992	VENTA 0010-00000444	VE	19992	0		f	1	SOLUCIONES	t	3	5		t
6622	2018-05-16 18:57:02.326399	974	2017-04-01	I	4	6526	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19993	VENTA 0010-00000445	VE	19993	0		f	1	SOLUCIONES	t	3	5		t
6623	2018-05-16 18:57:02.326399	974	2017-04-01	I	4	6393	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19994	VENTA 0010-00000123	VE	19994	0		f	1	SOLUCIONES	t	3	5		t
6624	2018-05-16 18:57:02.326399	974	2017-04-01	I	4	6604	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19995	VENTA 0010-00000124	VE	19995	0		f	1	SOLUCIONES	t	3	5		t
6625	2018-05-16 18:57:02.326399	975	2017-04-01	I	4	102	t	NS	1541.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3192	VENTA 0021-00003666	VE	3192	0		f	1	SOLUCIONES	t	1	5		t
6626	2018-05-16 18:57:02.326399	975	2017-04-01	I	4	90	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3194	VENTA 0021-00003667	VE	3194	0		f	1	SOLUCIONES	t	1	5		t
6627	2018-05-16 18:57:02.326399	975	2017-04-01	I	4	1269	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3195	VENTA 0021-00003668	VE	3195	0		f	1	SOLUCIONES	t	1	5		t
6628	2018-05-16 18:57:02.326399	975	2017-04-01	I	4	1484	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3197	VENTA 0021-00003669	VE	3197	0		f	1	SOLUCIONES	t	1	5		t
6629	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	1317	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3711	VENTA 0002-00016785	VE	3711	0		f	1	SOLUCIONES	t	1	5		t
6630	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	8	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3712	VENTA 0002-00016786	VE	3712	0		f	1	SOLUCIONES	t	1	5		t
6631	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	1746	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3713	VENTA 0002-00016787	VE	3713	0		f	1	SOLUCIONES	t	1	5		t
6632	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	906	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3716	VENTA 0002-00016788	VE	3716	0		f	1	SOLUCIONES	t	1	5		t
6633	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	1487	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3718	VENTA 0002-00016789	VE	3718	0		f	1	SOLUCIONES	t	1	5		t
6634	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	1748	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3720	VENTA 0002-00016790	VE	3720	0		f	1	SOLUCIONES	t	1	5		t
6635	2018-05-16 18:57:02.326399	976	2017-04-01	I	4	1749	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3722	VENTA 0002-00016791	VE	3722	0		f	1	SOLUCIONES	t	1	5		t
6636	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	4043	t	NS	9500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12409	VENTA 0002-00000087	VE	12409	0		f	1	SOLUCIONES	t	2	5		t
6637	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	8	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22418	VENTA 0005-00000111	VE	22418	0		f	1	SOLUCIONES	t	2	5		t
6638	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	8	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22421	VENTA 0005-00000110	VE	22421	0		f	1	SOLUCIONES	t	2	5		t
6639	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	2623	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6109	VENTA 0009-00006498	VE	6109	0		f	1	SOLUCIONES	t	1	5		t
6640	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	2056	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6110	VENTA 0009-00006499	VE	6110	0		f	1	SOLUCIONES	t	1	5		t
6641	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	2624	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6111	VENTA 0009-00006500	VE	6111	0		f	1	SOLUCIONES	t	1	5		t
6642	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	4247	t	NS	4255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12266	VENTA 0005-00000112	VE	12266	0		f	1	SOLUCIONES	t	2	5		t
6643	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	8	t	NS	3330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12268	VENTA 0005-00000113	VE	12268	0		f	1	SOLUCIONES	t	2	5		t
6644	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	8	t	NS	2035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12270	VENTA 0005-00000114	VE	12270	0		f	1	SOLUCIONES	t	2	5		t
6645	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	8	t	NS	2960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12272	VENTA 0005-00000115	VE	12272	0		f	1	SOLUCIONES	t	2	5		t
6646	2018-05-16 18:57:02.326399	977	2017-04-01	I	4	8	t	NS	5365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12274	VENTA 0005-00000116	VE	12274	0		f	1	SOLUCIONES	t	2	5		t
6647	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	694	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1365	VENTA 0012-00009025	VE	1365	0		f	1	SOLUCIONES	t	1	5		t
6648	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	809	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1366	VENTA 0012-00009026	VE	1366	0		f	1	SOLUCIONES	t	1	5		t
6649	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	763	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1367	VENTA 0012-00009027	VE	1367	0		f	1	SOLUCIONES	t	1	5		t
6650	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	782	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1369	VENTA 0012-00009028	VE	1369	0		f	1	SOLUCIONES	t	1	5		t
6651	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	810	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1370	VENTA 0012-00009029	VE	1370	0		f	1	SOLUCIONES	t	1	5		t
6652	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	809	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1372	VENTA 0012-00009030	VE	1372	0		f	1	SOLUCIONES	t	1	5		t
6653	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	774	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1373	VENTA 0012-00009031	VE	1373	0		f	1	SOLUCIONES	t	1	5		t
6654	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1374	VENTA 0012-00009032	VE	1374	0		f	1	SOLUCIONES	t	1	5		t
6655	2018-05-16 18:57:02.326399	978	2017-04-01	I	4	647	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1375	VENTA 0012-00009033	VE	1375	0		f	1	SOLUCIONES	t	1	5		t
6656	2018-05-16 18:57:02.326399	979	2017-04-01	I	4	2168	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4825	VENTA 0024-00001492	VE	4825	0		f	1	SOLUCIONES	t	1	5		t
6657	2018-05-16 18:57:02.326399	979	2017-04-01	I	4	2170	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4826	VENTA 0024-00001493	VE	4826	0		f	1	SOLUCIONES	t	1	5		t
6658	2018-05-16 18:57:02.326399	979	2017-04-01	I	4	2171	t	NS	837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4827	VENTA 0024-00001494	VE	4827	0		f	1	SOLUCIONES	t	1	5		t
6659	2018-05-16 18:57:02.326399	979	2017-04-01	I	4	394	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4828	VENTA 0024-00001495	VE	4828	0		f	1	SOLUCIONES	t	1	5		t
6660	2018-05-16 18:57:02.326399	980	2017-04-01	I	4	1860	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4020	VENTA 0003-00003568	VE	4020	0		f	1	SOLUCIONES	t	1	5		t
6661	2018-05-16 18:57:02.326399	980	2017-04-01	I	4	1861	t	NS	895.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4021	VENTA 0003-00003569	VE	4021	0		f	1	SOLUCIONES	t	1	5		t
6662	2018-05-16 18:57:02.326399	981	2017-04-01	I	4	575	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3983	VENTA 0015-00003764	VE	3983	0		f	1	SOLUCIONES	t	1	5		t
6663	2018-05-16 18:57:02.326399	981	2017-04-01	I	4	322	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3986	VENTA 0015-00003765	VE	3986	0		f	1	SOLUCIONES	f	1	5		t
6664	2018-05-16 18:57:02.326399	981	2017-04-01	I	4	322	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3990	VENTA 0015-00003766	VE	3990	0		f	1	SOLUCIONES	t	1	5		t
6665	2018-05-16 18:57:02.326399	981	2017-04-01	I	4	1853	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3994	VENTA 0015-00003767	VE	3994	0		f	1	SOLUCIONES	t	1	5		t
6666	2018-05-16 18:57:02.326399	982	2017-04-01	I	4	84	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4382	VENTA 0010-00003374	VE	4382	0		f	1	SOLUCIONES	t	1	5		t
6667	2018-05-16 18:57:02.326399	982	2017-04-01	I	4	1987	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4385	VENTA 0010-00001051	VE	4385	0		f	1	SOLUCIONES	f	1	5		t
6668	2018-05-16 18:57:02.326399	982	2017-04-01	I	4	85	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4442	VENTA 0010-00001052	VE	4442	0		f	1	SOLUCIONES	t	1	5		t
6669	2018-05-16 18:57:02.326399	982	2017-04-01	I	4	85	t	NS	2726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4443	VENTA 0010-00001053	VE	4443	0		f	1	SOLUCIONES	t	1	5		t
6670	2018-05-16 18:57:02.326399	983	2017-04-01	I	4	2349	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5257	VENTA 0022-00001387	VE	5257	0		f	1	SOLUCIONES	t	1	5		t
6671	2018-05-16 18:57:02.326399	984	2017-04-03	I	4	90	t	NS	1183.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3199	VENTA 0021-00003670	VE	3199	0		f	1	SOLUCIONES	t	1	5		t
6672	2018-05-16 18:57:02.326399	984	2017-04-03	I	4	1587	t	NS	1107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3202	VENTA 0021-00003671	VE	3202	0		f	1	SOLUCIONES	t	1	5		t
6673	2018-05-16 18:57:02.326399	984	2017-04-03	I	4	5324	t	NS	611.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13362	VENTA 0006-00000078	VE	13362	0		f	1	SOLUCIONES	t	3	5		t
6674	2018-05-16 18:57:02.326399	984	2017-04-03	I	4	1500	t	NS	1093.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13363	VENTA 0006-00000079	VE	13363	0		f	1	SOLUCIONES	t	3	5		t
6675	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2049	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4829	VENTA 0024-00001496	VE	4829	0		f	1	SOLUCIONES	t	1	5		t
6676	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1993	t	NS	779.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 4840	VENTA 0024-00001506	VE	4840	0		f	1	SOLUCIONES	t	1	5		t
6677	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1942	t	NS	2232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4830	VENTA 0024-00001497	VE	4830	0		f	1	SOLUCIONES	t	1	5		t
6678	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1570	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4831	VENTA 0024-00001498	VE	4831	0		f	1	SOLUCIONES	t	1	5		t
6679	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	393	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4833	VENTA 0024-00001499	VE	4833	0		f	1	SOLUCIONES	t	1	5		t
6680	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2092	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4834	VENTA 0024-00001500	VE	4834	0		f	1	SOLUCIONES	t	1	5		t
6681	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	483	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4835	VENTA 0024-00001501	VE	4835	0		f	1	SOLUCIONES	t	1	5		t
6682	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2026	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4836	VENTA 0024-00001502	VE	4836	0		f	1	SOLUCIONES	t	1	5		t
6683	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4837	VENTA 0024-00001503	VE	4837	0		f	1	SOLUCIONES	f	1	5		t
6684	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2172	t	NS	1345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4838	VENTA 0024-00001504	VE	4838	0		f	1	SOLUCIONES	t	1	5		t
6685	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2103	t	NS	1101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4839	VENTA 0024-00001505	VE	4839	0		f	1	SOLUCIONES	t	1	5		t
6686	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2173	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4841	VENTA 0024-00001507	VE	4841	0		f	1	SOLUCIONES	t	1	5		t
6687	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	8	t	NS	59.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 4842	VENTA 0024-00001508	VE	4842	0		f	1	SOLUCIONES	f	1	5		t
6688	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1570	t	NS	537.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4844	VENTA 0024-00001509	VE	4844	0		f	1	SOLUCIONES	t	1	5		t
6689	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1570	t	NS	59.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 4845	VENTA 0024-00001510	VE	4845	0		f	1	SOLUCIONES	t	1	5		t
6690	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	8	t	NS	59.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 4848	VENTA 0024-00001512	VE	4848	0		f	1	SOLUCIONES	f	1	5		t
6691	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1234	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4849	VENTA 0024-00001513	VE	4849	0		f	1	SOLUCIONES	t	1	5		t
6692	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	8	t	NS	59.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 4850	VENTA 0024-00001514	VE	4850	0		f	1	SOLUCIONES	f	1	5		t
6693	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2075	t	NS	1534.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 4852	VENTA 0024-00001516	VE	4852	0		f	1	SOLUCIONES	t	1	5		t
6694	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4853	VENTA 0024-00001517	VE	4853	0		f	1	SOLUCIONES	f	1	5		t
6695	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2174	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4854	VENTA 0024-00001518	VE	4854	0		f	1	SOLUCIONES	t	1	5		t
6696	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	511	t	NS	779.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4847	VENTA 0024-00001511	VE	4847	0		f	1	SOLUCIONES	t	1	5		t
6697	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2103	t	NS	1138.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 4851	VENTA 0024-00001515	VE	4851	0		f	1	SOLUCIONES	t	1	5		t
6698	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2175	t	NS	833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4855	VENTA 0024-00001519	VE	4855	0		f	1	SOLUCIONES	t	1	5		t
6699	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2175	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4856	VENTA 0024-00001520	VE	4856	0		f	1	SOLUCIONES	t	1	5		t
6700	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1994	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4857	VENTA 0024-00001521	VE	4857	0		f	1	SOLUCIONES	t	1	5		t
6701	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2176	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4858	VENTA 0024-00001522	VE	4858	0		f	1	SOLUCIONES	t	1	5		t
6702	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2178	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4864	VENTA 0024-00001523	VE	4864	0		f	1	SOLUCIONES	t	1	5		t
6703	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2178	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4865	VENTA 0024-00001524	VE	4865	0		f	1	SOLUCIONES	t	1	5		t
6704	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2179	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4866	VENTA 0024-00001525	VE	4866	0		f	1	SOLUCIONES	t	1	5		t
6705	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	2180	t	NS	892.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4867	VENTA 0024-00001526	VE	4867	0		f	1	SOLUCIONES	t	1	5		t
6706	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	1929	t	NS	1171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4868	VENTA 0024-00001527	VE	4868	0		f	1	SOLUCIONES	t	1	5		t
6707	2018-05-16 18:57:02.326399	985	2017-04-03	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4869	VENTA 0024-00001528	VE	4869	0		f	1	SOLUCIONES	f	1	5		t
6708	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2787	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14281	VENTA 0012-00000418	VE	14281	0		f	1	SOLUCIONES	t	3	5		t
6709	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2897	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14282	VENTA 0012-00000419	VE	14282	0		f	1	SOLUCIONES	t	3	5		t
6710	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14284	VENTA 0012-00000420	VE	14284	0		f	1	SOLUCIONES	f	3	5		t
6711	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2712	t	NS	379.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14285	VENTA 0012-00000421	VE	14285	0		f	1	SOLUCIONES	t	3	5		t
6712	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	5410	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14286	VENTA 0012-00000035	VE	14286	0		f	1	SOLUCIONES	t	3	5		t
6713	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2942	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7393	VENTA 0016-00009706	VE	7393	0		f	1	SOLUCIONES	t	1	5		t
6714	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2978	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7394	VENTA 0016-00009707	VE	7394	0		f	1	SOLUCIONES	t	1	5		t
6715	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3134	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7395	VENTA 0016-00009708	VE	7395	0		f	1	SOLUCIONES	t	1	5		t
6716	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	8	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7396	VENTA 0016-00009709	VE	7396	0		f	1	SOLUCIONES	t	1	5		t
6717	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7397	VENTA 0016-00009710	VE	7397	0		f	1	SOLUCIONES	t	1	5		t
6718	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	8	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7398	VENTA 0016-00009711	VE	7398	0		f	1	SOLUCIONES	t	1	5		t
6719	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	8	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7399	VENTA 0016-00009712	VE	7399	0		f	1	SOLUCIONES	t	1	5		t
6720	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3135	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7400	VENTA 0016-00009713	VE	7400	0		f	1	SOLUCIONES	t	1	5		t
6721	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3136	t	NS	1730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7401	VENTA 0016-00009714	VE	7401	0		f	1	SOLUCIONES	t	1	5		t
6722	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3137	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7402	VENTA 0016-00009715	VE	7402	0		f	1	SOLUCIONES	t	1	5		t
6723	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2711	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7403	VENTA 0016-00009716	VE	7403	0		f	1	SOLUCIONES	t	1	5		t
6724	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3138	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7404	VENTA 0016-00009717	VE	7404	0		f	1	SOLUCIONES	t	1	5		t
6725	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3139	t	NS	1547.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7405	VENTA 0016-00009718	VE	7405	0		f	1	SOLUCIONES	t	1	5		t
6726	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	8	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7406	VENTA 0016-00009719	VE	7406	0		f	1	SOLUCIONES	t	1	5		t
6727	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3140	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7407	VENTA 0016-00009720	VE	7407	0		f	1	SOLUCIONES	t	1	5		t
6728	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3141	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7408	VENTA 0016-00009721	VE	7408	0		f	1	SOLUCIONES	t	1	5		t
6729	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	3142	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7409	VENTA 0016-00009722	VE	7409	0		f	1	SOLUCIONES	t	1	5		t
6730	2018-05-16 18:57:02.326399	986	2017-04-03	I	4	2787	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7410	VENTA 0016-00009723	VE	7410	0		f	1	SOLUCIONES	t	1	5		t
6731	2018-05-16 18:57:02.326399	987	2017-04-03	I	4	1611	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5259	VENTA 0022-00001388	VE	5259	0		f	1	SOLUCIONES	t	1	5		t
6732	2018-05-16 18:57:02.326399	988	2017-04-03	I	4	2016	t	NS	1084.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4460	VENTA 0010-00003375	VE	4460	0		f	1	SOLUCIONES	t	1	5		t
6733	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	7018	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22860	VENTA 0008-00001827	VE	22860	0		f	1	SOLUCIONES	t	3	5		t
6734	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	5562	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22863	VENTA 0008-00001828	VE	22863	0		f	1	SOLUCIONES	t	3	5		t
6735	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	8	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22864	VENTA 0008-00001829	VE	22864	0		f	1	SOLUCIONES	t	3	5		t
6736	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	7232	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22865	VENTA 0008-00001830	VE	22865	0		f	1	SOLUCIONES	t	3	5		t
6737	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	6922	t	NS	23.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22866	VENTA 0008-00001831	VE	22866	0		f	1	SOLUCIONES	t	3	5		t
6738	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	6795	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22867	VENTA 0008-00001832	VE	22867	0		f	1	SOLUCIONES	t	3	5		t
6739	2018-05-16 18:57:02.326399	989	2017-04-03	I	4	7560	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22868	VENTA 0008-00000822	VE	22868	0		f	1	SOLUCIONES	t	3	5		t
6740	2018-05-16 18:57:02.326399	990	2017-04-03	I	4	322	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3998	VENTA 0015-00003768	VE	3998	0		f	1	SOLUCIONES	t	1	5		t
6741	2018-05-16 18:57:02.326399	990	2017-04-03	I	4	1827	t	NS	578.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4002	VENTA 0015-00003769	VE	4002	0		f	1	SOLUCIONES	t	1	5		t
6742	2018-05-16 18:57:02.326399	990	2017-04-03	I	4	1593	t	NS	232.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4008	VENTA 0015-00003770	VE	4008	0		f	1	SOLUCIONES	t	1	5		t
6743	2018-05-16 18:57:02.326399	991	2017-04-03	I	4	213	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3397	VENTA 0008-00002323	VE	3397	0		f	1	SOLUCIONES	t	1	5		t
6744	2018-05-16 18:57:02.326399	992	2017-04-03	I	4	1754	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3742	VENTA 0002-00016792	VE	3742	0		f	1	SOLUCIONES	f	1	5		t
6745	2018-05-16 18:57:02.326399	992	2017-04-03	I	4	1754	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3745	VENTA 0002-00016793	VE	3745	0		f	1	SOLUCIONES	t	1	5		t
6746	2018-05-16 18:57:02.326399	992	2017-04-03	I	4	1302	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3746	VENTA 0002-00016794	VE	3746	0		f	1	SOLUCIONES	t	1	5		t
6747	2018-05-16 18:57:02.326399	992	2017-04-03	I	4	1216	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3747	VENTA 0002-00016795	VE	3747	0		f	1	SOLUCIONES	t	1	5		t
6748	2018-05-16 18:57:02.326399	992	2017-04-03	I	4	1216	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3748	VENTA 0002-00016796	VE	3748	0		f	1	SOLUCIONES	t	1	5		t
6749	2018-05-16 18:57:02.326399	992	2017-04-03	I	4	1758	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3750	VENTA 0002-00016797	VE	3750	0		f	1	SOLUCIONES	t	1	5		t
6750	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	2430	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6113	VENTA 0009-00006502	VE	6113	0		f	1	SOLUCIONES	t	1	5		t
6751	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	19	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6112	VENTA 0009-00006501	VE	6112	0		f	1	SOLUCIONES	t	1	5		t
6752	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	2256	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6114	VENTA 0009-00006503	VE	6114	0		f	1	SOLUCIONES	t	1	5		t
6753	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	2625	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6115	VENTA 0009-00006504	VE	6115	0		f	1	SOLUCIONES	t	1	5		t
6754	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12275	VENTA 0005-00000117	VE	12275	0		f	1	SOLUCIONES	t	2	5		t
6755	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12276	VENTA 0005-00000118	VE	12276	0		f	1	SOLUCIONES	t	2	5		t
6756	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12277	VENTA 0005-00000119	VE	12277	0		f	1	SOLUCIONES	t	2	5		t
6757	2018-05-16 18:57:02.326399	993	2017-04-03	I	4	4044	t	NS	18000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12407	VENTA 0002-00000088	VE	12407	0		f	1	SOLUCIONES	t	2	5		t
6758	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6343	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19996	VENTA 0010-00000446	VE	19996	0		f	1	SOLUCIONES	t	3	5		t
6759	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6603	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19997	VENTA 0010-00000447	VE	19997	0		f	1	SOLUCIONES	t	3	5		t
6760	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6388	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19998	VENTA 0010-00000448	VE	19998	0		f	1	SOLUCIONES	t	3	5		t
6761	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	8	t	NS	64.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20000	VENTA 0010-00000449	VE	20000	0		f	1	SOLUCIONES	t	3	5		t
6762	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6333	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20001	VENTA 0010-00000450	VE	20001	0		f	1	SOLUCIONES	t	3	5		t
6763	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6313	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20003	VENTA 0010-00000125	VE	20003	0		f	1	SOLUCIONES	t	3	5		t
6764	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6606	t	NS	742.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20004	VENTA 0010-00000126	VE	20004	0		f	1	SOLUCIONES	t	3	5		t
6765	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6389	t	NS	826.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20006	VENTA 0010-00000127	VE	20006	0		f	1	SOLUCIONES	t	3	5		t
6766	2018-05-16 18:57:02.326399	994	2017-04-03	I	4	6557	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20007	VENTA 0010-00000128	VE	20007	0		f	1	SOLUCIONES	t	3	5		t
6767	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	694	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1376	VENTA 0012-00009034	VE	1376	0		f	1	SOLUCIONES	t	1	5		t
6768	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	782	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1377	VENTA 0012-00009035	VE	1377	0		f	1	SOLUCIONES	t	1	5		t
6769	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	809	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1378	VENTA 0012-00009036	VE	1378	0		f	1	SOLUCIONES	t	1	5		t
6770	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	774	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1379	VENTA 0012-00009037	VE	1379	0		f	1	SOLUCIONES	t	1	5		t
6771	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	780	t	NS	453.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1380	VENTA 0012-00009038	VE	1380	0		f	1	SOLUCIONES	t	1	5		t
6772	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	635	t	NS	1002.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1381	VENTA 0012-00009039	VE	1381	0		f	1	SOLUCIONES	t	1	5		t
6773	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	816	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1382	VENTA 0012-00009040	VE	1382	0		f	1	SOLUCIONES	t	1	5		t
6774	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	817	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1383	VENTA 0012-00009041	VE	1383	0		f	1	SOLUCIONES	t	1	5		t
6775	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	818	t	NS	458.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1384	VENTA 0012-00009042	VE	1384	0		f	1	SOLUCIONES	t	1	5		t
6776	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	819	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1385	VENTA 0012-00009043	VE	1385	0		f	1	SOLUCIONES	t	1	5		t
6777	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	820	t	NS	693.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1386	VENTA 0012-00009044	VE	1386	0		f	1	SOLUCIONES	t	1	5		t
6778	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	820	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1387	VENTA 0012-00009045	VE	1387	0		f	1	SOLUCIONES	t	1	5		t
6779	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	708	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1388	VENTA 0012-00009046	VE	1388	0		f	1	SOLUCIONES	t	1	5		t
6780	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	821	t	NS	596.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1389	VENTA 0012-00009047	VE	1389	0		f	1	SOLUCIONES	t	1	5		t
6781	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	822	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1390	VENTA 0012-00009048	VE	1390	0		f	1	SOLUCIONES	t	1	5		t
6782	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	763	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1391	VENTA 0012-00009049	VE	1391	0		f	1	SOLUCIONES	t	1	5		t
6783	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	823	t	NS	1326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1392	VENTA 0012-00009050	VE	1392	0		f	1	SOLUCIONES	t	1	5		t
6784	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	824	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1393	VENTA 0012-00009051	VE	1393	0		f	1	SOLUCIONES	t	1	5		t
6785	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	763	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1394	VENTA 0012-00009052	VE	1394	0		f	1	SOLUCIONES	t	1	5		t
6786	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	826	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1396	VENTA 0012-00009053	VE	1396	0		f	1	SOLUCIONES	t	1	5		t
6787	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	826	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1397	VENTA 0012-00009054	VE	1397	0		f	1	SOLUCIONES	t	1	5		t
6788	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	827	t	NS	1183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1398	VENTA 0012-00009055	VE	1398	0		f	1	SOLUCIONES	t	1	5		t
6789	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	647	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1399	VENTA 0012-00009056	VE	1399	0		f	1	SOLUCIONES	t	1	5		t
6790	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	828	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1400	VENTA 0012-00009057	VE	1400	0		f	1	SOLUCIONES	t	1	5		t
6791	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	829	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1402	VENTA 0012-00009059	VE	1402	0		f	1	SOLUCIONES	t	1	5		t
6792	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	830	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1403	VENTA 0012-00009060	VE	1403	0		f	1	SOLUCIONES	t	1	5		t
6793	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	643	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1404	VENTA 0012-00009061	VE	1404	0		f	1	SOLUCIONES	t	1	5		t
6794	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1405	VENTA 0012-00009062	VE	1405	0		f	1	SOLUCIONES	t	1	5		t
6795	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	831	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1406	VENTA 0012-00009063	VE	1406	0		f	1	SOLUCIONES	t	1	5		t
6796	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	8	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1407	VENTA 0012-00009064	VE	1407	0		f	1	SOLUCIONES	t	1	5		t
6797	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	732	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1408	VENTA 0012-00009065	VE	1408	0		f	1	SOLUCIONES	t	1	5		t
6798	2018-05-16 18:57:02.326399	995	2017-04-03	I	4	829	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1401	VENTA 0012-00009058	VE	1401	0		f	1	SOLUCIONES	f	1	5		t
6799	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	1760	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3752	VENTA 0002-00016798	VE	3752	0		f	1	SOLUCIONES	t	1	5		t
6800	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	288	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3829	VENTA 0002-00016799	VE	3829	0		f	1	SOLUCIONES	t	1	5		t
6801	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	143	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3830	VENTA 0002-00016800	VE	3830	0		f	1	SOLUCIONES	t	1	5		t
6802	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	1783	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3831	VENTA 0002-00016801	VE	3831	0		f	1	SOLUCIONES	t	1	5		t
6803	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	131	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3832	VENTA 0002-00016802	VE	3832	0		f	1	SOLUCIONES	t	1	5		t
6804	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	167	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3833	VENTA 0002-00016803	VE	3833	0		f	1	SOLUCIONES	t	1	5		t
6805	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	303	t	NS	1599.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3835	VENTA 0002-00001238	VE	3835	0		f	1	SOLUCIONES	t	1	5		t
6806	2018-05-16 18:57:02.326399	996	2017-04-04	I	4	1784	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3836	VENTA 0002-00016804	VE	3836	0		f	1	SOLUCIONES	t	1	5		t
6807	2018-05-16 18:57:02.326399	997	2017-04-04	I	4	1717	t	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4462	VENTA 0010-00003376	VE	4462	0		f	1	SOLUCIONES	t	1	5		t
6808	2018-05-16 18:57:02.326399	998	2017-04-04	I	4	3682	t	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9328	VENTA 0004-00000031	VE	9328	0		f	1	SOLUCIONES	t	2	5		t
6809	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	1384	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5260	VENTA 0022-00001389	VE	5260	0		f	1	SOLUCIONES	t	1	5		t
6810	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	1152	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5261	VENTA 0022-00001390	VE	5261	0		f	1	SOLUCIONES	t	1	5		t
6811	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	2352	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5262	VENTA 0022-00001391	VE	5262	0		f	1	SOLUCIONES	t	1	5		t
6812	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	2353	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5263	VENTA 0022-00001392	VE	5263	0		f	1	SOLUCIONES	t	1	5		t
6813	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	2354	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5264	VENTA 0022-00001393	VE	5264	0		f	1	SOLUCIONES	f	1	5		t
6814	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	2354	t	NS	1348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5265	VENTA 0022-00001394	VE	5265	0		f	1	SOLUCIONES	t	1	5		t
6815	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	1113	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5266	VENTA 0022-00001395	VE	5266	0		f	1	SOLUCIONES	f	1	5		t
6816	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	1113	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5267	VENTA 0022-00001396	VE	5267	0		f	1	SOLUCIONES	t	1	5		t
6817	2018-05-16 18:57:02.326399	999	2017-04-04	I	4	1113	t	NS	1782.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5268	VENTA 0022-00001397	VE	5268	0		f	1	SOLUCIONES	t	1	5		t
6818	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	7561	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22869	VENTA 0008-00001833	VE	22869	0		f	1	SOLUCIONES	t	3	5		t
6819	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	6973	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22870	VENTA 0008-00001834	VE	22870	0		f	1	SOLUCIONES	t	3	5		t
6820	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	6930	t	NS	304.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22871	VENTA 0008-00001835	VE	22871	0		f	1	SOLUCIONES	t	3	5		t
6821	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	7564	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22884	VENTA 0008-00001836	VE	22884	0		f	1	SOLUCIONES	t	3	5		t
6822	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	6766	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22886	VENTA 0008-00001837	VE	22886	0		f	1	SOLUCIONES	t	3	5		t
6823	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	5562	t	NS	30.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22888	VENTA 0008-00001838	VE	22888	0		f	1	SOLUCIONES	t	3	5		t
6824	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	7550	t	NS	104.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22889	VENTA 0008-00001839	VE	22889	0		f	1	SOLUCIONES	t	3	5		t
6825	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	7566	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22892	VENTA 0008-00001840	VE	22892	0		f	1	SOLUCIONES	t	3	5		t
6826	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	5562	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22893	VENTA 0008-00001841	VE	22893	0		f	1	SOLUCIONES	t	3	5		t
6827	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	7080	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22902	VENTA 0008-00001842	VE	22902	0		f	1	SOLUCIONES	t	3	5		t
6828	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	5376	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22905	VENTA 0008-00000823	VE	22905	0		f	1	SOLUCIONES	f	3	5		t
6829	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	5376	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22908	VENTA 0008-00000824	VE	22908	0		f	1	SOLUCIONES	t	3	5		t
6830	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	2298	t	NS	2576.09	0.00	0.0000	1	0	0	0		2018-05-16	VE 22909	VENTA 0008-00000825	VE	22909	0		f	1	SOLUCIONES	t	3	5		t
6831	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	5479	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22910	VENTA 0008-00000826	VE	22910	0		f	1	SOLUCIONES	t	3	5		t
6832	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	1987	t	NS	11637.59	0.00	0.0000	1	0	0	0		2018-05-16	VE 22911	VENTA 0008-00000827	VE	22911	0		f	1	SOLUCIONES	t	3	5		t
6833	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	5562	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23062	VENTA 0008-00001843	VE	23062	0		f	1	SOLUCIONES	t	3	5		t
6834	2018-05-16 18:57:02.326399	1000	2017-04-04	I	4	1987	t	NS	78.41	0.00	0.0000	1	0	0	0		2018-05-16	VE 23067	VENTA 0008-00000828	VE	23067	0		f	1	SOLUCIONES	t	3	5		t
6835	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6343	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20008	VENTA 0010-00000451	VE	20008	0		f	1	SOLUCIONES	t	3	5		t
6836	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6597	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20009	VENTA 0010-00000452	VE	20009	0		f	1	SOLUCIONES	t	3	5		t
6837	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6333	t	NS	148.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20010	VENTA 0010-00000453	VE	20010	0		f	1	SOLUCIONES	t	3	5		t
6838	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6609	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20012	VENTA 0010-00000454	VE	20012	0		f	1	SOLUCIONES	t	3	5		t
6839	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6405	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20013	VENTA 0010-00000455	VE	20013	0		f	1	SOLUCIONES	t	3	5		t
6840	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6610	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20014	VENTA 0010-00000456	VE	20014	0		f	1	SOLUCIONES	t	3	5		t
6841	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6597	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20016	VENTA 0010-00000457	VE	20016	0		f	1	SOLUCIONES	t	3	5		t
6842	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6611	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20017	VENTA 0010-00000458	VE	20017	0		f	1	SOLUCIONES	t	3	5		t
6843	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6612	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20018	VENTA 0010-00000459	VE	20018	0		f	1	SOLUCIONES	t	3	5		t
6844	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6612	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20019	VENTA 0010-00000460	VE	20019	0		f	1	SOLUCIONES	t	3	5		t
6845	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6614	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20024	VENTA 0010-00000129	VE	20024	0		f	1	SOLUCIONES	t	3	5		t
6846	2018-05-16 18:57:02.326399	1001	2017-04-04	I	4	6557	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20025	VENTA 0010-00000130	VE	20025	0		f	1	SOLUCIONES	t	3	5		t
6847	2018-05-16 18:57:02.326399	1002	2017-04-04	I	4	1802	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4025	VENTA 0003-00003570	VE	4025	0		f	1	SOLUCIONES	t	1	5		t
6848	2018-05-16 18:57:02.326399	1003	2017-04-04	I	4	1589	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3205	VENTA 0021-00003672	VE	3205	0		f	1	SOLUCIONES	t	1	5		t
6849	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	835	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1422	VENTA 0012-00009079	VE	1422	0		f	1	SOLUCIONES	t	1	5		t
6850	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	761	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1409	VENTA 0012-00009066	VE	1409	0		f	1	SOLUCIONES	t	1	5		t
6851	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	694	t	NS	885.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1410	VENTA 0012-00009067	VE	1410	0		f	1	SOLUCIONES	t	1	5		t
6852	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	763	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1411	VENTA 0012-00009068	VE	1411	0		f	1	SOLUCIONES	t	1	5		t
6853	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	736	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1412	VENTA 0012-00009069	VE	1412	0		f	1	SOLUCIONES	t	1	5		t
6854	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	830	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1413	VENTA 0012-00009070	VE	1413	0		f	1	SOLUCIONES	t	1	5		t
6855	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	832	t	NS	419.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1414	VENTA 0012-00009071	VE	1414	0		f	1	SOLUCIONES	t	1	5		t
6856	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	833	t	NS	873.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1415	VENTA 0012-00009072	VE	1415	0		f	1	SOLUCIONES	t	1	5		t
6857	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	708	t	NS	1847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1416	VENTA 0012-00009073	VE	1416	0		f	1	SOLUCIONES	t	1	5		t
6858	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	834	t	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1417	VENTA 0012-00009074	VE	1417	0		f	1	SOLUCIONES	t	1	5		t
6859	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	719	t	NS	477.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1418	VENTA 0012-00009075	VE	1418	0		f	1	SOLUCIONES	t	1	5		t
6860	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	751	t	NS	419.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1419	VENTA 0012-00009076	VE	1419	0		f	1	SOLUCIONES	t	1	5		t
6861	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	669	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1420	VENTA 0012-00009077	VE	1420	0		f	1	SOLUCIONES	t	1	5		t
6862	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	835	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1421	VENTA 0012-00009078	VE	1421	0		f	1	SOLUCIONES	t	1	5		t
6863	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	836	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1423	VENTA 0012-00009080	VE	1423	0		f	1	SOLUCIONES	t	1	5		t
6864	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	837	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1424	VENTA 0012-00009081	VE	1424	0		f	1	SOLUCIONES	t	1	5		t
6865	2018-05-16 18:57:02.326399	1004	2017-04-04	I	4	750	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1425	VENTA 0012-00009082	VE	1425	0		f	1	SOLUCIONES	t	1	5		t
6866	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	33	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6119	VENTA 0009-00006508	VE	6119	0		f	1	SOLUCIONES	t	1	5		t
6867	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	19	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6116	VENTA 0009-00006505	VE	6116	0		f	1	SOLUCIONES	t	1	5		t
6868	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	39	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6117	VENTA 0009-00006506	VE	6117	0		f	1	SOLUCIONES	t	1	5		t
6869	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	2626	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6118	VENTA 0009-00006507	VE	6118	0		f	1	SOLUCIONES	t	1	5		t
6870	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	4248	t	NS	4320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12278	VENTA 0005-00000120	VE	12278	0		f	1	SOLUCIONES	t	2	5		t
6871	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	4249	t	NS	3420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12279	VENTA 0005-00000121	VE	12279	0		f	1	SOLUCIONES	t	2	5		t
6872	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	8	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12280	VENTA 0005-00000122	VE	12280	0		f	1	SOLUCIONES	t	2	5		t
6873	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	8	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12281	VENTA 0005-00000123	VE	12281	0		f	1	SOLUCIONES	t	2	5		t
6874	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	8	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12282	VENTA 0005-00000124	VE	12282	0		f	1	SOLUCIONES	t	2	5		t
6875	2018-05-16 18:57:02.326399	1005	2017-04-04	I	4	8	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12283	VENTA 0005-00000125	VE	12283	0		f	1	SOLUCIONES	t	2	5		t
6876	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3143	t	NS	596.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7413	VENTA 0016-00009726	VE	7413	0		f	1	SOLUCIONES	t	1	5		t
6877	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2792	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7414	VENTA 0016-00009727	VE	7414	0		f	1	SOLUCIONES	t	1	5		t
6878	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5524	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14288	VENTA 0012-00000422	VE	14288	0		f	1	SOLUCIONES	t	3	5		t
6879	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5525	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14289	VENTA 0012-00000423	VE	14289	0		f	1	SOLUCIONES	t	3	5		t
6880	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5512	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14290	VENTA 0012-00000424	VE	14290	0		f	1	SOLUCIONES	t	3	5		t
6881	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5416	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14291	VENTA 0012-00000425	VE	14291	0		f	1	SOLUCIONES	t	3	5		t
6882	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3155	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14293	VENTA 0012-00000426	VE	14293	0		f	1	SOLUCIONES	t	3	5		t
6883	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5526	t	NS	108.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14295	VENTA 0012-00000427	VE	14295	0		f	1	SOLUCIONES	t	3	5		t
6884	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2953	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14297	VENTA 0012-00000428	VE	14297	0		f	1	SOLUCIONES	t	3	5		t
6885	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3310	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14299	VENTA 0012-00000429	VE	14299	0		f	1	SOLUCIONES	t	3	5		t
6886	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2897	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14300	VENTA 0012-00000430	VE	14300	0		f	1	SOLUCIONES	t	3	5		t
6887	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5525	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14304	VENTA 0012-00000431	VE	14304	0		f	1	SOLUCIONES	t	3	5		t
6888	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	5528	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14306	VENTA 0012-00000036	VE	14306	0		f	1	SOLUCIONES	t	3	5		t
6889	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2789	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7411	VENTA 0016-00009724	VE	7411	0		f	1	SOLUCIONES	f	1	5		t
6890	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	8	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7412	VENTA 0016-00009725	VE	7412	0		f	1	SOLUCIONES	t	1	5		t
6891	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2789	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7415	VENTA 0016-00009728	VE	7415	0		f	1	SOLUCIONES	t	1	5		t
6892	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3113	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7417	VENTA 0016-00009729	VE	7417	0		f	1	SOLUCIONES	t	1	5		t
6893	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3144	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7418	VENTA 0016-00009730	VE	7418	0		f	1	SOLUCIONES	t	1	5		t
6894	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	8	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7419	VENTA 0016-00009731	VE	7419	0		f	1	SOLUCIONES	t	1	5		t
6895	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3145	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7420	VENTA 0016-00009732	VE	7420	0		f	1	SOLUCIONES	t	1	5		t
6896	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2787	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7421	VENTA 0016-00009733	VE	7421	0		f	1	SOLUCIONES	t	1	5		t
6897	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	8	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7423	VENTA 0016-00009734	VE	7423	0		f	1	SOLUCIONES	t	1	5		t
6898	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7426	VENTA 0016-00009735	VE	7426	0		f	1	SOLUCIONES	t	1	5		t
6899	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	3147	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7427	VENTA 0016-00009736	VE	7427	0		f	1	SOLUCIONES	t	1	5		t
6900	2018-05-16 18:57:02.326399	1006	2017-04-04	I	4	2987	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7428	VENTA 0016-00009737	VE	7428	0		f	1	SOLUCIONES	t	1	5		t
6901	2018-05-16 18:57:02.326399	1007	2017-04-04	I	4	1856	t	NS	759.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4010	VENTA 0015-00003771	VE	4010	0		f	1	SOLUCIONES	t	1	5		t
6902	2018-05-16 18:57:02.326399	1007	2017-04-04	I	4	173	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4013	VENTA 0015-00003772	VE	4013	0		f	1	SOLUCIONES	t	1	5		t
6903	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4873	VENTA 0024-00001530	VE	4873	0		f	1	SOLUCIONES	t	1	5		t
6904	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2092	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4870	VENTA 0024-00001529	VE	4870	0		f	1	SOLUCIONES	t	1	5		t
6905	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2049	t	NS	1428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4874	VENTA 0024-00001531	VE	4874	0		f	1	SOLUCIONES	t	1	5		t
6906	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2183	t	NS	387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4876	VENTA 0024-00001532	VE	4876	0		f	1	SOLUCIONES	t	1	5		t
6907	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2103	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4877	VENTA 0024-00001533	VE	4877	0		f	1	SOLUCIONES	t	1	5		t
6908	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2184	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4879	VENTA 0024-00001534	VE	4879	0		f	1	SOLUCIONES	t	1	5		t
6909	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2188	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4893	VENTA 0024-00001535	VE	4893	0		f	1	SOLUCIONES	t	1	5		t
6910	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4894	VENTA 0024-00001536	VE	4894	0		f	1	SOLUCIONES	t	1	5		t
6911	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4895	VENTA 0024-00001537	VE	4895	0		f	1	SOLUCIONES	t	1	5		t
6912	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2189	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4897	VENTA 0024-00001538	VE	4897	0		f	1	SOLUCIONES	t	1	5		t
6913	2018-05-16 18:57:02.326399	1008	2017-04-04	I	4	2190	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4898	VENTA 0024-00001539	VE	4898	0		f	1	SOLUCIONES	t	1	5		t
6914	2018-05-16 18:57:02.326399	1009	2017-04-05	I	4	173	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4016	VENTA 0015-00003773	VE	4016	0		f	1	SOLUCIONES	t	1	5		t
6915	2018-05-16 18:57:02.326399	1009	2017-04-05	I	4	1859	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4018	VENTA 0015-00003774	VE	4018	0		f	1	SOLUCIONES	t	1	5		t
6916	2018-05-16 18:57:02.326399	1009	2017-04-05	I	4	200	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4022	VENTA 0015-00003775	VE	4022	0		f	1	SOLUCIONES	t	1	5		t
6917	2018-05-16 18:57:02.326399	1010	2017-04-05	I	4	110	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4463	VENTA 0010-00003377	VE	4463	0		f	1	SOLUCIONES	t	1	5		t
6918	2018-05-16 18:57:02.326399	1010	2017-04-05	I	4	82	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4464	VENTA 0010-00003378	VE	4464	0		f	1	SOLUCIONES	t	1	5		t
6919	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	2355	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5269	VENTA 0022-00001398	VE	5269	0		f	1	SOLUCIONES	t	1	5		t
6920	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	1384	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5270	VENTA 0022-00001399	VE	5270	0		f	1	SOLUCIONES	t	1	5		t
6921	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	2356	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5271	VENTA 0022-00001400	VE	5271	0		f	1	SOLUCIONES	t	1	5		t
6922	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	1384	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5272	VENTA 0022-00001401	VE	5272	0		f	1	SOLUCIONES	t	1	5		t
6923	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	2177	t	NS	862.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5273	VENTA 0022-00001402	VE	5273	0		f	1	SOLUCIONES	t	1	5		t
6924	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	2355	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5274	VENTA 0022-00001403	VE	5274	0		f	1	SOLUCIONES	t	1	5		t
6925	2018-05-16 18:57:02.326399	1011	2017-04-05	I	4	2357	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5275	VENTA 0022-00001404	VE	5275	0		f	1	SOLUCIONES	t	1	5		t
6926	2018-05-16 18:57:02.326399	1012	2017-04-05	I	4	1840	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4026	VENTA 0003-00003571	VE	4026	0		f	1	SOLUCIONES	t	1	5		t
6927	2018-05-16 18:57:02.326399	1012	2017-04-05	I	4	1864	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4029	VENTA 0003-00003572	VE	4029	0		f	1	SOLUCIONES	t	1	5		t
6928	2018-05-16 18:57:02.326399	1012	2017-04-05	I	4	322	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4032	VENTA 0003-00003573	VE	4032	0		f	1	SOLUCIONES	t	1	5		t
6929	2018-05-16 18:57:02.326399	1012	2017-04-05	I	4	1847	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4034	VENTA 0003-00003574	VE	4034	0		f	1	SOLUCIONES	t	1	5		t
6930	2018-05-16 18:57:02.326399	1012	2017-04-05	I	4	1811	t	NS	1281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4040	VENTA 0003-00003575	VE	4040	0		f	1	SOLUCIONES	t	1	5		t
6931	2018-05-16 18:57:02.326399	1013	2017-04-05	I	4	810	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1426	VENTA 0012-00009083	VE	1426	0		f	1	SOLUCIONES	t	1	5		t
6932	2018-05-16 18:57:02.326399	1013	2017-04-05	I	4	838	t	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1427	VENTA 0012-00009084	VE	1427	0		f	1	SOLUCIONES	t	1	5		t
6933	2018-05-16 18:57:02.326399	1013	2017-04-05	I	4	750	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1428	VENTA 0012-00009085	VE	1428	0		f	1	SOLUCIONES	t	1	5		t
6934	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2044	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20241	VENTA 0024-00001544	VE	20241	0		f	1	SOLUCIONES	t	1	5		t
6935	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2044	t	NS	1296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4900	VENTA 0024-00001540	VE	4900	0		f	1	SOLUCIONES	t	1	5		t
6936	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2192	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4909	VENTA 0024-00001541	VE	4909	0		f	1	SOLUCIONES	t	1	5		t
6937	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2192	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4910	VENTA 0024-00001542	VE	4910	0		f	1	SOLUCIONES	t	1	5		t
6938	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2193	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4911	VENTA 0024-00001543	VE	4911	0		f	1	SOLUCIONES	t	1	5		t
6939	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2194	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4913	VENTA 0024-00001545	VE	4913	0		f	1	SOLUCIONES	t	1	5		t
6940	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2195	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4914	VENTA 0024-00001546	VE	4914	0		f	1	SOLUCIONES	t	1	5		t
6941	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2196	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4915	VENTA 0024-00001547	VE	4915	0		f	1	SOLUCIONES	f	1	5		t
6942	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2196	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4920	VENTA 0024-00001548	VE	4920	0		f	1	SOLUCIONES	t	1	5		t
6943	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	670	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4921	VENTA 0024-00001549	VE	4921	0		f	1	SOLUCIONES	t	1	5		t
6944	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2145	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4922	VENTA 0024-00001550	VE	4922	0		f	1	SOLUCIONES	t	1	5		t
6945	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2198	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4923	VENTA 0024-00001551	VE	4923	0		f	1	SOLUCIONES	t	1	5		t
6946	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2199	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4925	VENTA 0024-00001552	VE	4925	0		f	1	SOLUCIONES	t	1	5		t
6947	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	1445	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4926	VENTA 0024-00001553	VE	4926	0		f	1	SOLUCIONES	t	1	5		t
6948	2018-05-16 18:57:02.326399	1014	2017-04-05	I	4	2201	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4929	VENTA 0024-00001554	VE	4929	0		f	1	SOLUCIONES	t	1	5		t
6949	2018-05-16 18:57:02.326399	1015	2017-04-05	I	4	1302	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3838	VENTA 0002-00016805	VE	3838	0		f	1	SOLUCIONES	t	1	5		t
6950	2018-05-16 18:57:02.326399	1015	2017-04-05	I	4	1423	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3839	VENTA 0002-00016806	VE	3839	0		f	1	SOLUCIONES	t	1	5		t
6951	2018-05-16 18:57:02.326399	1015	2017-04-05	I	4	160	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3840	VENTA 0002-00016807	VE	3840	0		f	1	SOLUCIONES	t	1	5		t
6952	2018-05-16 18:57:02.326399	1015	2017-04-05	I	4	1785	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3841	VENTA 0002-00016808	VE	3841	0		f	1	SOLUCIONES	t	1	5		t
6953	2018-05-16 18:57:02.326399	1015	2017-04-05	I	4	303	t	NS	1838.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3842	VENTA 0002-00001239	VE	3842	0		f	1	SOLUCIONES	t	1	5		t
6954	2018-05-16 18:57:02.326399	1016	2017-04-05	I	4	6615	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20028	VENTA 0010-00000461	VE	20028	0		f	1	SOLUCIONES	t	3	5		t
6955	2018-05-16 18:57:02.326399	1016	2017-04-05	I	4	6333	t	NS	720.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20029	VENTA 0010-00000462	VE	20029	0		f	1	SOLUCIONES	t	3	5		t
6956	2018-05-16 18:57:02.326399	1016	2017-04-05	I	4	8	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20030	VENTA 0010-00000463	VE	20030	0		f	1	SOLUCIONES	t	3	5		t
6957	2018-05-16 18:57:02.326399	1016	2017-04-05	I	4	6616	t	NS	297.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20031	VENTA 0010-00000464	VE	20031	0		f	1	SOLUCIONES	t	3	5		t
6958	2018-05-16 18:57:02.326399	1016	2017-04-05	I	4	6609	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20032	VENTA 0010-00000465	VE	20032	0		f	1	SOLUCIONES	t	3	5		t
6959	2018-05-16 18:57:02.326399	1016	2017-04-05	I	4	6389	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20033	VENTA 0010-00000131	VE	20033	0		f	1	SOLUCIONES	t	3	5		t
6960	2018-05-16 18:57:02.326399	1017	2017-04-05	I	4	59	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3402	VENTA 0008-00002324	VE	3402	0		f	1	SOLUCIONES	t	1	5		t
6961	2018-05-16 18:57:02.326399	1017	2017-04-05	I	4	62	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3405	VENTA 0008-00002325	VE	3405	0		f	1	SOLUCIONES	t	1	5		t
6962	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	620	t	NS	615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6121	VENTA 0009-00006510	VE	6121	0		f	1	SOLUCIONES	t	1	5		t
6963	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	2560	t	NS	389.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6122	VENTA 0009-00006511	VE	6122	0		f	1	SOLUCIONES	t	1	5		t
6964	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	2627	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6123	VENTA 0009-00006512	VE	6123	0		f	1	SOLUCIONES	t	1	5		t
6965	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	33	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6120	VENTA 0009-00006509	VE	6120	0		f	1	SOLUCIONES	t	1	5		t
6966	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	8	t	NS	3060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12284	VENTA 0005-00000126	VE	12284	0		f	1	SOLUCIONES	t	2	5		t
6967	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	8	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12285	VENTA 0005-00000127	VE	12285	0		f	1	SOLUCIONES	t	2	5		t
6968	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	8	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12286	VENTA 0005-00000128	VE	12286	0		f	1	SOLUCIONES	t	2	5		t
6969	2018-05-16 18:57:02.326399	1018	2017-04-05	I	4	4250	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12287	VENTA 0005-00000129	VE	12287	0		f	1	SOLUCIONES	t	2	5		t
6970	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7609	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23255	VENTA 0008-00001849	VE	23255	0		f	1	SOLUCIONES	f	3	5		t
6971	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7663	t	NS	60.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23261	VENTA 0008-00001850	VE	23261	0		f	1	SOLUCIONES	f	3	5		t
6972	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	6699	t	NS	91.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23262	VENTA 0008-00001851	VE	23262	0		f	1	SOLUCIONES	f	3	5		t
6973	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7664	t	NS	10.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23263	VENTA 0008-00001852	VE	23263	0		f	1	SOLUCIONES	f	3	5		t
6974	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7664	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23264	VENTA 0008-00001853	VE	23264	0		f	1	SOLUCIONES	f	3	5		t
6975	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7080	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23068	VENTA 0008-00001844	VE	23068	0		f	1	SOLUCIONES	t	3	5		t
6976	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	5562	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23069	VENTA 0008-00001845	VE	23069	0		f	1	SOLUCIONES	t	3	5		t
6977	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7232	t	NS	70.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23070	VENTA 0008-00001846	VE	23070	0		f	1	SOLUCIONES	t	3	5		t
6978	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	7537	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23074	VENTA 0008-00001847	VE	23074	0		f	1	SOLUCIONES	t	3	5		t
6979	2018-05-16 18:57:02.326399	1019	2017-04-05	I	4	5562	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23076	VENTA 0008-00001848	VE	23076	0		f	1	SOLUCIONES	t	3	5		t
6980	2018-05-16 18:57:02.326399	1020	2017-04-05	I	4	3637	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9330	VENTA 0004-00000032	VE	9330	0		f	1	SOLUCIONES	t	2	5		t
6981	2018-05-16 18:57:02.326399	1020	2017-04-05	I	4	3692	t	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9391	VENTA 0004-00000050	VE	9391	0		f	1	SOLUCIONES	t	2	5		t
6982	2018-05-16 18:57:02.326399	1021	2017-04-05	I	4	1591	t	NS	671.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3210	VENTA 0021-00003673	VE	3210	0		f	1	SOLUCIONES	t	1	5		t
6983	2018-05-16 18:57:02.326399	1021	2017-04-05	I	4	1596	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3213	VENTA 0021-00003674	VE	3213	0		f	1	SOLUCIONES	t	1	5		t
6984	2018-05-16 18:57:02.326399	1021	2017-04-05	I	4	90	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3217	VENTA 0021-00003675	VE	3217	0		f	1	SOLUCIONES	t	1	5		t
6985	2018-05-16 18:57:02.326399	1021	2017-04-05	I	4	1601	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3224	VENTA 0021-00003676	VE	3224	0		f	1	SOLUCIONES	t	1	5		t
6986	2018-05-16 18:57:02.326399	1021	2017-04-05	I	4	1500	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13365	VENTA 0006-00000080	VE	13365	0		f	1	SOLUCIONES	t	3	5		t
6987	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7430	VENTA 0016-00009738	VE	7430	0		f	1	SOLUCIONES	t	1	5		t
6988	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	8	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7431	VENTA 0016-00009739	VE	7431	0		f	1	SOLUCIONES	t	1	5		t
6989	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3091	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7442	VENTA 0016-00009740	VE	7442	0		f	1	SOLUCIONES	t	1	5		t
6990	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	5416	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14309	VENTA 0012-00000432	VE	14309	0		f	1	SOLUCIONES	t	3	5		t
6991	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	2953	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14310	VENTA 0012-00000433	VE	14310	0		f	1	SOLUCIONES	t	3	5		t
6992	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	5410	t	NS	879.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14314	VENTA 0012-00000037	VE	14314	0		f	1	SOLUCIONES	t	3	5		t
6993	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3150	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7444	VENTA 0016-00009741	VE	7444	0		f	1	SOLUCIONES	t	1	5		t
6994	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	2760	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7445	VENTA 0016-00009742	VE	7445	0		f	1	SOLUCIONES	t	1	5		t
6995	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	2787	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7446	VENTA 0016-00009743	VE	7446	0		f	1	SOLUCIONES	t	1	5		t
6996	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3132	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7447	VENTA 0016-00009744	VE	7447	0		f	1	SOLUCIONES	t	1	5		t
6997	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3151	t	NS	227.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7449	VENTA 0016-00009745	VE	7449	0		f	1	SOLUCIONES	t	1	5		t
6998	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3152	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7450	VENTA 0016-00009746	VE	7450	0		f	1	SOLUCIONES	t	1	5		t
6999	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3091	t	NS	1149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7451	VENTA 0016-00009747	VE	7451	0		f	1	SOLUCIONES	t	1	5		t
7000	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3153	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7452	VENTA 0016-00009748	VE	7452	0		f	1	SOLUCIONES	t	1	5		t
7001	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	2373	t	NS	454.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7454	VENTA 0016-00009749	VE	7454	0		f	1	SOLUCIONES	t	1	5		t
7002	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	2789	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7455	VENTA 0016-00009750	VE	7455	0		f	1	SOLUCIONES	t	1	5		t
7003	2018-05-16 18:57:02.326399	1022	2017-04-05	I	4	3154	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7456	VENTA 0016-00009751	VE	7456	0		f	1	SOLUCIONES	t	1	5		t
7004	2018-05-16 18:57:02.326399	1023	2017-04-06	I	4	3693	t	NS	6040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9392	VENTA 0004-00000051	VE	9392	0		f	1	SOLUCIONES	t	2	5		t
7005	2018-05-16 18:57:02.326399	1023	2017-04-06	I	4	3694	t	NS	4530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9393	VENTA 0004-00000052	VE	9393	0		f	1	SOLUCIONES	t	2	5		t
7006	2018-05-16 18:57:02.326399	1024	2017-04-06	I	4	2352	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5276	VENTA 0022-00001405	VE	5276	0		f	1	SOLUCIONES	t	1	5		t
7007	2018-05-16 18:57:02.326399	1024	2017-04-06	I	4	2349	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5277	VENTA 0022-00001406	VE	5277	0		f	1	SOLUCIONES	t	1	5		t
7008	2018-05-16 18:57:02.326399	1024	2017-04-06	I	4	2358	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5278	VENTA 0022-00001407	VE	5278	0		f	1	SOLUCIONES	t	1	5		t
7009	2018-05-16 18:57:02.326399	1024	2017-04-06	I	4	1154	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5356	VENTA 0022-00001408	VE	5356	0		f	1	SOLUCIONES	t	1	5		t
7010	2018-05-16 18:57:02.326399	1024	2017-04-06	I	4	2395	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5357	VENTA 0022-00001409	VE	5357	0		f	1	SOLUCIONES	t	1	5		t
7011	2018-05-16 18:57:02.326399	1024	2017-04-06	I	4	1117	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5358	VENTA 0022-00001410	VE	5358	0		f	1	SOLUCIONES	t	1	5		t
7012	2018-05-16 18:57:02.326399	1025	2017-04-06	I	4	841	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1434	VENTA 0012-00009090	VE	1434	0		f	1	SOLUCIONES	t	1	5		t
7013	2018-05-16 18:57:02.326399	1025	2017-04-06	I	4	750	t	NS	535.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1435	VENTA 0012-00009091	VE	1435	0		f	1	SOLUCIONES	t	1	5		t
7014	2018-05-16 18:57:02.326399	1025	2017-04-06	I	4	647	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1429	VENTA 0012-00009086	VE	1429	0		f	1	SOLUCIONES	t	1	5		t
7015	2018-05-16 18:57:02.326399	1025	2017-04-06	I	4	839	t	NS	537.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1430	VENTA 0012-00009087	VE	1430	0		f	1	SOLUCIONES	t	1	5		t
7016	2018-05-16 18:57:02.326399	1025	2017-04-06	I	4	722	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1432	VENTA 0012-00009088	VE	1432	0		f	1	SOLUCIONES	t	1	5		t
7017	2018-05-16 18:57:02.326399	1025	2017-04-06	I	4	840	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1433	VENTA 0012-00009089	VE	1433	0		f	1	SOLUCIONES	t	1	5		t
7018	2018-05-16 18:57:02.326399	1026	2017-04-06	I	4	1661	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3408	VENTA 0008-00002326	VE	3408	0		f	1	SOLUCIONES	t	1	5		t
7019	2018-05-16 18:57:02.326399	1026	2017-04-06	I	4	1034	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3412	VENTA 0008-00002327	VE	3412	0		f	1	SOLUCIONES	t	1	5		t
7020	2018-05-16 18:57:02.326399	1026	2017-04-06	I	4	1035	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3414	VENTA 0008-00002328	VE	3414	0		f	1	SOLUCIONES	t	1	5		t
7021	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	2192	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4930	VENTA 0024-00001555	VE	4930	0		f	1	SOLUCIONES	t	1	5		t
7022	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	2092	t	NS	833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4931	VENTA 0024-00001556	VE	4931	0		f	1	SOLUCIONES	t	1	5		t
7023	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	670	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4933	VENTA 0024-00001557	VE	4933	0		f	1	SOLUCIONES	t	1	5		t
7024	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	2214	t	NS	311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4970	VENTA 0024-00001558	VE	4970	0		f	1	SOLUCIONES	t	1	5		t
7025	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	1509	t	NS	668.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4971	VENTA 0024-00001559	VE	4971	0		f	1	SOLUCIONES	t	1	5		t
7026	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	508	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4972	VENTA 0024-00001560	VE	4972	0		f	1	SOLUCIONES	t	1	5		t
7027	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	508	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4973	VENTA 0024-00001561	VE	4973	0		f	1	SOLUCIONES	t	1	5		t
7028	2018-05-16 18:57:02.326399	1027	2017-04-06	I	4	428	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4974	VENTA 0024-00001562	VE	4974	0		f	1	SOLUCIONES	t	1	5		t
7029	2018-05-16 18:57:02.326399	1028	2017-04-06	I	4	200	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4028	VENTA 0015-00003776	VE	4028	0		f	1	SOLUCIONES	t	1	5		t
7030	2018-05-16 18:57:02.326399	1028	2017-04-06	I	4	1766	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4035	VENTA 0015-00003777	VE	4035	0		f	1	SOLUCIONES	t	1	5		t
7031	2018-05-16 18:57:02.326399	1028	2017-04-06	I	4	1766	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4039	VENTA 0015-00003778	VE	4039	0		f	1	SOLUCIONES	t	1	5		t
7032	2018-05-16 18:57:02.326399	1028	2017-04-06	I	4	179	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4044	VENTA 0015-00003779	VE	4044	0		f	1	SOLUCIONES	t	1	5		t
7033	2018-05-16 18:57:02.326399	1028	2017-04-06	I	4	1627	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4054	VENTA 0015-00003780	VE	4054	0		f	1	SOLUCIONES	t	1	5		t
7034	2018-05-16 18:57:02.326399	1029	2017-04-06	I	4	1270	t	NS	227.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3233	VENTA 0021-00003677	VE	3233	0		f	1	SOLUCIONES	t	1	5		t
7035	2018-05-16 18:57:02.326399	1029	2017-04-06	I	4	91	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3236	VENTA 0021-00003678	VE	3236	0		f	1	SOLUCIONES	t	1	5		t
7036	2018-05-16 18:57:02.326399	1029	2017-04-06	I	4	102	t	NS	473.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3242	VENTA 0021-00003679	VE	3242	0		f	1	SOLUCIONES	t	1	5		t
7037	2018-05-16 18:57:02.326399	1030	2017-04-06	I	4	6333	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20035	VENTA 0010-00000466	VE	20035	0		f	1	SOLUCIONES	t	3	5		t
7038	2018-05-16 18:57:02.326399	1030	2017-04-06	I	4	6343	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20079	VENTA 0010-00000467	VE	20079	0		f	1	SOLUCIONES	t	3	5		t
7039	2018-05-16 18:57:02.326399	1030	2017-04-06	I	4	6597	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20081	VENTA 0010-00000468	VE	20081	0		f	1	SOLUCIONES	t	3	5		t
7040	2018-05-16 18:57:02.326399	1030	2017-04-06	I	4	6313	t	NS	29680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20132	VENTA 0010-00000132	VE	20132	0		f	1	SOLUCIONES	t	3	5		t
7041	2018-05-16 18:57:02.326399	1031	2017-04-06	I	4	1787	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3845	VENTA 0002-00016809	VE	3845	0		f	1	SOLUCIONES	t	1	5		t
7042	2018-05-16 18:57:02.326399	1031	2017-04-06	I	4	1789	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3848	VENTA 0002-00016810	VE	3848	0		f	1	SOLUCIONES	t	1	5		t
7043	2018-05-16 18:57:02.326399	1031	2017-04-06	I	4	1790	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3850	VENTA 0002-00016811	VE	3850	0		f	1	SOLUCIONES	t	1	5		t
7044	2018-05-16 18:57:02.326399	1031	2017-04-06	I	4	115	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3853	VENTA 0002-00016812	VE	3853	0		f	1	SOLUCIONES	t	1	5		t
7045	2018-05-16 18:57:02.326399	1031	2017-04-06	I	4	1727	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3855	VENTA 0002-00016813	VE	3855	0		f	1	SOLUCIONES	t	1	5		t
7046	2018-05-16 18:57:02.326399	1031	2017-04-06	I	4	131	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3856	VENTA 0002-00016814	VE	3856	0		f	1	SOLUCIONES	t	1	5		t
7047	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	53	t	NS	395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6124	VENTA 0009-00006513	VE	6124	0		f	1	SOLUCIONES	t	1	5		t
7048	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	19	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6125	VENTA 0009-00006514	VE	6125	0		f	1	SOLUCIONES	t	1	5		t
7049	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	2628	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6126	VENTA 0009-00006515	VE	6126	0		f	1	SOLUCIONES	t	1	5		t
7050	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	33	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6127	VENTA 0009-00006516	VE	6127	0		f	1	SOLUCIONES	t	1	5		t
7051	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	620	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6128	VENTA 0009-00006517	VE	6128	0		f	1	SOLUCIONES	t	1	5		t
7052	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	2606	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6129	VENTA 0009-00006518	VE	6129	0		f	1	SOLUCIONES	t	1	5		t
7053	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	4251	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12288	VENTA 0005-00000130	VE	12288	0		f	1	SOLUCIONES	t	2	5		t
7054	2018-05-16 18:57:02.326399	1032	2017-04-06	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12289	VENTA 0005-00000131	VE	12289	0		f	1	SOLUCIONES	t	2	5		t
7055	2018-05-16 18:57:02.326399	1033	2017-04-06	I	4	1867	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4048	VENTA 0003-00003577	VE	4048	0		f	1	SOLUCIONES	t	1	5		t
7056	2018-05-16 18:57:02.326399	1033	2017-04-06	I	4	1867	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4046	VENTA 0003-00003576	VE	4046	0		f	1	SOLUCIONES	t	1	5		t
7057	2018-05-16 18:57:02.326399	1033	2017-04-06	I	4	1811	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4050	VENTA 0003-00003578	VE	4050	0		f	1	SOLUCIONES	t	1	5		t
7058	2018-05-16 18:57:02.326399	1033	2017-04-06	I	4	1613	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4053	VENTA 0003-00003579	VE	4053	0		f	1	SOLUCIONES	t	1	5		t
7059	2018-05-16 18:57:02.326399	1033	2017-04-06	I	4	1821	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4056	VENTA 0003-00003580	VE	4056	0		f	1	SOLUCIONES	t	1	5		t
7060	2018-05-16 18:57:02.326399	1034	2017-04-06	I	4	1640	t	NS	1098.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4466	VENTA 0010-00003379	VE	4466	0		f	1	SOLUCIONES	t	1	5		t
7061	2018-05-16 18:57:02.326399	1034	2017-04-06	I	4	85	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4467	VENTA 0010-00001054	VE	4467	0		f	1	SOLUCIONES	t	1	5		t
7062	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	5530	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14315	VENTA 0012-00000434	VE	14315	0		f	1	SOLUCIONES	t	3	5		t
7063	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	5531	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14317	VENTA 0012-00000435	VE	14317	0		f	1	SOLUCIONES	t	3	5		t
7064	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	2897	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14318	VENTA 0012-00000436	VE	14318	0		f	1	SOLUCIONES	t	3	5		t
7065	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	8	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14319	VENTA 0012-00000437	VE	14319	0		f	1	SOLUCIONES	t	3	5		t
7066	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	8	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14321	VENTA 0012-00000438	VE	14321	0		f	1	SOLUCIONES	t	3	5		t
7067	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	8	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14322	VENTA 0012-00000439	VE	14322	0		f	1	SOLUCIONES	t	3	5		t
7068	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	5518	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14323	VENTA 0012-00000440	VE	14323	0		f	1	SOLUCIONES	t	3	5		t
7069	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	5410	t	NS	495.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14324	VENTA 0012-00000038	VE	14324	0		f	1	SOLUCIONES	t	3	5		t
7070	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	3155	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7457	VENTA 0016-00009752	VE	7457	0		f	1	SOLUCIONES	t	1	5		t
7071	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	3156	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7458	VENTA 0016-00009753	VE	7458	0		f	1	SOLUCIONES	t	1	5		t
7072	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7459	VENTA 0016-00009754	VE	7459	0		f	1	SOLUCIONES	t	1	5		t
7073	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	756	t	NS	239.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7460	VENTA 0016-00009755	VE	7460	0		f	1	SOLUCIONES	t	1	5		t
7074	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7461	VENTA 0016-00009756	VE	7461	0		f	1	SOLUCIONES	t	1	5		t
7075	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	3157	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7462	VENTA 0016-00009757	VE	7462	0		f	1	SOLUCIONES	t	1	5		t
7076	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	3072	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7463	VENTA 0016-00009758	VE	7463	0		f	1	SOLUCIONES	t	1	5		t
7077	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	3158	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7464	VENTA 0016-00009759	VE	7464	0		f	1	SOLUCIONES	t	1	5		t
7078	2018-05-16 18:57:02.326399	1035	2017-04-06	I	4	3159	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7466	VENTA 0016-00009760	VE	7466	0		f	1	SOLUCIONES	t	1	5		t
7079	2018-05-16 18:57:02.326399	1036	2017-04-07	I	4	77	t	NS	531.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4468	VENTA 0010-00003380	VE	4468	0		f	1	SOLUCIONES	t	1	5		t
7080	2018-05-16 18:57:02.326399	1036	2017-04-07	I	4	85	t	NS	3190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4469	VENTA 0010-00001055	VE	4469	0		f	1	SOLUCIONES	t	1	5		t
7081	2018-05-16 18:57:02.326399	1037	2017-04-07	I	4	2215	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4975	VENTA 0024-00001563	VE	4975	0		f	1	SOLUCIONES	t	1	5		t
7082	2018-05-16 18:57:02.326399	1037	2017-04-07	I	4	2216	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4976	VENTA 0024-00001564	VE	4976	0		f	1	SOLUCIONES	t	1	5		t
7083	2018-05-16 18:57:02.326399	1037	2017-04-07	I	4	1928	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4977	VENTA 0024-00001565	VE	4977	0		f	1	SOLUCIONES	t	1	5		t
7084	2018-05-16 18:57:02.326399	1037	2017-04-07	I	4	1509	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4978	VENTA 0024-00001566	VE	4978	0		f	1	SOLUCIONES	t	1	5		t
7085	2018-05-16 18:57:02.326399	1037	2017-04-07	I	4	2007	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4979	VENTA 0024-00001567	VE	4979	0		f	1	SOLUCIONES	t	1	5		t
7086	2018-05-16 18:57:02.326399	1038	2017-04-07	I	4	1037	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3417	VENTA 0008-00002329	VE	3417	0		f	1	SOLUCIONES	t	1	5		t
7087	2018-05-16 18:57:02.326399	1039	2017-04-07	I	4	1871	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4058	VENTA 0003-00003581	VE	4058	0		f	1	SOLUCIONES	t	1	5		t
7088	2018-05-16 18:57:02.326399	1039	2017-04-07	I	4	1876	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4073	VENTA 0003-00003582	VE	4073	0		f	1	SOLUCIONES	t	1	5		t
7089	2018-05-16 18:57:02.326399	1039	2017-04-07	I	4	1877	t	NS	281.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4074	VENTA 0003-00003583	VE	4074	0		f	1	SOLUCIONES	t	1	5		t
7090	2018-05-16 18:57:02.326399	1039	2017-04-07	I	4	1877	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4075	VENTA 0003-00003584	VE	4075	0		f	1	SOLUCIONES	t	1	5		t
7091	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6651	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20124	VENTA 0010-00000469	VE	20124	0		f	1	SOLUCIONES	t	3	5		t
7092	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6651	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20126	VENTA 0010-00000470	VE	20126	0		f	1	SOLUCIONES	t	3	5		t
7093	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6652	t	NS	1445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20127	VENTA 0010-00000471	VE	20127	0		f	1	SOLUCIONES	t	3	5		t
7094	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	8	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20128	VENTA 0010-00000472	VE	20128	0		f	1	SOLUCIONES	t	3	5		t
7095	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6653	t	NS	4240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20129	VENTA 0010-00000473	VE	20129	0		f	1	SOLUCIONES	t	3	5		t
7096	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6616	t	NS	178.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20130	VENTA 0010-00000474	VE	20130	0		f	1	SOLUCIONES	t	3	5		t
7097	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20131	VENTA 0010-00000475	VE	20131	0		f	1	SOLUCIONES	t	3	5		t
7098	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6334	t	NS	4240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20136	VENTA 0010-00000133	VE	20136	0		f	1	SOLUCIONES	t	3	5		t
7099	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6389	t	NS	4240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20139	VENTA 0010-00000134	VE	20139	0		f	1	SOLUCIONES	t	3	5		t
7100	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6313	t	NS	16960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20142	VENTA 0010-00000135	VE	20142	0		f	1	SOLUCIONES	t	3	5		t
7101	2018-05-16 18:57:02.326399	1040	2017-04-07	I	4	6656	t	NS	466.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20145	VENTA 0010-00000136	VE	20145	0		f	1	SOLUCIONES	t	3	5		t
7102	2018-05-16 18:57:02.326399	1041	2017-04-07	I	4	1872	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4060	VENTA 0015-00003781	VE	4060	0		f	1	SOLUCIONES	t	1	5		t
7103	2018-05-16 18:57:02.326399	1041	2017-04-07	I	4	1872	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4062	VENTA 0015-00003782	VE	4062	0		f	1	SOLUCIONES	t	1	5		t
7104	2018-05-16 18:57:02.326399	1042	2017-04-07	I	4	5324	t	NS	446.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13366	VENTA 0006-00000081	VE	13366	0		f	1	SOLUCIONES	t	3	5		t
7105	2018-05-16 18:57:02.326399	1042	2017-04-07	I	4	91	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3305	VENTA 0021-00003680	VE	3305	0		f	1	SOLUCIONES	t	1	5		t
7106	2018-05-16 18:57:02.326399	1042	2017-04-07	I	4	90	t	NS	227.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3310	VENTA 0021-00003681	VE	3310	0		f	1	SOLUCIONES	t	1	5		t
7107	2018-05-16 18:57:02.326399	1042	2017-04-07	I	4	1666	t	NS	1640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3427	VENTA 0021-00000259	VE	3427	0		f	1	SOLUCIONES	t	1	5		t
7108	2018-05-16 18:57:02.326399	1042	2017-04-07	I	4	5325	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13368	VENTA 0006-00000082	VE	13368	0		f	1	SOLUCIONES	t	3	5		t
7109	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	3013	t	NS	3204.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14326	VENTA 0012-00000441	VE	14326	0		f	1	SOLUCIONES	t	3	5		t
7110	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	5533	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14327	VENTA 0012-00000442	VE	14327	0		f	1	SOLUCIONES	t	3	5		t
7111	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	2953	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14329	VENTA 0012-00000443	VE	14329	0		f	1	SOLUCIONES	t	3	5		t
7112	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	784	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7467	VENTA 0016-00009761	VE	7467	0		f	1	SOLUCIONES	t	1	5		t
7113	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	3160	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7468	VENTA 0016-00009762	VE	7468	0		f	1	SOLUCIONES	t	1	5		t
7114	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	2897	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7470	VENTA 0016-00009763	VE	7470	0		f	1	SOLUCIONES	t	1	5		t
7115	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	8	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7471	VENTA 0016-00009764	VE	7471	0		f	1	SOLUCIONES	t	1	5		t
7116	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7472	VENTA 0016-00009765	VE	7472	0		f	1	SOLUCIONES	t	1	5		t
7117	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	8	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7474	VENTA 0016-00009766	VE	7474	0		f	1	SOLUCIONES	t	1	5		t
7118	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	2787	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7475	VENTA 0016-00009767	VE	7475	0		f	1	SOLUCIONES	t	1	5		t
7119	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7476	VENTA 0016-00009768	VE	7476	0		f	1	SOLUCIONES	t	1	5		t
7120	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	3155	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7477	VENTA 0016-00009769	VE	7477	0		f	1	SOLUCIONES	t	1	5		t
7121	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7478	VENTA 0016-00009770	VE	7478	0		f	1	SOLUCIONES	t	1	5		t
7122	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	3161	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7479	VENTA 0016-00009771	VE	7479	0		f	1	SOLUCIONES	t	1	5		t
7123	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	3162	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7480	VENTA 0016-00009772	VE	7480	0		f	1	SOLUCIONES	t	1	5		t
7124	2018-05-16 18:57:02.326399	1043	2017-04-07	I	4	3047	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7482	VENTA 0016-00009773	VE	7482	0		f	1	SOLUCIONES	t	1	5		t
7125	2018-05-16 18:57:02.326399	1044	2017-04-07	I	4	303	t	NS	8046.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3857	VENTA 0002-00001240	VE	3857	0		f	1	SOLUCIONES	t	1	5		t
7126	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2177	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5359	VENTA 0022-00001411	VE	5359	0		f	1	SOLUCIONES	t	1	5		t
7127	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2357	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5360	VENTA 0022-00001412	VE	5360	0		f	1	SOLUCIONES	t	1	5		t
7128	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2396	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5361	VENTA 0022-00001413	VE	5361	0		f	1	SOLUCIONES	t	1	5		t
7129	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2397	t	NS	467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5362	VENTA 0022-00001414	VE	5362	0		f	1	SOLUCIONES	t	1	5		t
7130	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2396	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5363	VENTA 0022-00001415	VE	5363	0		f	1	SOLUCIONES	t	1	5		t
7131	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2397	t	NS	431.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5364	VENTA 0022-00001416	VE	5364	0		f	1	SOLUCIONES	t	1	5		t
7132	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	2398	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5365	VENTA 0022-00001417	VE	5365	0		f	1	SOLUCIONES	t	1	5		t
7133	2018-05-16 18:57:02.326399	1045	2017-04-07	I	4	3028	t	NS	683.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7167	VENTA 0022-00000184	VE	7167	0		f	1	SOLUCIONES	t	1	5		t
7134	2018-05-16 18:57:02.326399	1046	2017-04-07	I	4	19	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6130	VENTA 0009-00006519	VE	6130	0		f	1	SOLUCIONES	t	1	5		t
7135	2018-05-16 18:57:02.326399	1046	2017-04-07	I	4	2629	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6131	VENTA 0009-00006520	VE	6131	0		f	1	SOLUCIONES	t	1	5		t
7136	2018-05-16 18:57:02.326399	1046	2017-04-07	I	4	33	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6132	VENTA 0009-00006521	VE	6132	0		f	1	SOLUCIONES	t	1	5		t
7137	2018-05-16 18:57:02.326399	1046	2017-04-07	I	4	2630	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6133	VENTA 0009-00006522	VE	6133	0		f	1	SOLUCIONES	t	1	5		t
7138	2018-05-16 18:57:02.326399	1046	2017-04-07	I	4	2631	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6134	VENTA 0009-00001885	VE	6134	0		f	1	SOLUCIONES	t	1	5		t
7139	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	750	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1436	VENTA 0012-00009092	VE	1436	0		f	1	SOLUCIONES	t	1	5		t
7140	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	732	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1437	VENTA 0012-00009093	VE	1437	0		f	1	SOLUCIONES	t	1	5		t
7141	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	842	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1438	VENTA 0012-00009094	VE	1438	0		f	1	SOLUCIONES	t	1	5		t
7142	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	824	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1439	VENTA 0012-00009095	VE	1439	0		f	1	SOLUCIONES	t	1	5		t
7143	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	831	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1440	VENTA 0012-00009096	VE	1440	0		f	1	SOLUCIONES	t	1	5		t
7144	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	843	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1441	VENTA 0012-00009097	VE	1441	0		f	1	SOLUCIONES	t	1	5		t
7145	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	844	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1442	VENTA 0012-00009098	VE	1442	0		f	1	SOLUCIONES	t	1	5		t
7146	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	845	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1443	VENTA 0012-00009099	VE	1443	0		f	1	SOLUCIONES	t	1	5		t
7147	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	846	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1444	VENTA 0012-00009100	VE	1444	0		f	1	SOLUCIONES	t	1	5		t
7148	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	763	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1445	VENTA 0012-00009101	VE	1445	0		f	1	SOLUCIONES	t	1	5		t
7149	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	819	t	NS	333.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1447	VENTA 0012-00009102	VE	1447	0		f	1	SOLUCIONES	t	1	5		t
7150	2018-05-16 18:57:02.326399	1047	2017-04-07	I	4	763	t	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1448	VENTA 0012-00009103	VE	1448	0		f	1	SOLUCIONES	t	1	5		t
7151	2018-05-16 18:57:02.326399	1048	2017-04-08	I	4	1811	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4077	VENTA 0003-00003585	VE	4077	0		f	1	SOLUCIONES	t	1	5		t
7152	2018-05-16 18:57:02.326399	1049	2017-04-08	I	4	2177	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5375	VENTA 0022-00001418	VE	5375	0		f	1	SOLUCIONES	t	1	5		t
7153	2018-05-16 18:57:02.326399	1049	2017-04-08	I	4	2177	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5393	VENTA 0022-00001419	VE	5393	0		f	1	SOLUCIONES	t	1	5		t
7154	2018-05-16 18:57:02.326399	1049	2017-04-08	I	4	1179	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5394	VENTA 0022-00001420	VE	5394	0		f	1	SOLUCIONES	t	1	5		t
7155	2018-05-16 18:57:02.326399	1049	2017-04-08	I	4	2407	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5395	VENTA 0022-00001421	VE	5395	0		f	1	SOLUCIONES	t	1	5		t
7156	2018-05-16 18:57:02.326399	1050	2017-04-08	I	4	8	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3436	VENTA 0008-00002330	VE	3436	0		f	1	SOLUCIONES	t	1	5		t
7157	2018-05-16 18:57:02.326399	1050	2017-04-08	I	4	1058	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3448	VENTA 0008-00000553	VE	3448	0		f	1	SOLUCIONES	t	1	5		t
7158	2018-05-16 18:57:02.326399	1050	2017-04-08	I	4	1058	t	NS	664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3451	VENTA 0008-00000554	VE	3451	0		f	1	SOLUCIONES	t	1	5		t
7159	2018-05-16 18:57:02.326399	1050	2017-04-08	I	4	1058	t	NS	664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3455	VENTA 0008-00000555	VE	3455	0		f	1	SOLUCIONES	t	1	5		t
7160	2018-05-16 18:57:02.326399	1051	2017-04-08	I	4	90	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3360	VENTA 0021-00003682	VE	3360	0		f	1	SOLUCIONES	t	1	5		t
7161	2018-05-16 18:57:02.326399	1052	2017-04-08	I	4	85	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4472	VENTA 0010-00001056	VE	4472	0		f	1	SOLUCIONES	t	1	5		t
7162	2018-05-16 18:57:02.326399	1052	2017-04-08	I	4	85	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4473	VENTA 0010-00001057	VE	4473	0		f	1	SOLUCIONES	t	1	5		t
7163	2018-05-16 18:57:02.326399	1052	2017-04-08	I	4	151	t	NS	746.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4471	VENTA 0010-00003381	VE	4471	0		f	1	SOLUCIONES	t	1	5		t
7164	2018-05-16 18:57:02.326399	1053	2017-04-08	I	4	847	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1449	VENTA 0012-00009104	VE	1449	0		f	1	SOLUCIONES	t	1	5		t
7165	2018-05-16 18:57:02.326399	1053	2017-04-08	I	4	847	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1450	VENTA 0012-00009105	VE	1450	0		f	1	SOLUCIONES	t	1	5		t
7166	2018-05-16 18:57:02.326399	1054	2017-04-08	I	4	6657	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20151	VENTA 0010-00000476	VE	20151	0		f	1	SOLUCIONES	t	3	5		t
7167	2018-05-16 18:57:02.326399	1054	2017-04-08	I	4	6651	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20153	VENTA 0010-00000477	VE	20153	0		f	1	SOLUCIONES	t	3	5		t
7168	2018-05-16 18:57:02.326399	1054	2017-04-08	I	4	6343	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20156	VENTA 0010-00000478	VE	20156	0		f	1	SOLUCIONES	t	3	5		t
7169	2018-05-16 18:57:02.326399	1054	2017-04-08	I	4	6660	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20157	VENTA 0010-00000479	VE	20157	0		f	1	SOLUCIONES	t	3	5		t
7170	2018-05-16 18:57:02.326399	1054	2017-04-08	I	4	6333	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20158	VENTA 0010-00000480	VE	20158	0		f	1	SOLUCIONES	t	3	5		t
7171	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2633	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6144	VENTA 0009-00006532	VE	6144	0		f	1	SOLUCIONES	t	1	5		t
7172	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2606	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15202	VENTA 0001-00000238	VE	15202	0		f	1	SOLUCIONES	t	3	5		t
7173	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	5666	t	NS	380.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15204	VENTA 0001-00000468	VE	15204	0		f	1	SOLUCIONES	t	3	5		t
7174	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	33	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6135	VENTA 0009-00006523	VE	6135	0		f	1	SOLUCIONES	t	1	5		t
7175	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	19	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6136	VENTA 0009-00006524	VE	6136	0		f	1	SOLUCIONES	t	1	5		t
7176	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	550	t	NS	331.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6137	VENTA 0009-00006525	VE	6137	0		f	1	SOLUCIONES	t	1	5		t
7177	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2632	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6138	VENTA 0009-00006526	VE	6138	0		f	1	SOLUCIONES	t	1	5		t
7178	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2377	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6139	VENTA 0009-00006527	VE	6139	0		f	1	SOLUCIONES	t	1	5		t
7179	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	39	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6140	VENTA 0009-00006528	VE	6140	0		f	1	SOLUCIONES	t	1	5		t
7180	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2211	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6141	VENTA 0009-00006529	VE	6141	0		f	1	SOLUCIONES	t	1	5		t
7181	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2569	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6142	VENTA 0009-00006530	VE	6142	0		f	1	SOLUCIONES	t	1	5		t
7182	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2200	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6143	VENTA 0009-00006531	VE	6143	0		f	1	SOLUCIONES	t	1	5		t
7183	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2634	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6145	VENTA 0009-00006533	VE	6145	0		f	1	SOLUCIONES	t	1	5		t
7184	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2635	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6146	VENTA 0009-00006534	VE	6146	0		f	1	SOLUCIONES	t	1	5		t
7185	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	710	t	NS	1242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6147	VENTA 0009-00006535	VE	6147	0		f	1	SOLUCIONES	t	1	5		t
7186	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	2636	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6148	VENTA 0009-00006536	VE	6148	0		f	1	SOLUCIONES	t	1	5		t
7187	2018-05-16 18:57:02.326399	1055	2017-04-08	I	4	8	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12290	VENTA 0005-00000132	VE	12290	0		f	1	SOLUCIONES	t	2	5		t
7188	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	1797	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3872	VENTA 0002-00016815	VE	3872	0		f	1	SOLUCIONES	t	1	5		t
7189	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	123	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3875	VENTA 0002-00016816	VE	3875	0		f	1	SOLUCIONES	t	1	5		t
7190	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	1804	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3876	VENTA 0002-00016817	VE	3876	0		f	1	SOLUCIONES	t	1	5		t
7191	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	1202	t	NS	174.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3879	VENTA 0002-00016818	VE	3879	0		f	1	SOLUCIONES	t	1	5		t
7192	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	336	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3880	VENTA 0002-00016819	VE	3880	0		f	1	SOLUCIONES	t	1	5		t
7193	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	1805	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3882	VENTA 0002-00016820	VE	3882	0		f	1	SOLUCIONES	t	1	5		t
7194	2018-05-16 18:57:02.326399	1056	2017-04-08	I	4	1806	t	NS	552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3884	VENTA 0002-00016821	VE	3884	0		f	1	SOLUCIONES	t	1	5		t
7195	2018-05-16 18:57:02.326399	1057	2017-04-08	I	4	575	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4078	VENTA 0015-00003783	VE	4078	0		f	1	SOLUCIONES	t	1	5		t
7196	2018-05-16 18:57:02.326399	1057	2017-04-08	I	4	179	t	NS	1412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4231	VENTA 0015-00003784	VE	4231	0		f	1	SOLUCIONES	t	1	5		t
7197	2018-05-16 18:57:02.326399	1057	2017-04-08	I	4	1853	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4234	VENTA 0015-00003785	VE	4234	0		f	1	SOLUCIONES	t	1	5		t
7198	2018-05-16 18:57:02.326399	1057	2017-04-08	I	4	1853	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4237	VENTA 0015-00003786	VE	4237	0		f	1	SOLUCIONES	f	1	5		t
7199	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	5410	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14331	VENTA 0012-00000039	VE	14331	0		f	1	SOLUCIONES	t	3	5		t
7200	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	5410	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14332	VENTA 0012-00000040	VE	14332	0		f	1	SOLUCIONES	t	3	5		t
7201	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7483	VENTA 0016-00009774	VE	7483	0		f	1	SOLUCIONES	t	1	5		t
7202	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7484	VENTA 0016-00009775	VE	7484	0		f	1	SOLUCIONES	t	1	5		t
7203	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	3121	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7485	VENTA 0016-00009776	VE	7485	0		f	1	SOLUCIONES	t	1	5		t
7204	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	3163	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7487	VENTA 0016-00009777	VE	7487	0		f	1	SOLUCIONES	t	1	5		t
7205	2018-05-16 18:57:02.326399	1058	2017-04-08	I	4	3164	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7488	VENTA 0016-00009778	VE	7488	0		f	1	SOLUCIONES	t	1	5		t
7206	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4997	VENTA 0024-00001574	VE	4997	0		f	1	SOLUCIONES	f	1	5		t
7207	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	1604	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4980	VENTA 0024-00001568	VE	4980	0		f	1	SOLUCIONES	t	1	5		t
7208	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2217	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4982	VENTA 0024-00001569	VE	4982	0		f	1	SOLUCIONES	t	1	5		t
7209	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2218	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4983	VENTA 0024-00001570	VE	4983	0		f	1	SOLUCIONES	t	1	5		t
7210	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2224	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4994	VENTA 0024-00001571	VE	4994	0		f	1	SOLUCIONES	t	1	5		t
7211	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2225	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4995	VENTA 0024-00001572	VE	4995	0		f	1	SOLUCIONES	t	1	5		t
7212	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	408	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4996	VENTA 0024-00001573	VE	4996	0		f	1	SOLUCIONES	t	1	5		t
7213	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	337	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4998	VENTA 0024-00001575	VE	4998	0		f	1	SOLUCIONES	t	1	5		t
7214	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4999	VENTA 0024-00001576	VE	4999	0		f	1	SOLUCIONES	t	1	5		t
7215	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2226	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5000	VENTA 0024-00001577	VE	5000	0		f	1	SOLUCIONES	t	1	5		t
7216	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	1509	t	NS	588.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5001	VENTA 0024-00001578	VE	5001	0		f	1	SOLUCIONES	t	1	5		t
7217	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	1546	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5002	VENTA 0024-00001579	VE	5002	0		f	1	SOLUCIONES	t	1	5		t
7218	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2090	t	NS	1119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5003	VENTA 0024-00001580	VE	5003	0		f	1	SOLUCIONES	t	1	5		t
7219	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	535	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5007	VENTA 0024-00001581	VE	5007	0		f	1	SOLUCIONES	t	1	5		t
7220	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5008	VENTA 0024-00001582	VE	5008	0		f	1	SOLUCIONES	t	1	5		t
7221	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2230	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5010	VENTA 0024-00001583	VE	5010	0		f	1	SOLUCIONES	t	1	5		t
7222	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2231	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5012	VENTA 0024-00001584	VE	5012	0		f	1	SOLUCIONES	t	1	5		t
7223	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	8	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5013	VENTA 0024-00001585	VE	5013	0		f	1	SOLUCIONES	t	1	5		t
7224	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2110	t	NS	464.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5015	VENTA 0024-00001586	VE	5015	0		f	1	SOLUCIONES	t	1	5		t
7225	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2233	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5016	VENTA 0024-00001587	VE	5016	0		f	1	SOLUCIONES	t	1	5		t
7226	2018-05-16 18:57:02.326399	1059	2017-04-08	I	4	2131	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5019	VENTA 0024-00001588	VE	5019	0		f	1	SOLUCIONES	t	1	5		t
7227	2018-05-16 18:57:02.326399	1060	2017-04-10	I	4	109	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3369	VENTA 0021-00003683	VE	3369	0		f	1	SOLUCIONES	t	1	5		t
7228	2018-05-16 18:57:02.326399	1060	2017-04-10	I	4	1270	t	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3373	VENTA 0021-00003684	VE	3373	0		f	1	SOLUCIONES	t	1	5		t
7229	2018-05-16 18:57:02.326399	1060	2017-04-10	I	4	5324	t	NS	421.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13369	VENTA 0006-00000083	VE	13369	0		f	1	SOLUCIONES	t	3	5		t
7230	2018-05-16 18:57:02.326399	1060	2017-04-10	I	4	5325	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13371	VENTA 0006-00000084	VE	13371	0		f	1	SOLUCIONES	t	3	5		t
7231	2018-05-16 18:57:02.326399	1061	2017-04-10	I	4	1777	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4474	VENTA 0010-00003382	VE	4474	0		f	1	SOLUCIONES	t	1	5		t
7232	2018-05-16 18:57:02.326399	1061	2017-04-10	I	4	97	t	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4475	VENTA 0010-00003383	VE	4475	0		f	1	SOLUCIONES	t	1	5		t
7233	2018-05-16 18:57:02.326399	1061	2017-04-10	I	4	85	t	NS	2508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4477	VENTA 0010-00001058	VE	4477	0		f	1	SOLUCIONES	t	1	5		t
7234	2018-05-16 18:57:02.326399	1061	2017-04-10	I	4	1385	t	NS	3111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4478	VENTA 0010-00001059	VE	4478	0		f	1	SOLUCIONES	t	1	5		t
7235	2018-05-16 18:57:02.326399	1062	2017-04-10	I	4	635	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1451	VENTA 0012-00009106	VE	1451	0		f	1	SOLUCIONES	t	1	5		t
7236	2018-05-16 18:57:02.326399	1062	2017-04-10	I	4	635	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1452	VENTA 0012-00009107	VE	1452	0		f	1	SOLUCIONES	t	1	5		t
7237	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2234	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5020	VENTA 0024-00001589	VE	5020	0		f	1	SOLUCIONES	t	1	5		t
7238	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2235	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5024	VENTA 0024-00001590	VE	5024	0		f	1	SOLUCIONES	t	1	5		t
7239	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2237	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5025	VENTA 0024-00001591	VE	5025	0		f	1	SOLUCIONES	t	1	5		t
7240	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2238	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5026	VENTA 0024-00001592	VE	5026	0		f	1	SOLUCIONES	t	1	5		t
7241	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2239	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5031	VENTA 0024-00001593	VE	5031	0		f	1	SOLUCIONES	t	1	5		t
7242	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2114	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5034	VENTA 0024-00001594	VE	5034	0		f	1	SOLUCIONES	t	1	5		t
7243	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2114	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5037	VENTA 0024-00001595	VE	5037	0		f	1	SOLUCIONES	t	1	5		t
7244	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5039	VENTA 0024-00001596	VE	5039	0		f	1	SOLUCIONES	f	1	5		t
7245	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5040	VENTA 0024-00001597	VE	5040	0		f	1	SOLUCIONES	f	1	5		t
7246	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2243	t	NS	1632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5043	VENTA 0024-00001598	VE	5043	0		f	1	SOLUCIONES	t	1	5		t
7247	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2021	t	NS	897.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5045	VENTA 0024-00001599	VE	5045	0		f	1	SOLUCIONES	t	1	5		t
7248	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2244	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5047	VENTA 0024-00001600	VE	5047	0		f	1	SOLUCIONES	t	1	5		t
7249	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5051	VENTA 0024-00001601	VE	5051	0		f	1	SOLUCIONES	f	1	5		t
7250	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	1445	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5056	VENTA 0024-00001602	VE	5056	0		f	1	SOLUCIONES	t	1	5		t
7251	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	1556	t	NS	1752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5061	VENTA 0024-00001603	VE	5061	0		f	1	SOLUCIONES	t	1	5		t
7252	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	8	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5087	VENTA 0024-00001604	VE	5087	0		f	1	SOLUCIONES	t	1	5		t
7253	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5090	VENTA 0024-00001605	VE	5090	0		f	1	SOLUCIONES	f	1	5		t
7254	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2260	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5094	VENTA 0024-00001606	VE	5094	0		f	1	SOLUCIONES	t	1	5		t
7255	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2262	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5095	VENTA 0024-00001607	VE	5095	0		f	1	SOLUCIONES	t	1	5		t
7256	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	1665	t	NS	1371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5098	VENTA 0024-00001608	VE	5098	0		f	1	SOLUCIONES	t	1	5		t
7257	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5103	VENTA 0024-00001609	VE	5103	0		f	1	SOLUCIONES	f	1	5		t
7258	2018-05-16 18:57:02.326399	1063	2017-04-10	I	4	2265	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5104	VENTA 0024-00001610	VE	5104	0		f	1	SOLUCIONES	t	1	5		t
7259	2018-05-16 18:57:02.326399	1064	2017-04-10	I	4	1474	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4239	VENTA 0015-00003787	VE	4239	0		f	1	SOLUCIONES	t	1	5		t
7260	2018-05-16 18:57:02.326399	1064	2017-04-10	I	4	1560	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4240	VENTA 0015-00003788	VE	4240	0		f	1	SOLUCIONES	f	1	5		t
7261	2018-05-16 18:57:02.326399	1064	2017-04-10	I	4	322	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4242	VENTA 0015-00003789	VE	4242	0		f	1	SOLUCIONES	t	1	5		t
7262	2018-05-16 18:57:02.326399	1064	2017-04-10	I	4	1946	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4245	VENTA 0015-00003790	VE	4245	0		f	1	SOLUCIONES	t	1	5		t
7263	2018-05-16 18:57:02.326399	1064	2017-04-10	I	4	1474	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4247	VENTA 0015-00003791	VE	4247	0		f	1	SOLUCIONES	t	1	5		t
7264	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6611	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20161	VENTA 0010-00000481	VE	20161	0		f	1	SOLUCIONES	t	3	5		t
7265	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6662	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20164	VENTA 0010-00000482	VE	20164	0		f	1	SOLUCIONES	t	3	5		t
7266	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6664	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20168	VENTA 0010-00000483	VE	20168	0		f	1	SOLUCIONES	t	3	5		t
7267	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6664	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20182	VENTA 0010-00000484	VE	20182	0		f	1	SOLUCIONES	t	3	5		t
7268	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6615	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20183	VENTA 0010-00000485	VE	20183	0		f	1	SOLUCIONES	t	3	5		t
7269	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6669	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20184	VENTA 0010-00000486	VE	20184	0		f	1	SOLUCIONES	t	3	5		t
7270	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	6402	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20218	VENTA 0010-00000137	VE	20218	0		f	1	SOLUCIONES	t	3	5		t
7271	2018-05-16 18:57:02.326399	1065	2017-04-10	I	4	8	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20220	VENTA 0010-00000138	VE	20220	0		f	1	SOLUCIONES	t	3	5		t
7272	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	2953	t	NS	260.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14334	VENTA 0012-00000444	VE	14334	0		f	1	SOLUCIONES	t	3	5		t
7273	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3013	t	NS	161.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14335	VENTA 0012-00000445	VE	14335	0		f	1	SOLUCIONES	t	3	5		t
7274	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14337	VENTA 0012-00000446	VE	14337	0		f	1	SOLUCIONES	t	3	5		t
7275	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	5521	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14338	VENTA 0012-00000447	VE	14338	0		f	1	SOLUCIONES	t	3	5		t
7276	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3179	t	NS	1896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14339	VENTA 0012-00000448	VE	14339	0		f	1	SOLUCIONES	t	3	5		t
7277	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	5410	t	NS	2094.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14340	VENTA 0012-00000041	VE	14340	0		f	1	SOLUCIONES	t	3	5		t
7278	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3077	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7489	VENTA 0016-00009779	VE	7489	0		f	1	SOLUCIONES	t	1	5		t
7279	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	8	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7491	VENTA 0016-00009780	VE	7491	0		f	1	SOLUCIONES	t	1	5		t
7280	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3165	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7492	VENTA 0016-00009781	VE	7492	0		f	1	SOLUCIONES	t	1	5		t
7281	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	2014	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7493	VENTA 0016-00009782	VE	7493	0		f	1	SOLUCIONES	t	1	5		t
7282	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3154	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7494	VENTA 0016-00009783	VE	7494	0		f	1	SOLUCIONES	t	1	5		t
7283	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3166	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7495	VENTA 0016-00009784	VE	7495	0		f	1	SOLUCIONES	t	1	5		t
7284	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3167	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7496	VENTA 0016-00009785	VE	7496	0		f	1	SOLUCIONES	t	1	5		t
7285	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	3168	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7497	VENTA 0016-00009786	VE	7497	0		f	1	SOLUCIONES	t	1	5		t
7286	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	2787	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7498	VENTA 0016-00009787	VE	7498	0		f	1	SOLUCIONES	t	1	5		t
7287	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	2897	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7500	VENTA 0016-00009788	VE	7500	0		f	1	SOLUCIONES	t	1	5		t
7288	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	2854	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7501	VENTA 0016-00009789	VE	7501	0		f	1	SOLUCIONES	t	1	5		t
7289	2018-05-16 18:57:02.326399	1066	2017-04-10	I	4	2854	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7502	VENTA 0016-00009790	VE	7502	0		f	1	SOLUCIONES	t	1	5		t
7290	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	550	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6149	VENTA 0009-00006537	VE	6149	0		f	1	SOLUCIONES	t	1	5		t
7291	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	2637	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6150	VENTA 0009-00006538	VE	6150	0		f	1	SOLUCIONES	t	1	5		t
7292	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	2637	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6151	VENTA 0009-00006539	VE	6151	0		f	1	SOLUCIONES	t	1	5		t
7293	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	39	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6152	VENTA 0009-00006540	VE	6152	0		f	1	SOLUCIONES	t	1	5		t
7294	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	33	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6153	VENTA 0009-00006541	VE	6153	0		f	1	SOLUCIONES	t	1	5		t
7295	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12291	VENTA 0005-00000133	VE	12291	0		f	1	SOLUCIONES	t	2	5		t
7296	2018-05-16 18:57:02.326399	1067	2017-04-10	I	4	4253	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12292	VENTA 0005-00000134	VE	12292	0		f	1	SOLUCIONES	t	2	5		t
7297	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2413	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5419	VENTA 0022-00001429	VE	5419	0		f	1	SOLUCIONES	t	1	5		t
7298	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2355	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5396	VENTA 0022-00001422	VE	5396	0		f	1	SOLUCIONES	t	1	5		t
7299	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2177	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5397	VENTA 0022-00001423	VE	5397	0		f	1	SOLUCIONES	t	1	5		t
7300	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2357	t	NS	1990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5398	VENTA 0022-00001424	VE	5398	0		f	1	SOLUCIONES	t	1	5		t
7301	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2396	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5399	VENTA 0022-00001425	VE	5399	0		f	1	SOLUCIONES	t	1	5		t
7302	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2349	t	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5412	VENTA 0022-00001426	VE	5412	0		f	1	SOLUCIONES	t	1	5		t
7303	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2072	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5413	VENTA 0022-00001427	VE	5413	0		f	1	SOLUCIONES	t	1	5		t
7304	2018-05-16 18:57:02.326399	1068	2017-04-10	I	4	2411	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5414	VENTA 0022-00001428	VE	5414	0		f	1	SOLUCIONES	t	1	5		t
7305	2018-05-16 18:57:02.326399	1069	2017-04-10	I	4	3683	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9331	VENTA 0004-00000033	VE	9331	0		f	1	SOLUCIONES	t	2	5		t
7306	2018-05-16 18:57:02.326399	1069	2017-04-10	I	4	3684	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9332	VENTA 0004-00000034	VE	9332	0		f	1	SOLUCIONES	t	2	5		t
7307	2018-05-16 18:57:02.326399	1069	2017-04-10	I	4	3638	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9333	VENTA 0004-00000035	VE	9333	0		f	1	SOLUCIONES	t	2	5		t
7308	2018-05-16 18:57:02.326399	1069	2017-04-10	I	4	3676	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9394	VENTA 0004-00000053	VE	9394	0		f	1	SOLUCIONES	t	2	5		t
7309	2018-05-16 18:57:02.326399	1070	2017-04-10	I	4	1460	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3886	VENTA 0002-00016822	VE	3886	0		f	1	SOLUCIONES	t	1	5		t
7310	2018-05-16 18:57:02.326399	1070	2017-04-10	I	4	119	t	NS	614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3888	VENTA 0002-00016823	VE	3888	0		f	1	SOLUCIONES	t	1	5		t
7311	2018-05-16 18:57:02.326399	1070	2017-04-10	I	4	1809	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3889	VENTA 0002-00016824	VE	3889	0		f	1	SOLUCIONES	t	1	5		t
7312	2018-05-16 18:57:02.326399	1070	2017-04-10	I	4	1760	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3892	VENTA 0002-00016825	VE	3892	0		f	1	SOLUCIONES	t	1	5		t
7313	2018-05-16 18:57:02.326399	1071	2017-04-11	I	4	1878	t	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4079	VENTA 0003-00003586	VE	4079	0		f	1	SOLUCIONES	t	1	5		t
7314	2018-05-16 18:57:02.326399	1072	2017-04-11	I	4	3676	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9395	VENTA 0004-00000054	VE	9395	0		f	1	SOLUCIONES	t	2	5		t
7315	2018-05-16 18:57:02.326399	1073	2017-04-11	I	4	8	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20227	VENTA 0010-00000487	VE	20227	0		f	1	SOLUCIONES	t	3	5		t
7316	2018-05-16 18:57:02.326399	1073	2017-04-11	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20228	VENTA 0010-00000488	VE	20228	0		f	1	SOLUCIONES	t	3	5		t
7317	2018-05-16 18:57:02.326399	1073	2017-04-11	I	4	6363	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20250	VENTA 0010-00000489	VE	20250	0		f	1	SOLUCIONES	t	3	5		t
7318	2018-05-16 18:57:02.326399	1073	2017-04-11	I	4	6664	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20251	VENTA 0010-00000490	VE	20251	0		f	1	SOLUCIONES	t	3	5		t
7319	2018-05-16 18:57:02.326399	1073	2017-04-11	I	4	8	t	NS	201.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20252	VENTA 0010-00000491	VE	20252	0		f	1	SOLUCIONES	t	3	5		t
7320	2018-05-16 18:57:02.326399	1073	2017-04-11	I	4	8	t	NS	795.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20253	VENTA 0010-00000139	VE	20253	0		f	1	SOLUCIONES	t	3	5		t
7321	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2266	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5105	VENTA 0024-00001611	VE	5105	0		f	1	SOLUCIONES	t	1	5		t
7322	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2102	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5106	VENTA 0024-00001612	VE	5106	0		f	1	SOLUCIONES	t	1	5		t
7323	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5107	VENTA 0024-00001613	VE	5107	0		f	1	SOLUCIONES	t	1	5		t
7324	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2267	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5108	VENTA 0024-00001614	VE	5108	0		f	1	SOLUCIONES	t	1	5		t
7325	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	511	t	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5109	VENTA 0024-00001615	VE	5109	0		f	1	SOLUCIONES	t	1	5		t
7326	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2107	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5110	VENTA 0024-00001616	VE	5110	0		f	1	SOLUCIONES	t	1	5		t
7327	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2107	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5111	VENTA 0024-00001617	VE	5111	0		f	1	SOLUCIONES	t	1	5		t
7328	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	1509	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5112	VENTA 0024-00001618	VE	5112	0		f	1	SOLUCIONES	t	1	5		t
7329	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2268	t	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5113	VENTA 0024-00001619	VE	5113	0		f	1	SOLUCIONES	t	1	5		t
7330	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2102	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5114	VENTA 0024-00001620	VE	5114	0		f	1	SOLUCIONES	t	1	5		t
7331	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	2090	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5115	VENTA 0024-00001621	VE	5115	0		f	1	SOLUCIONES	t	1	5		t
7332	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	422	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5116	VENTA 0024-00001622	VE	5116	0		f	1	SOLUCIONES	t	1	5		t
7333	2018-05-16 18:57:02.326399	1074	2017-04-11	I	4	393	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5117	VENTA 0024-00001623	VE	5117	0		f	1	SOLUCIONES	t	1	5		t
7334	2018-05-16 18:57:02.326399	1075	2017-04-11	I	4	1178	t	NS	957.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6154	VENTA 0009-00006542	VE	6154	0		f	1	SOLUCIONES	t	1	5		t
7335	2018-05-16 18:57:02.326399	1075	2017-04-11	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12293	VENTA 0005-00000135	VE	12293	0		f	1	SOLUCIONES	t	2	5		t
7336	2018-05-16 18:57:02.326399	1075	2017-04-11	I	4	8	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12294	VENTA 0005-00000136	VE	12294	0		f	1	SOLUCIONES	t	2	5		t
7337	2018-05-16 18:57:02.326399	1076	2017-04-11	I	4	64	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3444	VENTA 0008-00002331	VE	3444	0		f	1	SOLUCIONES	t	1	5		t
7338	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	810	t	NS	1764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1453	VENTA 0012-00009108	VE	1453	0		f	1	SOLUCIONES	t	1	5		t
7339	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	848	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1454	VENTA 0012-00009109	VE	1454	0		f	1	SOLUCIONES	t	1	5		t
7340	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	767	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1455	VENTA 0012-00009110	VE	1455	0		f	1	SOLUCIONES	t	1	5		t
7341	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	849	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1456	VENTA 0012-00009111	VE	1456	0		f	1	SOLUCIONES	t	1	5		t
7342	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	730	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1457	VENTA 0012-00009112	VE	1457	0		f	1	SOLUCIONES	t	1	5		t
7343	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	730	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1458	VENTA 0012-00009113	VE	1458	0		f	1	SOLUCIONES	t	1	5		t
7344	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	851	t	NS	774.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1460	VENTA 0012-00009114	VE	1460	0		f	1	SOLUCIONES	t	1	5		t
7345	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	853	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1461	VENTA 0012-00009115	VE	1461	0		f	1	SOLUCIONES	t	1	5		t
7346	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	635	t	NS	1092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1462	VENTA 0012-00009116	VE	1462	0		f	1	SOLUCIONES	t	1	5		t
7347	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	854	t	NS	1668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1463	VENTA 0012-00009117	VE	1463	0		f	1	SOLUCIONES	t	1	5		t
7348	2018-05-16 18:57:02.326399	1077	2017-04-11	I	4	854	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1464	VENTA 0012-00009118	VE	1464	0		f	1	SOLUCIONES	t	1	5		t
7349	2018-05-16 18:57:02.326399	1078	2017-04-11	I	4	1817	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3914	VENTA 0002-00001241	VE	3914	0		f	1	SOLUCIONES	t	1	5		t
7350	2018-05-16 18:57:02.326399	1078	2017-04-11	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3895	VENTA 0002-00016826	VE	3895	0		f	1	SOLUCIONES	t	1	5		t
7351	2018-05-16 18:57:02.326399	1078	2017-04-11	I	4	8	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3901	VENTA 0002-00016827	VE	3901	0		f	1	SOLUCIONES	t	1	5		t
7352	2018-05-16 18:57:02.326399	1078	2017-04-11	I	4	257	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3911	VENTA 0002-00016828	VE	3911	0		f	1	SOLUCIONES	t	1	5		t
7353	2018-05-16 18:57:02.326399	1079	2017-04-11	I	4	1752	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4249	VENTA 0015-00003792	VE	4249	0		f	1	SOLUCIONES	t	1	5		t
7354	2018-05-16 18:57:02.326399	1079	2017-04-11	I	4	1949	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4251	VENTA 0015-00003793	VE	4251	0		f	1	SOLUCIONES	t	1	5		t
7355	2018-05-16 18:57:02.326399	1080	2017-04-11	I	4	90	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3378	VENTA 0021-00003685	VE	3378	0		f	1	SOLUCIONES	t	1	5		t
7356	2018-05-16 18:57:02.326399	1080	2017-04-11	I	4	91	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3380	VENTA 0021-00003686	VE	3380	0		f	1	SOLUCIONES	t	1	5		t
7357	2018-05-16 18:57:02.326399	1080	2017-04-11	I	4	5342	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13372	VENTA 0006-00000085	VE	13372	0		f	1	SOLUCIONES	t	3	5		t
7358	2018-05-16 18:57:02.326399	1080	2017-04-11	I	4	5324	t	NS	658.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13373	VENTA 0006-00000086	VE	13373	0		f	1	SOLUCIONES	t	3	5		t
7359	2018-05-16 18:57:02.326399	1080	2017-04-11	I	4	1500	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13374	VENTA 0006-00000087	VE	13374	0		f	1	SOLUCIONES	t	3	5		t
7360	2018-05-16 18:57:02.326399	1081	2017-04-11	I	4	80	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4534	VENTA 0010-00003384	VE	4534	0		f	1	SOLUCIONES	t	1	5		t
7361	2018-05-16 18:57:02.326399	1081	2017-04-11	I	4	2058	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4536	VENTA 0010-00003385	VE	4536	0		f	1	SOLUCIONES	t	1	5		t
7362	2018-05-16 18:57:02.326399	1081	2017-04-11	I	4	85	t	NS	1334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4538	VENTA 0010-00001060	VE	4538	0		f	1	SOLUCIONES	t	1	5		t
7363	2018-05-16 18:57:02.326399	1081	2017-04-11	I	4	1385	t	NS	2695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4539	VENTA 0010-00001061	VE	4539	0		f	1	SOLUCIONES	t	1	5		t
7364	2018-05-16 18:57:02.326399	1081	2017-04-11	I	4	1385	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4542	VENTA 0010-00001062	VE	4542	0		f	1	SOLUCIONES	t	1	5		t
7365	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	3161	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14342	VENTA 0012-00000449	VE	14342	0		f	1	SOLUCIONES	t	3	5		t
7366	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	3179	t	NS	232.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14343	VENTA 0012-00000450	VE	14343	0		f	1	SOLUCIONES	t	3	5		t
7367	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	3179	t	NS	2183.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14378	VENTA 0012-00000451	VE	14378	0		f	1	SOLUCIONES	t	3	5		t
7368	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14379	VENTA 0012-00000452	VE	14379	0		f	1	SOLUCIONES	t	3	5		t
7369	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	2982	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7503	VENTA 0016-00009791	VE	7503	0		f	1	SOLUCIONES	t	1	5		t
7370	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	3169	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7504	VENTA 0016-00009792	VE	7504	0		f	1	SOLUCIONES	t	1	5		t
7371	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	3058	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7506	VENTA 0016-00009793	VE	7506	0		f	1	SOLUCIONES	t	1	5		t
7372	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	2784	t	NS	1235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7507	VENTA 0016-00009794	VE	7507	0		f	1	SOLUCIONES	t	1	5		t
7373	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	2784	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7509	VENTA 0016-00009795	VE	7509	0		f	1	SOLUCIONES	t	1	5		t
7374	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	2784	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7510	VENTA 0016-00009796	VE	7510	0		f	1	SOLUCIONES	t	1	5		t
7375	2018-05-16 18:57:02.326399	1082	2017-04-11	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7511	VENTA 0016-00009797	VE	7511	0		f	1	SOLUCIONES	t	1	5		t
7376	2018-05-16 18:57:02.326399	1083	2017-04-12	I	4	1478	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4253	VENTA 0015-00003794	VE	4253	0		f	1	SOLUCIONES	t	1	5		t
7377	2018-05-16 18:57:02.326399	1083	2017-04-12	I	4	627	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4254	VENTA 0015-00003795	VE	4254	0		f	1	SOLUCIONES	t	1	5		t
7378	2018-05-16 18:57:02.326399	1083	2017-04-12	I	4	1757	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4256	VENTA 0015-00003796	VE	4256	0		f	1	SOLUCIONES	t	1	5		t
7379	2018-05-16 18:57:02.326399	1083	2017-04-12	I	4	1757	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4257	VENTA 0015-00003797	VE	4257	0		f	1	SOLUCIONES	t	1	5		t
7380	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	2358	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5420	VENTA 0022-00001430	VE	5420	0		f	1	SOLUCIONES	t	1	5		t
7381	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	2414	t	NS	201.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5421	VENTA 0022-00001431	VE	5421	0		f	1	SOLUCIONES	t	1	5		t
7382	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	2415	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5422	VENTA 0022-00001432	VE	5422	0		f	1	SOLUCIONES	t	1	5		t
7383	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	2219	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5423	VENTA 0022-00001433	VE	5423	0		f	1	SOLUCIONES	t	1	5		t
7384	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	2246	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5424	VENTA 0022-00001434	VE	5424	0		f	1	SOLUCIONES	t	1	5		t
7385	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	1664	t	NS	309.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5425	VENTA 0022-00001435	VE	5425	0		f	1	SOLUCIONES	t	1	5		t
7386	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	1219	t	NS	237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5426	VENTA 0022-00001436	VE	5426	0		f	1	SOLUCIONES	t	1	5		t
7387	2018-05-16 18:57:02.326399	1084	2017-04-12	I	4	2415	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5427	VENTA 0022-00001437	VE	5427	0		f	1	SOLUCIONES	t	1	5		t
7388	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	33	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6155	VENTA 0009-00006543	VE	6155	0		f	1	SOLUCIONES	t	1	5		t
7389	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	19	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6156	VENTA 0009-00006544	VE	6156	0		f	1	SOLUCIONES	t	1	5		t
7390	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	2385	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6157	VENTA 0009-00006545	VE	6157	0		f	1	SOLUCIONES	t	1	5		t
7391	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	1194	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6158	VENTA 0009-00006546	VE	6158	0		f	1	SOLUCIONES	t	1	5		t
7392	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	2638	t	NS	725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6159	VENTA 0009-00006547	VE	6159	0		f	1	SOLUCIONES	t	1	5		t
7393	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	1196	t	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6161	VENTA 0009-00006548	VE	6161	0		f	1	SOLUCIONES	t	1	5		t
7394	2018-05-16 18:57:02.326399	1085	2017-04-12	I	4	8	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12295	VENTA 0005-00000137	VE	12295	0		f	1	SOLUCIONES	t	2	5		t
7395	2018-05-16 18:57:02.326399	1086	2017-04-12	I	4	406	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5118	VENTA 0024-00001624	VE	5118	0		f	1	SOLUCIONES	t	1	5		t
7396	2018-05-16 18:57:02.326399	1086	2017-04-12	I	4	2260	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5119	VENTA 0024-00001625	VE	5119	0		f	1	SOLUCIONES	t	1	5		t
7397	2018-05-16 18:57:02.326399	1086	2017-04-12	I	4	439	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5120	VENTA 0024-00001626	VE	5120	0		f	1	SOLUCIONES	t	1	5		t
7398	2018-05-16 18:57:02.326399	1086	2017-04-12	I	4	2269	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5121	VENTA 0024-00001627	VE	5121	0		f	1	SOLUCIONES	t	1	5		t
7399	2018-05-16 18:57:02.326399	1086	2017-04-12	I	4	424	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5122	VENTA 0024-00001628	VE	5122	0		f	1	SOLUCIONES	t	1	5		t
7400	2018-05-16 18:57:02.326399	1087	2017-04-12	I	4	98	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4544	VENTA 0010-00003386	VE	4544	0		f	1	SOLUCIONES	t	1	5		t
7401	2018-05-16 18:57:02.326399	1087	2017-04-12	I	4	1563	t	NS	939.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4547	VENTA 0010-00003387	VE	4547	0		f	1	SOLUCIONES	t	1	5		t
7402	2018-05-16 18:57:02.326399	1087	2017-04-12	I	4	1385	t	NS	3497.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4550	VENTA 0010-00001063	VE	4550	0		f	1	SOLUCIONES	t	1	5		t
7403	2018-05-16 18:57:02.326399	1088	2017-04-12	I	4	1879	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4085	VENTA 0003-00003587	VE	4085	0		f	1	SOLUCIONES	t	1	5		t
7404	2018-05-16 18:57:02.326399	1089	2017-04-12	I	4	1208	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3386	VENTA 0021-00003687	VE	3386	0		f	1	SOLUCIONES	t	1	5		t
7405	2018-05-16 18:57:02.326399	1089	2017-04-12	I	4	1227	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3390	VENTA 0021-00003688	VE	3390	0		f	1	SOLUCIONES	t	1	5		t
7406	2018-05-16 18:57:02.326399	1089	2017-04-12	I	4	90	t	NS	949.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3399	VENTA 0021-00003689	VE	3399	0		f	1	SOLUCIONES	t	1	5		t
7407	2018-05-16 18:57:02.326399	1089	2017-04-12	I	4	1341	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3423	VENTA 0021-00000260	VE	3423	0		f	1	SOLUCIONES	t	1	5		t
7408	2018-05-16 18:57:02.326399	1089	2017-04-12	I	4	5324	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13375	VENTA 0006-00000088	VE	13375	0		f	1	SOLUCIONES	t	3	5		t
7409	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	5541	t	NS	1474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14380	VENTA 0012-00000453	VE	14380	0		f	1	SOLUCIONES	t	3	5		t
7410	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	5526	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14382	VENTA 0012-00000454	VE	14382	0		f	1	SOLUCIONES	t	3	5		t
7411	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	2787	t	NS	497.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14383	VENTA 0012-00000455	VE	14383	0		f	1	SOLUCIONES	t	3	5		t
7412	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	5521	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14384	VENTA 0012-00000456	VE	14384	0		f	1	SOLUCIONES	t	3	5		t
7413	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	3013	t	NS	2228.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14385	VENTA 0012-00000457	VE	14385	0		f	1	SOLUCIONES	t	3	5		t
7414	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	2787	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14387	VENTA 0012-00000458	VE	14387	0		f	1	SOLUCIONES	t	3	5		t
7415	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	5410	t	NS	1633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14388	VENTA 0012-00000042	VE	14388	0		f	1	SOLUCIONES	t	3	5		t
7416	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	5410	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14389	VENTA 0012-00000043	VE	14389	0		f	1	SOLUCIONES	t	3	5		t
7417	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7512	VENTA 0016-00009798	VE	7512	0		f	1	SOLUCIONES	t	1	5		t
7418	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	8	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7513	VENTA 0016-00009799	VE	7513	0		f	1	SOLUCIONES	t	1	5		t
7419	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7514	VENTA 0016-00009800	VE	7514	0		f	1	SOLUCIONES	t	1	5		t
7420	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	3170	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7515	VENTA 0016-00009801	VE	7515	0		f	1	SOLUCIONES	t	1	5		t
7421	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	3154	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7517	VENTA 0016-00009802	VE	7517	0		f	1	SOLUCIONES	t	1	5		t
7422	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	3155	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7518	VENTA 0016-00009803	VE	7518	0		f	1	SOLUCIONES	t	1	5		t
7423	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	3113	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7519	VENTA 0016-00009804	VE	7519	0		f	1	SOLUCIONES	t	1	5		t
7424	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	2740	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7521	VENTA 0016-00009805	VE	7521	0		f	1	SOLUCIONES	t	1	5		t
7425	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	2787	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7522	VENTA 0016-00009806	VE	7522	0		f	1	SOLUCIONES	t	1	5		t
7426	2018-05-16 18:57:02.326399	1090	2017-04-12	I	4	3089	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7545	VENTA 0016-00009807	VE	7545	0		f	1	SOLUCIONES	t	1	5		t
7427	2018-05-16 18:57:02.326399	1091	2017-04-12	I	4	3684	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9334	VENTA 0004-00000036	VE	9334	0		f	1	SOLUCIONES	t	2	5		t
7428	2018-05-16 18:57:02.326399	1091	2017-04-12	I	4	3683	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9335	VENTA 0004-00000037	VE	9335	0		f	1	SOLUCIONES	t	2	5		t
7429	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6333	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20254	VENTA 0010-00000492	VE	20254	0		f	1	SOLUCIONES	t	3	5		t
7430	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6598	t	NS	172.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20255	VENTA 0010-00000493	VE	20255	0		f	1	SOLUCIONES	t	3	5		t
7431	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6333	t	NS	275.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20256	VENTA 0010-00000494	VE	20256	0		f	1	SOLUCIONES	t	3	5		t
7432	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6678	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20258	VENTA 0010-00000495	VE	20258	0		f	1	SOLUCIONES	t	3	5		t
7433	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6680	t	NS	1208.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20260	VENTA 0010-00000140	VE	20260	0		f	1	SOLUCIONES	t	3	5		t
7434	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6313	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20261	VENTA 0010-00000141	VE	20261	0		f	1	SOLUCIONES	f	3	5		t
7435	2018-05-16 18:57:02.326399	1092	2017-04-12	I	4	6313	t	NS	25440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20266	VENTA 0010-00000142	VE	20266	0		f	1	SOLUCIONES	t	3	5		t
7436	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	730	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1465	VENTA 0012-00009119	VE	1465	0		f	1	SOLUCIONES	t	1	5		t
7437	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	679	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1466	VENTA 0012-00009120	VE	1466	0		f	1	SOLUCIONES	t	1	5		t
7438	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	855	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1467	VENTA 0012-00009121	VE	1467	0		f	1	SOLUCIONES	t	1	5		t
7439	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	741	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1468	VENTA 0012-00009122	VE	1468	0		f	1	SOLUCIONES	t	1	5		t
7440	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	843	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1469	VENTA 0012-00009123	VE	1469	0		f	1	SOLUCIONES	t	1	5		t
7441	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	856	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1470	VENTA 0012-00009124	VE	1470	0		f	1	SOLUCIONES	t	1	5		t
7442	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	857	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1471	VENTA 0012-00009125	VE	1471	0		f	1	SOLUCIONES	t	1	5		t
7443	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	859	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1472	VENTA 0012-00009126	VE	1472	0		f	1	SOLUCIONES	t	1	5		t
7444	2018-05-16 18:57:02.326399	1093	2017-04-12	I	4	859	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1473	VENTA 0012-00009127	VE	1473	0		f	1	SOLUCIONES	t	1	5		t
7445	2018-05-16 18:57:02.326399	1094	2017-04-12	I	4	977	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3918	VENTA 0002-00016829	VE	3918	0		f	1	SOLUCIONES	t	1	5		t
7446	2018-05-16 18:57:02.326399	1094	2017-04-12	I	4	219	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3939	VENTA 0002-00016830	VE	3939	0		f	1	SOLUCIONES	t	1	5		t
7447	2018-05-16 18:57:02.326399	1094	2017-04-12	I	4	167	t	NS	2612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3942	VENTA 0002-00016831	VE	3942	0		f	1	SOLUCIONES	t	1	5		t
7448	2018-05-16 18:57:02.326399	1094	2017-04-12	I	4	1470	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3944	VENTA 0002-00016832	VE	3944	0		f	1	SOLUCIONES	t	1	5		t
7449	2018-05-16 18:57:02.326399	1094	2017-04-12	I	4	131	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3945	VENTA 0002-00016833	VE	3945	0		f	1	SOLUCIONES	t	1	5		t
7450	2018-05-16 18:57:02.326399	1095	2017-04-13	I	4	8	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12296	VENTA 0005-00000138	VE	12296	0		f	1	SOLUCIONES	t	2	5		t
7451	2018-05-16 18:57:02.326399	1095	2017-04-13	I	4	8	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12297	VENTA 0005-00000139	VE	12297	0		f	1	SOLUCIONES	t	2	5		t
7452	2018-05-16 18:57:02.326399	1096	2017-04-14	I	4	4254	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12298	VENTA 0005-00000140	VE	12298	0		f	1	SOLUCIONES	t	2	5		t
7453	2018-05-16 18:57:02.326399	1096	2017-04-14	I	4	4255	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12299	VENTA 0005-00000141	VE	12299	0		f	1	SOLUCIONES	t	2	5		t
7454	2018-05-16 18:57:02.326399	1097	2017-04-15	I	4	1540	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3404	VENTA 0021-00003690	VE	3404	0		f	1	SOLUCIONES	t	1	5		t
7455	2018-05-16 18:57:02.326399	1097	2017-04-15	I	4	590	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3409	VENTA 0021-00003691	VE	3409	0		f	1	SOLUCIONES	t	1	5		t
7456	2018-05-16 18:57:02.326399	1097	2017-04-15	I	4	1099	t	NS	816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3413	VENTA 0021-00000261	VE	3413	0		f	1	SOLUCIONES	t	1	5		t
7457	2018-05-16 18:57:02.326399	1098	2017-04-15	I	4	8	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20268	VENTA 0010-00000496	VE	20268	0		f	1	SOLUCIONES	t	3	5		t
7458	2018-05-16 18:57:02.326399	1098	2017-04-15	I	4	6598	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20269	VENTA 0010-00000497	VE	20269	0		f	1	SOLUCIONES	t	3	5		t
7459	2018-05-16 18:57:02.326399	1098	2017-04-15	I	4	6598	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20271	VENTA 0010-00000498	VE	20271	0		f	1	SOLUCIONES	t	3	5		t
7460	2018-05-16 18:57:02.326399	1098	2017-04-15	I	4	6685	t	NS	169.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20272	VENTA 0010-00000499	VE	20272	0		f	1	SOLUCIONES	t	3	5		t
7461	2018-05-16 18:57:02.326399	1098	2017-04-15	I	4	6333	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20273	VENTA 0010-00000500	VE	20273	0		f	1	SOLUCIONES	t	3	5		t
7462	2018-05-16 18:57:02.326399	1098	2017-04-15	I	4	6686	t	NS	4240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20274	VENTA 0010-00000143	VE	20274	0		f	1	SOLUCIONES	t	3	5		t
7463	2018-05-16 18:57:02.326399	1099	2017-04-15	I	4	64	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3477	VENTA 0008-00002332	VE	3477	0		f	1	SOLUCIONES	t	1	5		t
7464	2018-05-16 18:57:02.326399	1100	2017-04-15	I	4	1426	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4088	VENTA 0003-00003588	VE	4088	0		f	1	SOLUCIONES	t	1	5		t
7465	2018-05-16 18:57:02.326399	1101	2017-04-15	I	4	1717	t	NS	540.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4554	VENTA 0010-00003388	VE	4554	0		f	1	SOLUCIONES	t	1	5		t
7466	2018-05-16 18:57:02.326399	1101	2017-04-15	I	4	1385	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4556	VENTA 0010-00001064	VE	4556	0		f	1	SOLUCIONES	t	1	5		t
7467	2018-05-16 18:57:02.326399	1101	2017-04-15	I	4	1385	t	NS	2365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4557	VENTA 0010-00001065	VE	4557	0		f	1	SOLUCIONES	t	1	5		t
7468	2018-05-16 18:57:02.326399	1101	2017-04-15	I	4	1385	t	NS	2668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4559	VENTA 0010-00001066	VE	4559	0		f	1	SOLUCIONES	t	1	5		t
7469	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	1384	t	NS	237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5428	VENTA 0022-00001438	VE	5428	0		f	1	SOLUCIONES	t	1	5		t
7470	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	1177	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5430	VENTA 0022-00001440	VE	5430	0		f	1	SOLUCIONES	f	1	5		t
7471	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	1177	t	NS	1720.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5432	VENTA 0022-00001441	VE	5432	0		f	1	SOLUCIONES	t	1	5		t
7472	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	1620	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5433	VENTA 0022-00001442	VE	5433	0		f	1	SOLUCIONES	t	1	5		t
7473	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	1031	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5437	VENTA 0022-00001443	VE	5437	0		f	1	SOLUCIONES	t	1	5		t
7474	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	2219	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5438	VENTA 0022-00001444	VE	5438	0		f	1	SOLUCIONES	t	1	5		t
7475	2018-05-16 18:57:02.326399	1102	2017-04-15	I	4	2357	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5429	VENTA 0022-00001439	VE	5429	0		f	1	SOLUCIONES	t	1	5		t
7476	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	119	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3947	VENTA 0002-00016834	VE	3947	0		f	1	SOLUCIONES	t	1	5		t
7477	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	119	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3950	VENTA 0002-00016835	VE	3950	0		f	1	SOLUCIONES	f	1	5		t
7478	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	1834	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3951	VENTA 0002-00016836	VE	3951	0		f	1	SOLUCIONES	t	1	5		t
7479	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	1069	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3952	VENTA 0002-00016837	VE	3952	0		f	1	SOLUCIONES	t	1	5		t
7480	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	131	t	NS	92.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3954	VENTA 0002-00016838	VE	3954	0		f	1	SOLUCIONES	t	1	5		t
7481	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	115	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3955	VENTA 0002-00016839	VE	3955	0		f	1	SOLUCIONES	t	1	5		t
7482	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	1837	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3957	VENTA 0002-00016840	VE	3957	0		f	1	SOLUCIONES	t	1	5		t
7483	2018-05-16 18:57:02.326399	1103	2017-04-15	I	4	8	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3961	VENTA 0002-00016841	VE	3961	0		f	1	SOLUCIONES	t	1	5		t
7484	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	843	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1475	VENTA 0012-00009128	VE	1475	0		f	1	SOLUCIONES	t	1	5		t
7485	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	751	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1476	VENTA 0012-00009129	VE	1476	0		f	1	SOLUCIONES	t	1	5		t
7486	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	635	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1477	VENTA 0012-00009130	VE	1477	0		f	1	SOLUCIONES	t	1	5		t
7487	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	861	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1479	VENTA 0012-00009131	VE	1479	0		f	1	SOLUCIONES	t	1	5		t
7488	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	863	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1481	VENTA 0012-00009132	VE	1481	0		f	1	SOLUCIONES	t	1	5		t
7489	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	864	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1482	VENTA 0012-00009133	VE	1482	0		f	1	SOLUCIONES	t	1	5		t
7490	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	755	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1483	VENTA 0012-00009134	VE	1483	0		f	1	SOLUCIONES	t	1	5		t
7491	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	758	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1484	VENTA 0012-00009135	VE	1484	0		f	1	SOLUCIONES	t	1	5		t
7492	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	767	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1485	VENTA 0012-00009136	VE	1485	0		f	1	SOLUCIONES	t	1	5		t
7493	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	866	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1486	VENTA 0012-00009137	VE	1486	0		f	1	SOLUCIONES	t	1	5		t
7494	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	867	t	NS	531.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1488	VENTA 0012-00009138	VE	1488	0		f	1	SOLUCIONES	t	1	5		t
7495	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	835	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1489	VENTA 0012-00009139	VE	1489	0		f	1	SOLUCIONES	t	1	5		t
7496	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	754	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1491	VENTA 0012-00009140	VE	1491	0		f	1	SOLUCIONES	t	1	5		t
7497	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	751	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1492	VENTA 0012-00009141	VE	1492	0		f	1	SOLUCIONES	t	1	5		t
7498	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	868	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1493	VENTA 0012-00009142	VE	1493	0		f	1	SOLUCIONES	t	1	5		t
7499	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	868	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1495	VENTA 0012-00009143	VE	1495	0		f	1	SOLUCIONES	t	1	5		t
7500	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	707	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1496	VENTA 0012-00009144	VE	1496	0		f	1	SOLUCIONES	t	1	5		t
7501	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	763	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1497	VENTA 0012-00009145	VE	1497	0		f	1	SOLUCIONES	t	1	5		t
7502	2018-05-16 18:57:02.326399	1104	2017-04-15	I	4	861	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1498	VENTA 0012-00009146	VE	1498	0		f	1	SOLUCIONES	t	1	5		t
7503	2018-05-16 18:57:02.326399	1105	2017-04-15	I	4	170	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4259	VENTA 0015-00003798	VE	4259	0		f	1	SOLUCIONES	t	1	5		t
7504	2018-05-16 18:57:02.326399	1105	2017-04-15	I	4	1827	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4260	VENTA 0015-00003799	VE	4260	0		f	1	SOLUCIONES	t	1	5		t
7505	2018-05-16 18:57:02.326399	1105	2017-04-15	I	4	1827	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4261	VENTA 0015-00003800	VE	4261	0		f	1	SOLUCIONES	t	1	5		t
7506	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	2211	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15206	VENTA 0001-00000239	VE	15206	0		f	1	SOLUCIONES	t	3	5		t
7507	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	2641	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6174	VENTA 0009-00006554	VE	6174	0		f	1	SOLUCIONES	t	1	5		t
7508	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	2211	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6169	VENTA 0009-00006549	VE	6169	0		f	1	SOLUCIONES	t	1	5		t
7509	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	611	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6170	VENTA 0009-00006550	VE	6170	0		f	1	SOLUCIONES	t	1	5		t
7510	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	550	t	NS	562.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6171	VENTA 0009-00006551	VE	6171	0		f	1	SOLUCIONES	t	1	5		t
7511	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	39	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6172	VENTA 0009-00006552	VE	6172	0		f	1	SOLUCIONES	t	1	5		t
7512	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	39	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6173	VENTA 0009-00006553	VE	6173	0		f	1	SOLUCIONES	t	1	5		t
7513	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	2641	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6175	VENTA 0009-00006555	VE	6175	0		f	1	SOLUCIONES	t	1	5		t
7514	2018-05-16 18:57:02.326399	1106	2017-04-15	I	4	4256	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12301	VENTA 0005-00000142	VE	12301	0		f	1	SOLUCIONES	t	2	5		t
7515	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14390	VENTA 0012-00000459	VE	14390	0		f	1	SOLUCIONES	t	3	5		t
7516	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	5530	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14391	VENTA 0012-00000460	VE	14391	0		f	1	SOLUCIONES	t	3	5		t
7517	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	2897	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14392	VENTA 0012-00000461	VE	14392	0		f	1	SOLUCIONES	t	3	5		t
7518	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	5530	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14395	VENTA 0012-00000462	VE	14395	0		f	1	SOLUCIONES	t	3	5		t
7519	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14397	VENTA 0012-00000463	VE	14397	0		f	1	SOLUCIONES	t	3	5		t
7520	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	5543	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14398	VENTA 0012-00000464	VE	14398	0		f	1	SOLUCIONES	t	3	5		t
7521	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	5521	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14399	VENTA 0012-00000465	VE	14399	0		f	1	SOLUCIONES	t	3	5		t
7522	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	5545	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14401	VENTA 0012-00000466	VE	14401	0		f	1	SOLUCIONES	t	3	5		t
7523	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	5410	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14403	VENTA 0012-00000044	VE	14403	0		f	1	SOLUCIONES	t	3	5		t
7524	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	2706	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7546	VENTA 0016-00009808	VE	7546	0		f	1	SOLUCIONES	t	1	5		t
7525	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	784	t	NS	955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7547	VENTA 0016-00009809	VE	7547	0		f	1	SOLUCIONES	t	1	5		t
7526	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	3176	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7548	VENTA 0016-00009810	VE	7548	0		f	1	SOLUCIONES	t	1	5		t
7527	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	3159	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7549	VENTA 0016-00009811	VE	7549	0		f	1	SOLUCIONES	t	1	5		t
7528	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	2787	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7550	VENTA 0016-00009812	VE	7550	0		f	1	SOLUCIONES	t	1	5		t
7529	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	3177	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7551	VENTA 0016-00009813	VE	7551	0		f	1	SOLUCIONES	t	1	5		t
7530	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	3089	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7552	VENTA 0016-00009814	VE	7552	0		f	1	SOLUCIONES	t	1	5		t
7531	2018-05-16 18:57:02.326399	1107	2017-04-15	I	4	3178	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7553	VENTA 0016-00009815	VE	7553	0		f	1	SOLUCIONES	t	1	5		t
7532	2018-05-16 18:57:02.326399	1108	2017-04-17	I	4	1952	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4262	VENTA 0015-00003801	VE	4262	0		f	1	SOLUCIONES	t	1	5		t
7533	2018-05-16 18:57:02.326399	1109	2017-04-17	I	4	1670	t	NS	362.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3440	VENTA 0021-00003692	VE	3440	0		f	1	SOLUCIONES	t	1	5		t
7534	2018-05-16 18:57:02.326399	1109	2017-04-17	I	4	118	t	NS	1752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3443	VENTA 0021-00003693	VE	3443	0		f	1	SOLUCIONES	t	1	5		t
7535	2018-05-16 18:57:02.326399	1109	2017-04-17	I	4	1674	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3450	VENTA 0021-00000262	VE	3450	0		f	1	SOLUCIONES	t	1	5		t
7536	2018-05-16 18:57:02.326399	1109	2017-04-17	I	4	5324	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13376	VENTA 0006-00000089	VE	13376	0		f	1	SOLUCIONES	t	3	5		t
7537	2018-05-16 18:57:02.326399	1110	2017-04-17	I	4	1385	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4566	VENTA 0010-00001068	VE	4566	0		f	1	SOLUCIONES	t	1	5		t
7538	2018-05-16 18:57:02.326399	1110	2017-04-17	I	4	82	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4561	VENTA 0010-00003389	VE	4561	0		f	1	SOLUCIONES	t	1	5		t
7539	2018-05-16 18:57:02.326399	1110	2017-04-17	I	4	1385	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4564	VENTA 0010-00001067	VE	4564	0		f	1	SOLUCIONES	t	1	5		t
7540	2018-05-16 18:57:02.326399	1110	2017-04-17	I	4	1385	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4725	VENTA 0010-00001069	VE	4725	0		f	1	SOLUCIONES	t	1	5		t
7541	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	736	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1499	VENTA 0012-00009147	VE	1499	0		f	1	SOLUCIONES	t	1	5		t
7542	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	694	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1500	VENTA 0012-00009148	VE	1500	0		f	1	SOLUCIONES	t	1	5		t
7543	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	843	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1501	VENTA 0012-00009149	VE	1501	0		f	1	SOLUCIONES	t	1	5		t
7544	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	856	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1503	VENTA 0012-00009150	VE	1503	0		f	1	SOLUCIONES	t	1	5		t
7545	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	730	t	NS	441.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1504	VENTA 0012-00009151	VE	1504	0		f	1	SOLUCIONES	t	1	5		t
7546	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	730	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1505	VENTA 0012-00009152	VE	1505	0		f	1	SOLUCIONES	t	1	5		t
7547	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	869	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1507	VENTA 0012-00009153	VE	1507	0		f	1	SOLUCIONES	t	1	5		t
7548	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	758	t	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1508	VENTA 0012-00009154	VE	1508	0		f	1	SOLUCIONES	t	1	5		t
7549	2018-05-16 18:57:02.326399	1111	2017-04-17	I	4	736	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1509	VENTA 0012-00009155	VE	1509	0		f	1	SOLUCIONES	t	1	5		t
7550	2018-05-16 18:57:02.326399	1112	2017-04-17	I	4	1034	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3500	VENTA 0008-00002333	VE	3500	0		f	1	SOLUCIONES	t	1	5		t
7551	2018-05-16 18:57:02.326399	1113	2017-04-17	I	4	2642	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15207	VENTA 0001-00000240	VE	15207	0		f	1	SOLUCIONES	t	3	5		t
7552	2018-05-16 18:57:02.326399	1113	2017-04-17	I	4	620	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6180	VENTA 0009-00006559	VE	6180	0		f	1	SOLUCIONES	t	1	5		t
7553	2018-05-16 18:57:02.326399	1113	2017-04-17	I	4	8	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6176	VENTA 0009-00006556	VE	6176	0		f	1	SOLUCIONES	t	1	5		t
7554	2018-05-16 18:57:02.326399	1113	2017-04-17	I	4	19	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6178	VENTA 0009-00006557	VE	6178	0		f	1	SOLUCIONES	t	1	5		t
7555	2018-05-16 18:57:02.326399	1113	2017-04-17	I	4	2626	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6179	VENTA 0009-00006558	VE	6179	0		f	1	SOLUCIONES	t	1	5		t
7556	2018-05-16 18:57:02.326399	1113	2017-04-17	I	4	2642	t	NS	772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6181	VENTA 0009-00006560	VE	6181	0		f	1	SOLUCIONES	t	1	5		t
7557	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	2897	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14404	VENTA 0012-00000467	VE	14404	0		f	1	SOLUCIONES	t	3	5		t
7558	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	5530	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14405	VENTA 0012-00000468	VE	14405	0		f	1	SOLUCIONES	t	3	5		t
7559	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	2897	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14407	VENTA 0012-00000469	VE	14407	0		f	1	SOLUCIONES	t	3	5		t
7560	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	3013	t	NS	406.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14409	VENTA 0012-00000470	VE	14409	0		f	1	SOLUCIONES	t	3	5		t
7561	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	3013	t	NS	99.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14412	VENTA 0012-00000471	VE	14412	0		f	1	SOLUCIONES	t	3	5		t
7562	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	5549	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14413	VENTA 0012-00000472	VE	14413	0		f	1	SOLUCIONES	t	3	5		t
7563	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	5543	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14415	VENTA 0012-00000473	VE	14415	0		f	1	SOLUCIONES	t	3	5		t
7564	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14416	VENTA 0012-00000474	VE	14416	0		f	1	SOLUCIONES	t	3	5		t
7565	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	2787	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14418	VENTA 0012-00000475	VE	14418	0		f	1	SOLUCIONES	f	3	5		t
7566	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14419	VENTA 0012-00000476	VE	14419	0		f	1	SOLUCIONES	t	3	5		t
7567	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	5410	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14421	VENTA 0012-00000045	VE	14421	0		f	1	SOLUCIONES	t	3	5		t
7568	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	3138	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7554	VENTA 0016-00009816	VE	7554	0		f	1	SOLUCIONES	t	1	5		t
7569	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	3179	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7555	VENTA 0016-00009817	VE	7555	0		f	1	SOLUCIONES	t	1	5		t
7570	2018-05-16 18:57:02.326399	1114	2017-04-17	I	4	756	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7556	VENTA 0016-00009818	VE	7556	0		f	1	SOLUCIONES	t	1	5		t
7571	2018-05-16 18:57:02.326399	1115	2017-04-17	I	4	1426	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4092	VENTA 0003-00003589	VE	4092	0		f	1	SOLUCIONES	t	1	5		t
7572	2018-05-16 18:57:02.326399	1115	2017-04-17	I	4	1883	t	NS	4110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4099	VENTA 0003-00000128	VE	4099	0		f	1	SOLUCIONES	t	1	5		t
7573	2018-05-16 18:57:02.326399	1115	2017-04-17	I	4	1883	t	NS	3970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4102	VENTA 0003-00000129	VE	4102	0		f	1	SOLUCIONES	t	1	5		t
7574	2018-05-16 18:57:02.326399	1116	2017-04-17	I	4	1449	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3962	VENTA 0002-00016842	VE	3962	0		f	1	SOLUCIONES	t	1	5		t
7575	2018-05-16 18:57:02.326399	1116	2017-04-17	I	4	1069	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3963	VENTA 0002-00016843	VE	3963	0		f	1	SOLUCIONES	t	1	5		t
7576	2018-05-16 18:57:02.326399	1116	2017-04-17	I	4	1077	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3965	VENTA 0002-00016844	VE	3965	0		f	1	SOLUCIONES	t	1	5		t
7577	2018-05-16 18:57:02.326399	1116	2017-04-17	I	4	1841	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3968	VENTA 0002-00016845	VE	3968	0		f	1	SOLUCIONES	t	1	5		t
7578	2018-05-16 18:57:02.326399	1116	2017-04-17	I	4	303	t	NS	2057.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3972	VENTA 0002-00001242	VE	3972	0		f	1	SOLUCIONES	t	1	5		t
7579	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	6685	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20275	VENTA 0010-00000501	VE	20275	0		f	1	SOLUCIONES	t	3	5		t
7580	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	6687	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20277	VENTA 0010-00000502	VE	20277	0		f	1	SOLUCIONES	t	3	5		t
7581	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	6615	t	NS	339.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20279	VENTA 0010-00000503	VE	20279	0		f	1	SOLUCIONES	t	3	5		t
7582	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	6343	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20281	VENTA 0010-00000504	VE	20281	0		f	1	SOLUCIONES	t	3	5		t
7583	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20282	VENTA 0010-00000505	VE	20282	0		f	1	SOLUCIONES	t	3	5		t
7584	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	8	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20283	VENTA 0010-00000506	VE	20283	0		f	1	SOLUCIONES	t	3	5		t
7585	2018-05-16 18:57:02.326399	1117	2017-04-17	I	4	6333	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20286	VENTA 0010-00000507	VE	20286	0		f	1	SOLUCIONES	t	3	5		t
7586	2018-05-16 18:57:02.326399	1118	2017-04-17	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5123	VENTA 0024-00001629	VE	5123	0		f	1	SOLUCIONES	t	1	5		t
7587	2018-05-16 18:57:02.326399	1118	2017-04-17	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5124	VENTA 0024-00001630	VE	5124	0		f	1	SOLUCIONES	t	1	5		t
7588	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	1603	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5439	VENTA 0022-00001445	VE	5439	0		f	1	SOLUCIONES	t	1	5		t
7589	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2417	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5440	VENTA 0022-00001446	VE	5440	0		f	1	SOLUCIONES	t	1	5		t
7590	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2263	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5441	VENTA 0022-00001447	VE	5441	0		f	1	SOLUCIONES	t	1	5		t
7591	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2219	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5448	VENTA 0022-00001448	VE	5448	0		f	1	SOLUCIONES	t	1	5		t
7592	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2420	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5449	VENTA 0022-00001449	VE	5449	0		f	1	SOLUCIONES	t	1	5		t
7593	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2422	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5451	VENTA 0022-00001450	VE	5451	0		f	1	SOLUCIONES	t	1	5		t
7594	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2061	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5454	VENTA 0022-00001452	VE	5454	0		f	1	SOLUCIONES	f	1	5		t
7595	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2061	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5455	VENTA 0022-00001453	VE	5455	0		f	1	SOLUCIONES	t	1	5		t
7596	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2423	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5456	VENTA 0022-00001454	VE	5456	0		f	1	SOLUCIONES	t	1	5		t
7597	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2357	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5457	VENTA 0022-00001455	VE	5457	0		f	1	SOLUCIONES	f	1	5		t
7598	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2357	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5461	VENTA 0022-00001456	VE	5461	0		f	1	SOLUCIONES	t	1	5		t
7599	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	2357	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5462	VENTA 0022-00001457	VE	5462	0		f	1	SOLUCIONES	t	1	5		t
7600	2018-05-16 18:57:02.326399	1119	2017-04-17	I	4	781	t	NS	1463.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5453	VENTA 0022-00001451	VE	5453	0		f	1	SOLUCIONES	t	1	5		t
7601	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	835	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1511	VENTA 0012-00009156	VE	1511	0		f	1	SOLUCIONES	t	1	5		t
7602	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	835	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1512	VENTA 0012-00009157	VE	1512	0		f	1	SOLUCIONES	t	1	5		t
7603	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	835	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1513	VENTA 0012-00009158	VE	1513	0		f	1	SOLUCIONES	t	1	5		t
7604	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	697	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1514	VENTA 0012-00009159	VE	1514	0		f	1	SOLUCIONES	t	1	5		t
7605	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	871	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1515	VENTA 0012-00009160	VE	1515	0		f	1	SOLUCIONES	t	1	5		t
7606	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	736	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1516	VENTA 0012-00009161	VE	1516	0		f	1	SOLUCIONES	t	1	5		t
7607	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	730	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1517	VENTA 0012-00009162	VE	1517	0		f	1	SOLUCIONES	t	1	5		t
7608	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	647	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1518	VENTA 0012-00009163	VE	1518	0		f	1	SOLUCIONES	t	1	5		t
7609	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	763	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1519	VENTA 0012-00009164	VE	1519	0		f	1	SOLUCIONES	t	1	5		t
7610	2018-05-16 18:57:02.326399	1120	2017-04-18	I	4	750	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1520	VENTA 0012-00009165	VE	1520	0		f	1	SOLUCIONES	t	1	5		t
7611	2018-05-16 18:57:02.326399	1121	2017-04-18	I	4	2133	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4726	VENTA 0010-00003390	VE	4726	0		f	1	SOLUCIONES	t	1	5		t
7612	2018-05-16 18:57:02.326399	1121	2017-04-18	I	4	1385	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4736	VENTA 0010-00001070	VE	4736	0		f	1	SOLUCIONES	t	1	5		t
7613	2018-05-16 18:57:02.326399	1122	2017-04-18	I	4	3696	t	NS	6700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9396	VENTA 0004-00000055	VE	9396	0		f	1	SOLUCIONES	t	2	5		t
7614	2018-05-16 18:57:02.326399	1123	2017-04-18	I	4	6690	t	NS	951.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20288	VENTA 0010-00000508	VE	20288	0		f	1	SOLUCIONES	t	3	5		t
7615	2018-05-16 18:57:02.326399	1123	2017-04-18	I	4	6616	t	NS	146.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20319	VENTA 0010-00000509	VE	20319	0		f	1	SOLUCIONES	t	3	5		t
7616	2018-05-16 18:57:02.326399	1124	2017-04-18	I	4	2425	t	NS	712.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5463	VENTA 0022-00001458	VE	5463	0		f	1	SOLUCIONES	t	1	5		t
7617	2018-05-16 18:57:02.326399	1124	2017-04-18	I	4	2426	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5464	VENTA 0022-00001459	VE	5464	0		f	1	SOLUCIONES	t	1	5		t
7618	2018-05-16 18:57:02.326399	1124	2017-04-18	I	4	2427	t	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5465	VENTA 0022-00001460	VE	5465	0		f	1	SOLUCIONES	t	1	5		t
7619	2018-05-16 18:57:02.326399	1124	2017-04-18	I	4	2429	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5467	VENTA 0022-00001461	VE	5467	0		f	1	SOLUCIONES	t	1	5		t
7620	2018-05-16 18:57:02.326399	1124	2017-04-18	I	4	2431	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5469	VENTA 0022-00001462	VE	5469	0		f	1	SOLUCIONES	t	1	5		t
7621	2018-05-16 18:57:02.326399	1124	2017-04-18	I	4	3028	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7175	VENTA 0022-00000185	VE	7175	0		f	1	SOLUCIONES	t	1	5		t
7622	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	3310	t	NS	3809.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14423	VENTA 0012-00000477	VE	14423	0		f	1	SOLUCIONES	t	3	5		t
7623	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	3201	t	NS	592.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14425	VENTA 0012-00000478	VE	14425	0		f	1	SOLUCIONES	t	3	5		t
7624	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	5530	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14428	VENTA 0012-00000479	VE	14428	0		f	1	SOLUCIONES	t	3	5		t
7625	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	2897	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14430	VENTA 0012-00000480	VE	14430	0		f	1	SOLUCIONES	t	3	5		t
7626	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	8	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14437	VENTA 0012-00000481	VE	14437	0		f	1	SOLUCIONES	t	3	5		t
7627	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	3013	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14439	VENTA 0012-00000482	VE	14439	0		f	1	SOLUCIONES	t	3	5		t
7628	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	2897	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14440	VENTA 0012-00000483	VE	14440	0		f	1	SOLUCIONES	t	3	5		t
7629	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	5559	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14441	VENTA 0012-00000484	VE	14441	0		f	1	SOLUCIONES	t	3	5		t
7630	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	5543	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14443	VENTA 0012-00000485	VE	14443	0		f	1	SOLUCIONES	t	3	5		t
7631	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	3310	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14444	VENTA 0012-00000486	VE	14444	0		f	1	SOLUCIONES	t	3	5		t
7632	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	2690	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7557	VENTA 0016-00009819	VE	7557	0		f	1	SOLUCIONES	t	1	5		t
7633	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	2857	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7558	VENTA 0016-00009820	VE	7558	0		f	1	SOLUCIONES	t	1	5		t
7634	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	3155	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7559	VENTA 0016-00009821	VE	7559	0		f	1	SOLUCIONES	t	1	5		t
7635	2018-05-16 18:57:02.326399	1125	2017-04-18	I	4	3066	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7560	VENTA 0016-00009822	VE	7560	0		f	1	SOLUCIONES	t	1	5		t
7636	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	620	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6182	VENTA 0009-00006561	VE	6182	0		f	1	SOLUCIONES	t	1	5		t
7637	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	33	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6183	VENTA 0009-00006562	VE	6183	0		f	1	SOLUCIONES	t	1	5		t
7638	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	1481	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6184	VENTA 0009-00006563	VE	6184	0		f	1	SOLUCIONES	t	1	5		t
7639	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	43	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6185	VENTA 0009-00006564	VE	6185	0		f	1	SOLUCIONES	t	1	5		t
7640	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	2560	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6186	VENTA 0009-00006565	VE	6186	0		f	1	SOLUCIONES	t	1	5		t
7641	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	2560	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6187	VENTA 0009-00006566	VE	6187	0		f	1	SOLUCIONES	t	1	5		t
7642	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	19	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6188	VENTA 0009-00006567	VE	6188	0		f	1	SOLUCIONES	t	1	5		t
7643	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	1368	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6189	VENTA 0009-00006568	VE	6189	0		f	1	SOLUCIONES	t	1	5		t
7644	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	4257	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12302	VENTA 0005-00000143	VE	12302	0		f	1	SOLUCIONES	t	2	5		t
7645	2018-05-16 18:57:02.326399	1126	2017-04-18	I	4	4258	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12304	VENTA 0005-00000144	VE	12304	0		f	1	SOLUCIONES	t	2	5		t
7646	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	1570	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5126	VENTA 0024-00001631	VE	5126	0		f	1	SOLUCIONES	t	1	5		t
7647	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5127	VENTA 0024-00001632	VE	5127	0		f	1	SOLUCIONES	t	1	5		t
7648	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	2271	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5129	VENTA 0024-00001633	VE	5129	0		f	1	SOLUCIONES	t	1	5		t
7649	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5130	VENTA 0024-00001634	VE	5130	0		f	1	SOLUCIONES	t	1	5		t
7650	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5131	VENTA 0024-00001635	VE	5131	0		f	1	SOLUCIONES	t	1	5		t
7651	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5132	VENTA 0024-00001636	VE	5132	0		f	1	SOLUCIONES	t	1	5		t
7652	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5133	VENTA 0024-00001637	VE	5133	0		f	1	SOLUCIONES	t	1	5		t
7653	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	2274	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5134	VENTA 0024-00001638	VE	5134	0		f	1	SOLUCIONES	t	1	5		t
7654	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5135	VENTA 0024-00001639	VE	5135	0		f	1	SOLUCIONES	t	1	5		t
7655	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	2275	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5136	VENTA 0024-00001640	VE	5136	0		f	1	SOLUCIONES	t	1	5		t
7656	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	413	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5137	VENTA 0024-00001641	VE	5137	0		f	1	SOLUCIONES	t	1	5		t
7657	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	2145	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5138	VENTA 0024-00001642	VE	5138	0		f	1	SOLUCIONES	t	1	5		t
7658	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5139	VENTA 0024-00001643	VE	5139	0		f	1	SOLUCIONES	t	1	5		t
7659	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	394	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5140	VENTA 0024-00001644	VE	5140	0		f	1	SOLUCIONES	t	1	5		t
7660	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5141	VENTA 0024-00001645	VE	5141	0		f	1	SOLUCIONES	t	1	5		t
7661	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	8	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5155	VENTA 0024-00001646	VE	5155	0		f	1	SOLUCIONES	t	1	5		t
7662	2018-05-16 18:57:02.326399	1127	2017-04-18	I	4	400	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5156	VENTA 0024-00001647	VE	5156	0		f	1	SOLUCIONES	t	1	5		t
7663	2018-05-16 18:57:02.326399	1128	2017-04-18	I	4	1845	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3974	VENTA 0002-00016846	VE	3974	0		f	1	SOLUCIONES	t	1	5		t
7664	2018-05-16 18:57:02.326399	1128	2017-04-18	I	4	221	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4037	VENTA 0002-00016847	VE	4037	0		f	1	SOLUCIONES	t	1	5		t
7665	2018-05-16 18:57:02.326399	1129	2017-04-18	I	4	175	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4263	VENTA 0015-00003802	VE	4263	0		f	1	SOLUCIONES	t	1	5		t
7666	2018-05-16 18:57:02.326399	1129	2017-04-18	I	4	1766	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4264	VENTA 0015-00003803	VE	4264	0		f	1	SOLUCIONES	t	1	5		t
7667	2018-05-16 18:57:02.326399	1129	2017-04-18	I	4	1956	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4272	VENTA 0015-00003804	VE	4272	0		f	1	SOLUCIONES	t	1	5		t
7668	2018-05-16 18:57:02.326399	1130	2017-04-18	I	4	90	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3453	VENTA 0021-00003695	VE	3453	0		f	1	SOLUCIONES	t	1	5		t
7669	2018-05-16 18:57:02.326399	1130	2017-04-18	I	4	102	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3456	VENTA 0021-00003696	VE	3456	0		f	1	SOLUCIONES	t	1	5		t
7670	2018-05-16 18:57:02.326399	1130	2017-04-18	I	4	90	t	NS	1476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10523	VENTA 0021-00003694	VE	10523	0		f	1	SOLUCIONES	t	1	5		t
7671	2018-05-16 18:57:02.326399	1130	2017-04-18	I	4	5324	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13377	VENTA 0006-00000090	VE	13377	0		f	1	SOLUCIONES	t	3	5		t
7672	2018-05-16 18:57:02.326399	1131	2017-04-19	I	4	60	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3504	VENTA 0008-00002334	VE	3504	0		f	1	SOLUCIONES	t	1	5		t
7673	2018-05-16 18:57:02.326399	1131	2017-04-19	I	4	61	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3506	VENTA 0008-00002335	VE	3506	0		f	1	SOLUCIONES	t	1	5		t
7674	2018-05-16 18:57:02.326399	1132	2017-04-19	I	4	872	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1521	VENTA 0012-00009166	VE	1521	0		f	1	SOLUCIONES	t	1	5		t
7675	2018-05-16 18:57:02.326399	1132	2017-04-19	I	4	873	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1522	VENTA 0012-00009167	VE	1522	0		f	1	SOLUCIONES	t	1	5		t
7676	2018-05-16 18:57:02.326399	1132	2017-04-19	I	4	736	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1523	VENTA 0012-00009168	VE	1523	0		f	1	SOLUCIONES	t	1	5		t
7677	2018-05-16 18:57:02.326399	1132	2017-04-19	I	4	730	t	NS	214.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1524	VENTA 0012-00009169	VE	1524	0		f	1	SOLUCIONES	t	1	5		t
7678	2018-05-16 18:57:02.326399	1132	2017-04-19	I	4	697	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1525	VENTA 0012-00009170	VE	1525	0		f	1	SOLUCIONES	t	1	5		t
7679	2018-05-16 18:57:02.326399	1133	2017-04-19	I	4	1782	t	NS	831.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4737	VENTA 0010-00003391	VE	4737	0		f	1	SOLUCIONES	t	1	5		t
7680	2018-05-16 18:57:02.326399	1133	2017-04-19	I	4	1385	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4738	VENTA 0010-00001071	VE	4738	0		f	1	SOLUCIONES	t	1	5		t
7681	2018-05-16 18:57:02.326399	1134	2017-04-19	I	4	1866	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4041	VENTA 0002-00016848	VE	4041	0		f	1	SOLUCIONES	t	1	5		t
7682	2018-05-16 18:57:02.326399	1134	2017-04-19	I	4	257	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4042	VENTA 0002-00016849	VE	4042	0		f	1	SOLUCIONES	t	1	5		t
7683	2018-05-16 18:57:02.326399	1134	2017-04-19	I	4	119	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4043	VENTA 0002-00016850	VE	4043	0		f	1	SOLUCIONES	t	1	5		t
7684	2018-05-16 18:57:02.326399	1134	2017-04-19	I	4	1868	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4045	VENTA 0002-00016851	VE	4045	0		f	1	SOLUCIONES	t	1	5		t
7685	2018-05-16 18:57:02.326399	1134	2017-04-19	I	4	651	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4047	VENTA 0002-00016852	VE	4047	0		f	1	SOLUCIONES	t	1	5		t
7686	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	19	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6190	VENTA 0009-00006569	VE	6190	0		f	1	SOLUCIONES	t	1	5		t
7687	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	2377	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6191	VENTA 0009-00006570	VE	6191	0		f	1	SOLUCIONES	t	1	5		t
7688	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	39	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6192	VENTA 0009-00006571	VE	6192	0		f	1	SOLUCIONES	f	1	5		t
7689	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	39	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6193	VENTA 0009-00006572	VE	6193	0		f	1	SOLUCIONES	t	1	5		t
7690	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	2625	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6194	VENTA 0009-00006573	VE	6194	0		f	1	SOLUCIONES	t	1	5		t
7691	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	2643	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6195	VENTA 0009-00001886	VE	6195	0		f	1	SOLUCIONES	t	1	5		t
7692	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	8	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12305	VENTA 0005-00000145	VE	12305	0		f	1	SOLUCIONES	t	2	5		t
7693	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	4259	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12307	VENTA 0005-00000146	VE	12307	0		f	1	SOLUCIONES	t	2	5		t
7694	2018-05-16 18:57:02.326399	1135	2017-04-19	I	4	8	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12309	VENTA 0005-00000147	VE	12309	0		f	1	SOLUCIONES	t	2	5		t
7695	2018-05-16 18:57:02.326399	1136	2017-04-19	I	4	1802	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4105	VENTA 0003-00003590	VE	4105	0		f	1	SOLUCIONES	t	1	5		t
7696	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	2787	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14448	VENTA 0012-00000487	VE	14448	0		f	1	SOLUCIONES	t	3	5		t
7697	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	2787	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14450	VENTA 0012-00000488	VE	14450	0		f	1	SOLUCIONES	t	3	5		t
7698	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14452	VENTA 0012-00000489	VE	14452	0		f	1	SOLUCIONES	t	3	5		t
7699	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	8	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14453	VENTA 0012-00000490	VE	14453	0		f	1	SOLUCIONES	t	3	5		t
7700	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	2787	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14455	VENTA 0012-00000491	VE	14455	0		f	1	SOLUCIONES	t	3	5		t
7701	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	5560	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14458	VENTA 0012-00000492	VE	14458	0		f	1	SOLUCIONES	t	3	5		t
7702	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	2897	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14459	VENTA 0012-00000493	VE	14459	0		f	1	SOLUCIONES	t	3	5		t
7703	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	3155	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14460	VENTA 0012-00000494	VE	14460	0		f	1	SOLUCIONES	t	3	5		t
7704	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	3180	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7561	VENTA 0016-00009823	VE	7561	0		f	1	SOLUCIONES	t	1	5		t
7705	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	3050	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7562	VENTA 0016-00009824	VE	7562	0		f	1	SOLUCIONES	t	1	5		t
7706	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7563	VENTA 0016-00009825	VE	7563	0		f	1	SOLUCIONES	t	1	5		t
7707	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	3013	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7564	VENTA 0016-00009826	VE	7564	0		f	1	SOLUCIONES	t	1	5		t
7708	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	2856	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7565	VENTA 0016-00009827	VE	7565	0		f	1	SOLUCIONES	t	1	5		t
7709	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	2856	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7566	VENTA 0016-00009828	VE	7566	0		f	1	SOLUCIONES	t	1	5		t
7710	2018-05-16 18:57:02.326399	1137	2017-04-19	I	4	8	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7567	VENTA 0016-00009829	VE	7567	0		f	1	SOLUCIONES	t	1	5		t
7711	2018-05-16 18:57:02.326399	1138	2017-04-19	I	4	6598	t	NS	598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20320	VENTA 0010-00000510	VE	20320	0		f	1	SOLUCIONES	t	3	5		t
7712	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	8	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5157	VENTA 0024-00001648	VE	5157	0		f	1	SOLUCIONES	t	1	5		t
7713	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	2075	t	NS	1986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5158	VENTA 0024-00001649	VE	5158	0		f	1	SOLUCIONES	t	1	5		t
7714	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	2097	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5159	VENTA 0024-00001650	VE	5159	0		f	1	SOLUCIONES	t	1	5		t
7715	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	777	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5160	VENTA 0024-00001651	VE	5160	0		f	1	SOLUCIONES	t	1	5		t
7716	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	2011	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5161	VENTA 0024-00001652	VE	5161	0		f	1	SOLUCIONES	t	1	5		t
7717	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	2281	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5162	VENTA 0024-00001653	VE	5162	0		f	1	SOLUCIONES	t	1	5		t
7718	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	1251	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5163	VENTA 0024-00001654	VE	5163	0		f	1	SOLUCIONES	t	1	5		t
7719	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5164	VENTA 0024-00001655	VE	5164	0		f	1	SOLUCIONES	t	1	5		t
7720	2018-05-16 18:57:02.326399	1139	2017-04-19	I	4	8	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5165	VENTA 0024-00001656	VE	5165	0		f	1	SOLUCIONES	t	1	5		t
7721	2018-05-16 18:57:02.326399	1140	2017-04-19	I	4	209	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4273	VENTA 0015-00003805	VE	4273	0		f	1	SOLUCIONES	t	1	5		t
7722	2018-05-16 18:57:02.326399	1141	2017-04-19	I	4	90	t	NS	92.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3474	VENTA 0021-00003699	VE	3474	0		f	1	SOLUCIONES	t	1	5		t
7723	2018-05-16 18:57:02.326399	1141	2017-04-19	I	4	1679	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3462	VENTA 0021-00003697	VE	3462	0		f	1	SOLUCIONES	t	1	5		t
7724	2018-05-16 18:57:02.326399	1141	2017-04-19	I	4	149	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3468	VENTA 0021-00003698	VE	3468	0		f	1	SOLUCIONES	t	1	5		t
7725	2018-05-16 18:57:02.326399	1141	2017-04-19	I	4	5324	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13378	VENTA 0006-00000091	VE	13378	0		f	1	SOLUCIONES	t	3	5		t
7726	2018-05-16 18:57:02.326399	1141	2017-04-19	I	4	5327	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13379	VENTA 0006-00000092	VE	13379	0		f	1	SOLUCIONES	t	3	5		t
7727	2018-05-16 18:57:02.326399	1141	2017-04-19	I	4	5324	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13380	VENTA 0006-00000093	VE	13380	0		f	1	SOLUCIONES	t	3	5		t
7728	2018-05-16 18:57:02.326399	1142	2017-04-19	I	4	1390	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5479	VENTA 0022-00001467	VE	5479	0		f	1	SOLUCIONES	t	1	5		t
7729	2018-05-16 18:57:02.326399	1142	2017-04-19	I	4	8	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5470	VENTA 0022-00001463	VE	5470	0		f	1	SOLUCIONES	t	1	5		t
7730	2018-05-16 18:57:02.326399	1142	2017-04-19	I	4	1390	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5474	VENTA 0022-00001464	VE	5474	0		f	1	SOLUCIONES	t	1	5		t
7731	2018-05-16 18:57:02.326399	1142	2017-04-19	I	4	2434	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5476	VENTA 0022-00001465	VE	5476	0		f	1	SOLUCIONES	t	1	5		t
7732	2018-05-16 18:57:02.326399	1142	2017-04-19	I	4	2357	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5477	VENTA 0022-00001466	VE	5477	0		f	1	SOLUCIONES	t	1	5		t
7733	2018-05-16 18:57:02.326399	1143	2017-04-20	I	4	1152	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5481	VENTA 0022-00001468	VE	5481	0		f	1	SOLUCIONES	t	1	5		t
7734	2018-05-16 18:57:02.326399	1143	2017-04-20	I	4	2177	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5486	VENTA 0022-00001470	VE	5486	0		f	1	SOLUCIONES	t	1	5		t
7735	2018-05-16 18:57:02.326399	1143	2017-04-20	I	4	2177	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5493	VENTA 0022-00001471	VE	5493	0		f	1	SOLUCIONES	t	1	5		t
7736	2018-05-16 18:57:02.326399	1143	2017-04-20	I	4	2442	t	NS	1282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5496	VENTA 0022-00001472	VE	5496	0		f	1	SOLUCIONES	t	1	5		t
7737	2018-05-16 18:57:02.326399	1143	2017-04-20	I	4	2413	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5510	VENTA 0022-00001473	VE	5510	0		f	1	SOLUCIONES	t	1	5		t
7738	2018-05-16 18:57:02.326399	1143	2017-04-20	I	4	2437	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5483	VENTA 0022-00001469	VE	5483	0		f	1	SOLUCIONES	t	1	5		t
7739	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14462	VENTA 0012-00000495	VE	14462	0		f	1	SOLUCIONES	t	3	5		t
7740	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	3310	t	NS	1160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14463	VENTA 0012-00000496	VE	14463	0		f	1	SOLUCIONES	t	3	5		t
7741	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	5419	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14465	VENTA 0012-00000497	VE	14465	0		f	1	SOLUCIONES	t	3	5		t
7742	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	2787	t	NS	426.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14466	VENTA 0012-00000498	VE	14466	0		f	1	SOLUCIONES	t	3	5		t
7743	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	2897	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14475	VENTA 0012-00000499	VE	14475	0		f	1	SOLUCIONES	t	3	5		t
7744	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	5410	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14476	VENTA 0012-00000046	VE	14476	0		f	1	SOLUCIONES	t	3	5		t
7745	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	5410	t	NS	490.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14477	VENTA 0012-00000047	VE	14477	0		f	1	SOLUCIONES	t	3	5		t
7746	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	2787	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7569	VENTA 0016-00009831	VE	7569	0		f	1	SOLUCIONES	t	1	5		t
7747	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	3181	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7570	VENTA 0016-00009832	VE	7570	0		f	1	SOLUCIONES	t	1	5		t
7748	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	3182	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7571	VENTA 0016-00009833	VE	7571	0		f	1	SOLUCIONES	t	1	5		t
7749	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	3183	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7572	VENTA 0016-00009834	VE	7572	0		f	1	SOLUCIONES	t	1	5		t
7750	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	3154	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7573	VENTA 0016-00009835	VE	7573	0		f	1	SOLUCIONES	t	1	5		t
7751	2018-05-16 18:57:02.326399	1144	2017-04-20	I	4	2684	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7568	VENTA 0016-00009830	VE	7568	0		f	1	SOLUCIONES	t	1	5		t
7752	2018-05-16 18:57:02.326399	1145	2017-04-20	I	4	320	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4108	VENTA 0003-00003591	VE	4108	0		f	1	SOLUCIONES	t	1	5		t
7753	2018-05-16 18:57:02.326399	1146	2017-04-20	I	4	2135	t	NS	2272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4739	VENTA 0010-00003392	VE	4739	0		f	1	SOLUCIONES	t	1	5		t
7754	2018-05-16 18:57:02.326399	1146	2017-04-20	I	4	110	t	NS	213.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4740	VENTA 0010-00003393	VE	4740	0		f	1	SOLUCIONES	t	1	5		t
7755	2018-05-16 18:57:02.326399	1147	2017-04-20	I	4	5343	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13381	VENTA 0006-00000094	VE	13381	0		f	1	SOLUCIONES	t	3	5		t
7756	2018-05-16 18:57:02.326399	1147	2017-04-20	I	4	5324	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13382	VENTA 0006-00000095	VE	13382	0		f	1	SOLUCIONES	t	3	5		t
7757	2018-05-16 18:57:02.326399	1147	2017-04-20	I	4	5325	t	NS	3525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13383	VENTA 0006-00000096	VE	13383	0		f	1	SOLUCIONES	t	3	5		t
7758	2018-05-16 18:57:02.326399	1148	2017-04-20	I	4	207	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3508	VENTA 0008-00002336	VE	3508	0		f	1	SOLUCIONES	t	1	5		t
7759	2018-05-16 18:57:02.326399	1148	2017-04-20	I	4	60	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3511	VENTA 0008-00002337	VE	3511	0		f	1	SOLUCIONES	t	1	5		t
7760	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	5688	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15209	VENTA 0001-00000241	VE	15209	0		f	1	SOLUCIONES	t	3	5		t
7761	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	1166	t	NS	1494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6196	VENTA 0009-00006574	VE	6196	0		f	1	SOLUCIONES	t	1	5		t
7762	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	39	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6198	VENTA 0009-00006575	VE	6198	0		f	1	SOLUCIONES	t	1	5		t
7763	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	2644	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6199	VENTA 0009-00006576	VE	6199	0		f	1	SOLUCIONES	t	1	5		t
7764	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	4260	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12310	VENTA 0005-00000148	VE	12310	0		f	1	SOLUCIONES	t	2	5		t
7765	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	8	t	NS	2755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12311	VENTA 0005-00000149	VE	12311	0		f	1	SOLUCIONES	t	2	5		t
7766	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	8	t	NS	3770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12313	VENTA 0005-00000150	VE	12313	0		f	1	SOLUCIONES	t	2	5		t
7767	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	8	t	NS	1450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12315	VENTA 0005-00000151	VE	12315	0		f	1	SOLUCIONES	t	2	5		t
7768	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	8	t	NS	1305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12316	VENTA 0005-00000152	VE	12316	0		f	1	SOLUCIONES	t	2	5		t
7769	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	8	t	NS	1776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12317	VENTA 0005-00000153	VE	12317	0		f	1	SOLUCIONES	t	2	5		t
7770	2018-05-16 18:57:02.326399	1149	2017-04-20	I	4	8	t	NS	2368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12318	VENTA 0005-00000154	VE	12318	0		f	1	SOLUCIONES	t	2	5		t
7771	2018-05-16 18:57:02.326399	1150	2017-04-20	I	4	869	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1526	VENTA 0012-00009171	VE	1526	0		f	1	SOLUCIONES	t	1	5		t
7772	2018-05-16 18:57:02.326399	1150	2017-04-20	I	4	871	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1527	VENTA 0012-00009172	VE	1527	0		f	1	SOLUCIONES	t	1	5		t
7773	2018-05-16 18:57:02.326399	1150	2017-04-20	I	4	809	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1528	VENTA 0012-00009173	VE	1528	0		f	1	SOLUCIONES	t	1	5		t
7774	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	1869	t	NS	1552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4049	VENTA 0002-00016853	VE	4049	0		f	1	SOLUCIONES	t	1	5		t
7775	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	1463	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4052	VENTA 0002-00016854	VE	4052	0		f	1	SOLUCIONES	t	1	5		t
7776	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	981	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4055	VENTA 0002-00016855	VE	4055	0		f	1	SOLUCIONES	t	1	5		t
7777	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	223	t	NS	938.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4059	VENTA 0002-00016857	VE	4059	0		f	1	SOLUCIONES	t	1	5		t
7778	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	131	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4080	VENTA 0002-00016858	VE	4080	0		f	1	SOLUCIONES	t	1	5		t
7779	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	284	t	NS	1105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4082	VENTA 0002-00016859	VE	4082	0		f	1	SOLUCIONES	t	1	5		t
7780	2018-05-16 18:57:02.326399	1151	2017-04-20	I	4	1870	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4057	VENTA 0002-00016856	VE	4057	0		f	1	SOLUCIONES	t	1	5		t
7781	2018-05-16 18:57:02.326399	1152	2017-04-20	I	4	322	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4275	VENTA 0015-00003806	VE	4275	0		f	1	SOLUCIONES	t	1	5		t
7782	2018-05-16 18:57:02.326399	1152	2017-04-20	I	4	1590	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4279	VENTA 0015-00003807	VE	4279	0		f	1	SOLUCIONES	t	1	5		t
7783	2018-05-16 18:57:02.326399	1152	2017-04-20	I	4	1590	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4281	VENTA 0015-00003808	VE	4281	0		f	1	SOLUCIONES	t	1	5		t
7784	2018-05-16 18:57:02.326399	1152	2017-04-20	I	4	1958	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4282	VENTA 0015-00003809	VE	4282	0		f	1	SOLUCIONES	t	1	5		t
7785	2018-05-16 18:57:02.326399	1152	2017-04-20	I	4	1959	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4284	VENTA 0015-00003810	VE	4284	0		f	1	SOLUCIONES	t	1	5		t
7786	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	394	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5175	VENTA 0024-00001666	VE	5175	0		f	1	SOLUCIONES	t	1	5		t
7787	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	1971	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5174	VENTA 0024-00001665	VE	5174	0		f	1	SOLUCIONES	t	1	5		t
7788	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	2282	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5166	VENTA 0024-00001657	VE	5166	0		f	1	SOLUCIONES	t	1	5		t
7789	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	2282	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5167	VENTA 0024-00001658	VE	5167	0		f	1	SOLUCIONES	t	1	5		t
7790	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5168	VENTA 0024-00001659	VE	5168	0		f	1	SOLUCIONES	t	1	5		t
7791	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5169	VENTA 0024-00001660	VE	5169	0		f	1	SOLUCIONES	t	1	5		t
7792	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	2283	t	NS	831.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5170	VENTA 0024-00001661	VE	5170	0		f	1	SOLUCIONES	t	1	5		t
7793	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5171	VENTA 0024-00001662	VE	5171	0		f	1	SOLUCIONES	t	1	5		t
7794	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	2284	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5172	VENTA 0024-00001663	VE	5172	0		f	1	SOLUCIONES	t	1	5		t
7795	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	393	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5173	VENTA 0024-00001664	VE	5173	0		f	1	SOLUCIONES	t	1	5		t
7796	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	493	t	NS	1096.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5176	VENTA 0024-00001667	VE	5176	0		f	1	SOLUCIONES	t	1	5		t
7797	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	2285	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5177	VENTA 0024-00001668	VE	5177	0		f	1	SOLUCIONES	t	1	5		t
7798	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	2286	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5178	VENTA 0024-00001669	VE	5178	0		f	1	SOLUCIONES	t	1	5		t
7799	2018-05-16 18:57:02.326399	1153	2017-04-20	I	4	8	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5179	VENTA 0024-00001670	VE	5179	0		f	1	SOLUCIONES	t	1	5		t
7800	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6598	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20321	VENTA 0010-00000511	VE	20321	0		f	1	SOLUCIONES	t	3	5		t
7801	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6702	t	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20322	VENTA 0010-00000512	VE	20322	0		f	1	SOLUCIONES	t	3	5		t
7802	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6609	t	NS	205.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20323	VENTA 0010-00000513	VE	20323	0		f	1	SOLUCIONES	t	3	5		t
7803	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20324	VENTA 0010-00000514	VE	20324	0		f	1	SOLUCIONES	f	3	5		t
7804	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6678	t	NS	5504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20325	VENTA 0010-00000515	VE	20325	0		f	1	SOLUCIONES	t	3	5		t
7805	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6392	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20326	VENTA 0010-00000144	VE	20326	0		f	1	SOLUCIONES	t	3	5		t
7806	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6335	t	NS	1505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20327	VENTA 0010-00000145	VE	20327	0		f	1	SOLUCIONES	t	3	5		t
7807	2018-05-16 18:57:02.326399	1154	2017-04-20	I	4	6313	t	NS	6450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20328	VENTA 0010-00000146	VE	20328	0		f	1	SOLUCIONES	t	3	5		t
7808	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	694	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1529	VENTA 0012-00009174	VE	1529	0		f	1	SOLUCIONES	t	1	5		t
7809	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	750	t	NS	256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1531	VENTA 0012-00009175	VE	1531	0		f	1	SOLUCIONES	t	1	5		t
7810	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	647	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1532	VENTA 0012-00009176	VE	1532	0		f	1	SOLUCIONES	t	1	5		t
7811	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	730	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1534	VENTA 0012-00009177	VE	1534	0		f	1	SOLUCIONES	t	1	5		t
7812	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	869	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1535	VENTA 0012-00009178	VE	1535	0		f	1	SOLUCIONES	t	1	5		t
7813	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	694	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1537	VENTA 0012-00009179	VE	1537	0		f	1	SOLUCIONES	t	1	5		t
7814	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	874	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1538	VENTA 0012-00009180	VE	1538	0		f	1	SOLUCIONES	t	1	5		t
7815	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	859	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1539	VENTA 0012-00009181	VE	1539	0		f	1	SOLUCIONES	t	1	5		t
7816	2018-05-16 18:57:02.326399	1155	2017-04-21	I	4	763	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1540	VENTA 0012-00009182	VE	1540	0		f	1	SOLUCIONES	t	1	5		t
7817	2018-05-16 18:57:02.326399	1156	2017-04-21	I	4	1760	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4084	VENTA 0002-00016860	VE	4084	0		f	1	SOLUCIONES	t	1	5		t
7818	2018-05-16 18:57:02.326399	1156	2017-04-21	I	4	1880	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4087	VENTA 0002-00016861	VE	4087	0		f	1	SOLUCIONES	t	1	5		t
7819	2018-05-16 18:57:02.326399	1156	2017-04-21	I	4	1882	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4089	VENTA 0002-00016862	VE	4089	0		f	1	SOLUCIONES	t	1	5		t
7820	2018-05-16 18:57:02.326399	1156	2017-04-21	I	4	290	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4093	VENTA 0002-00016863	VE	4093	0		f	1	SOLUCIONES	t	1	5		t
7821	2018-05-16 18:57:02.326399	1156	2017-04-21	I	4	1213	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4094	VENTA 0002-00016864	VE	4094	0		f	1	SOLUCIONES	t	1	5		t
7822	2018-05-16 18:57:02.326399	1156	2017-04-21	I	4	1884	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4098	VENTA 0002-00016865	VE	4098	0		f	1	SOLUCIONES	t	1	5		t
7823	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	5530	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14479	VENTA 0012-00000500	VE	14479	0		f	1	SOLUCIONES	t	3	5		t
7824	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3179	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14482	VENTA 0012-00000501	VE	14482	0		f	1	SOLUCIONES	t	3	5		t
7825	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3201	t	NS	658.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14483	VENTA 0012-00000502	VE	14483	0		f	1	SOLUCIONES	t	3	5		t
7826	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	5565	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14484	VENTA 0012-00000503	VE	14484	0		f	1	SOLUCIONES	t	3	5		t
7827	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	2787	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14485	VENTA 0012-00000504	VE	14485	0		f	1	SOLUCIONES	t	3	5		t
7828	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	5567	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14489	VENTA 0012-00000505	VE	14489	0		f	1	SOLUCIONES	t	3	5		t
7829	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3310	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14497	VENTA 0012-00000506	VE	14497	0		f	1	SOLUCIONES	t	3	5		t
7830	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	5573	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14502	VENTA 0012-00000048	VE	14502	0		f	1	SOLUCIONES	t	3	5		t
7831	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3155	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7574	VENTA 0016-00009836	VE	7574	0		f	1	SOLUCIONES	t	1	5		t
7832	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3184	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7575	VENTA 0016-00009837	VE	7575	0		f	1	SOLUCIONES	t	1	5		t
7833	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	784	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7576	VENTA 0016-00009838	VE	7576	0		f	1	SOLUCIONES	t	1	5		t
7834	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3185	t	NS	250.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7577	VENTA 0016-00009839	VE	7577	0		f	1	SOLUCIONES	t	1	5		t
7835	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	784	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7578	VENTA 0016-00009840	VE	7578	0		f	1	SOLUCIONES	t	1	5		t
7836	2018-05-16 18:57:02.326399	1157	2017-04-21	I	4	3186	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7579	VENTA 0016-00009841	VE	7579	0		f	1	SOLUCIONES	t	1	5		t
7837	2018-05-16 18:57:02.326399	1158	2017-04-21	I	4	1751	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4286	VENTA 0015-00003811	VE	4286	0		f	1	SOLUCIONES	t	1	5		t
7838	2018-05-16 18:57:02.326399	1159	2017-04-21	I	4	90	t	NS	157.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3481	VENTA 0021-00003700	VE	3481	0		f	1	SOLUCIONES	t	1	5		t
7839	2018-05-16 18:57:02.326399	1159	2017-04-21	I	4	1679	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3487	VENTA 0021-00003701	VE	3487	0		f	1	SOLUCIONES	t	1	5		t
7840	2018-05-16 18:57:02.326399	1159	2017-04-21	I	4	106	t	NS	600.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13384	VENTA 0006-00000097	VE	13384	0		f	1	SOLUCIONES	t	3	5		t
7841	2018-05-16 18:57:02.326399	1159	2017-04-21	I	4	5324	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13385	VENTA 0006-00000098	VE	13385	0		f	1	SOLUCIONES	t	3	5		t
7842	2018-05-16 18:57:02.326399	1159	2017-04-21	I	4	5327	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13386	VENTA 0006-00000099	VE	13386	0		f	1	SOLUCIONES	t	3	5		t
7844	2018-05-16 18:57:02.326399	1161	2017-04-21	I	4	2396	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5511	VENTA 0022-00001474	VE	5511	0		f	1	SOLUCIONES	t	1	5		t
7845	2018-05-16 18:57:02.326399	1161	2017-04-21	I	4	2447	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5512	VENTA 0022-00001475	VE	5512	0		f	1	SOLUCIONES	t	1	5		t
7846	2018-05-16 18:57:02.326399	1161	2017-04-21	I	4	1221	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5513	VENTA 0022-00001476	VE	5513	0		f	1	SOLUCIONES	t	1	5		t
7847	2018-05-16 18:57:02.326399	1161	2017-04-21	I	4	2177	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5514	VENTA 0022-00001477	VE	5514	0		f	1	SOLUCIONES	t	1	5		t
7848	2018-05-16 18:57:02.326399	1161	2017-04-21	I	4	2448	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5515	VENTA 0022-00001478	VE	5515	0		f	1	SOLUCIONES	t	1	5		t
7849	2018-05-16 18:57:02.326399	1161	2017-04-21	I	4	825	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7176	VENTA 0022-00000186	VE	7176	0		f	1	SOLUCIONES	t	1	5		t
7850	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	2646	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6211	VENTA 0009-00006582	VE	6211	0		f	1	SOLUCIONES	t	1	5		t
7851	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	19	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6200	VENTA 0009-00006577	VE	6200	0		f	1	SOLUCIONES	t	1	5		t
7852	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	2645	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6201	VENTA 0009-00006578	VE	6201	0		f	1	SOLUCIONES	t	1	5		t
7853	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	33	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6202	VENTA 0009-00006579	VE	6202	0		f	1	SOLUCIONES	t	1	5		t
7854	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	2560	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6203	VENTA 0009-00006580	VE	6203	0		f	1	SOLUCIONES	t	1	5		t
7855	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	2646	t	NS	1332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6204	VENTA 0009-00006581	VE	6204	0		f	1	SOLUCIONES	t	1	5		t
7856	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	2607	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6212	VENTA 0009-00006583	VE	6212	0		f	1	SOLUCIONES	t	1	5		t
7857	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	20	t	NS	1476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6213	VENTA 0009-00001887	VE	6213	0		f	1	SOLUCIONES	f	1	5		t
7858	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	8	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12319	VENTA 0005-00000155	VE	12319	0		f	1	SOLUCIONES	t	2	5		t
7859	2018-05-16 18:57:02.326399	1162	2017-04-21	I	4	4261	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12320	VENTA 0005-00000156	VE	12320	0		f	1	SOLUCIONES	t	2	5		t
7860	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	6346	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20329	VENTA 0010-00000516	VE	20329	0		f	1	SOLUCIONES	t	3	5		t
7861	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	6343	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20330	VENTA 0010-00000517	VE	20330	0		f	1	SOLUCIONES	t	3	5		t
7862	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	6703	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20331	VENTA 0010-00000518	VE	20331	0		f	1	SOLUCIONES	t	3	5		t
7863	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	6615	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20332	VENTA 0010-00000519	VE	20332	0		f	1	SOLUCIONES	t	3	5		t
7864	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20333	VENTA 0010-00000520	VE	20333	0		f	1	SOLUCIONES	t	3	5		t
7865	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	6685	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20334	VENTA 0010-00000521	VE	20334	0		f	1	SOLUCIONES	t	3	5		t
7866	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	8	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20335	VENTA 0010-00000147	VE	20335	0		f	1	SOLUCIONES	t	3	5		t
7867	2018-05-16 18:57:02.326399	1163	2017-04-21	I	4	6335	t	NS	393.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20336	VENTA 0010-00000148	VE	20336	0		f	1	SOLUCIONES	t	3	5		t
7868	2018-05-16 18:57:02.326399	1164	2017-04-21	I	4	1678	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3457	VENTA 0008-00000556	VE	3457	0		f	1	SOLUCIONES	t	1	5		t
7869	2018-05-16 18:57:02.326399	1164	2017-04-21	I	4	1692	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3513	VENTA 0008-00002338	VE	3513	0		f	1	SOLUCIONES	t	1	5		t
7870	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2275	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5180	VENTA 0024-00001671	VE	5180	0		f	1	SOLUCIONES	t	1	5		t
7871	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5181	VENTA 0024-00001672	VE	5181	0		f	1	SOLUCIONES	t	1	5		t
7872	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2287	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5182	VENTA 0024-00001673	VE	5182	0		f	1	SOLUCIONES	t	1	5		t
7873	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5183	VENTA 0024-00001674	VE	5183	0		f	1	SOLUCIONES	t	1	5		t
7874	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	8	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5184	VENTA 0024-00001675	VE	5184	0		f	1	SOLUCIONES	t	1	5		t
7875	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5186	VENTA 0024-00001676	VE	5186	0		f	1	SOLUCIONES	t	1	5		t
7876	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2288	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5187	VENTA 0024-00001677	VE	5187	0		f	1	SOLUCIONES	t	1	5		t
7877	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	525	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5188	VENTA 0024-00001678	VE	5188	0		f	1	SOLUCIONES	t	1	5		t
7878	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2289	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5189	VENTA 0024-00001679	VE	5189	0		f	1	SOLUCIONES	t	1	5		t
7879	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2290	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5190	VENTA 0024-00001680	VE	5190	0		f	1	SOLUCIONES	t	1	5		t
7880	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	422	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5191	VENTA 0024-00001681	VE	5191	0		f	1	SOLUCIONES	t	1	5		t
7881	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2291	t	NS	1503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5192	VENTA 0024-00001682	VE	5192	0		f	1	SOLUCIONES	t	1	5		t
7882	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	1165	t	NS	1884.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5193	VENTA 0024-00001683	VE	5193	0		f	1	SOLUCIONES	t	1	5		t
7883	2018-05-16 18:57:02.326399	1165	2017-04-21	I	4	2292	t	NS	521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5194	VENTA 0024-00001684	VE	5194	0		f	1	SOLUCIONES	t	1	5		t
7884	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	2293	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5195	VENTA 0024-00001685	VE	5195	0		f	1	SOLUCIONES	t	1	5		t
7885	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	1366	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5196	VENTA 0024-00001686	VE	5196	0		f	1	SOLUCIONES	t	1	5		t
7886	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	2275	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5202	VENTA 0024-00001687	VE	5202	0		f	1	SOLUCIONES	t	1	5		t
7887	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	2295	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5203	VENTA 0024-00001688	VE	5203	0		f	1	SOLUCIONES	t	1	5		t
7888	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	408	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5209	VENTA 0024-00001689	VE	5209	0		f	1	SOLUCIONES	t	1	5		t
7889	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	490	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5210	VENTA 0024-00001690	VE	5210	0		f	1	SOLUCIONES	t	1	5		t
7890	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	8	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5211	VENTA 0024-00001691	VE	5211	0		f	1	SOLUCIONES	t	1	5		t
7891	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	417	t	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5212	VENTA 0024-00001692	VE	5212	0		f	1	SOLUCIONES	t	1	5		t
7892	2018-05-16 18:57:02.326399	1166	2017-04-22	I	4	8	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5213	VENTA 0024-00001693	VE	5213	0		f	1	SOLUCIONES	t	1	5		t
7893	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	5574	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14504	VENTA 0012-00000507	VE	14504	0		f	1	SOLUCIONES	t	3	5		t
7894	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	5419	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14506	VENTA 0012-00000508	VE	14506	0		f	1	SOLUCIONES	t	3	5		t
7895	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	5419	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14509	VENTA 0012-00000509	VE	14509	0		f	1	SOLUCIONES	t	3	5		t
7896	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	3179	t	NS	568.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14511	VENTA 0012-00000510	VE	14511	0		f	1	SOLUCIONES	t	3	5		t
7897	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	3032	t	NS	185.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14514	VENTA 0012-00000511	VE	14514	0		f	1	SOLUCIONES	t	3	5		t
7898	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	5410	t	NS	1371.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14516	VENTA 0012-00000049	VE	14516	0		f	1	SOLUCIONES	t	3	5		t
7899	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	3187	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7580	VENTA 0016-00009842	VE	7580	0		f	1	SOLUCIONES	t	1	5		t
7900	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7581	VENTA 0016-00009843	VE	7581	0		f	1	SOLUCIONES	t	1	5		t
7901	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	2792	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7582	VENTA 0016-00009844	VE	7582	0		f	1	SOLUCIONES	t	1	5		t
7902	2018-05-16 18:57:02.326399	1167	2017-04-22	I	4	3144	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7583	VENTA 0016-00009845	VE	7583	0		f	1	SOLUCIONES	t	1	5		t
7903	2018-05-16 18:57:02.326399	1168	2017-04-22	I	4	208	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3515	VENTA 0008-00002339	VE	3515	0		f	1	SOLUCIONES	t	1	5		t
7904	2018-05-16 18:57:02.326399	1169	2017-04-22	I	4	171	t	NS	1420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4742	VENTA 0010-00003395	VE	4742	0		f	1	SOLUCIONES	t	1	5		t
7905	2018-05-16 18:57:02.326399	1169	2017-04-22	I	4	2136	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4743	VENTA 0010-00003396	VE	4743	0		f	1	SOLUCIONES	t	1	5		t
7906	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	647	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1541	VENTA 0012-00009183	VE	1541	0		f	1	SOLUCIONES	t	1	5		t
7907	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	679	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1542	VENTA 0012-00009184	VE	1542	0		f	1	SOLUCIONES	t	1	5		t
7908	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	875	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1544	VENTA 0012-00009185	VE	1544	0		f	1	SOLUCIONES	t	1	5		t
7909	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	686	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1545	VENTA 0012-00009186	VE	1545	0		f	1	SOLUCIONES	t	1	5		t
7910	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	694	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1547	VENTA 0012-00009187	VE	1547	0		f	1	SOLUCIONES	t	1	5		t
7911	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	694	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1549	VENTA 0012-00009188	VE	1549	0		f	1	SOLUCIONES	t	1	5		t
7912	2018-05-16 18:57:02.326399	1170	2017-04-22	I	4	750	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1550	VENTA 0012-00009189	VE	1550	0		f	1	SOLUCIONES	t	1	5		t
7913	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	620	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6219	VENTA 0009-00006589	VE	6219	0		f	1	SOLUCIONES	t	1	5		t
7914	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	2649	t	NS	1756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6217	VENTA 0009-00006587	VE	6217	0		f	1	SOLUCIONES	t	1	5		t
7915	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	39	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6214	VENTA 0009-00006584	VE	6214	0		f	1	SOLUCIONES	t	1	5		t
7916	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	2648	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6215	VENTA 0009-00006585	VE	6215	0		f	1	SOLUCIONES	t	1	5		t
7917	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	19	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6216	VENTA 0009-00006586	VE	6216	0		f	1	SOLUCIONES	t	1	5		t
7918	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	1299	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6218	VENTA 0009-00006588	VE	6218	0		f	1	SOLUCIONES	t	1	5		t
7919	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	2565	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6220	VENTA 0009-00006590	VE	6220	0		f	1	SOLUCIONES	t	1	5		t
7920	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	2650	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6221	VENTA 0009-00006591	VE	6221	0		f	1	SOLUCIONES	t	1	5		t
7921	2018-05-16 18:57:02.326399	1171	2017-04-22	I	4	8	t	NS	592.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12321	VENTA 0005-00000157	VE	12321	0		f	1	SOLUCIONES	t	2	5		t
7922	2018-05-16 18:57:02.326399	1172	2017-04-22	I	4	1886	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4100	VENTA 0002-00016866	VE	4100	0		f	1	SOLUCIONES	t	1	5		t
7923	2018-05-16 18:57:02.326399	1172	2017-04-22	I	4	127	t	NS	526.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4103	VENTA 0002-00016867	VE	4103	0		f	1	SOLUCIONES	t	1	5		t
7924	2018-05-16 18:57:02.326399	1173	2017-04-22	I	4	6704	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20337	VENTA 0010-00000522	VE	20337	0		f	1	SOLUCIONES	t	3	5		t
7925	2018-05-16 18:57:02.326399	1173	2017-04-22	I	4	6343	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20338	VENTA 0010-00000523	VE	20338	0		f	1	SOLUCIONES	t	3	5		t
7926	2018-05-16 18:57:02.326399	1173	2017-04-22	I	4	6610	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20340	VENTA 0010-00000524	VE	20340	0		f	1	SOLUCIONES	t	3	5		t
7927	2018-05-16 18:57:02.326399	1174	2017-04-22	I	4	5324	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13387	VENTA 0006-00000100	VE	13387	0		f	1	SOLUCIONES	t	3	5		t
7928	2018-05-16 18:57:02.326399	1175	2017-04-22	I	4	1890	t	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4113	VENTA 0003-00003592	VE	4113	0		f	1	SOLUCIONES	t	1	5		t
7929	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	39	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6222	VENTA 0009-00006592	VE	6222	0		f	1	SOLUCIONES	t	1	5		t
7930	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	550	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6223	VENTA 0009-00006593	VE	6223	0		f	1	SOLUCIONES	t	1	5		t
7931	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6224	VENTA 0009-00006594	VE	6224	0		f	1	SOLUCIONES	t	1	5		t
7932	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	710	t	NS	1188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6225	VENTA 0009-00006595	VE	6225	0		f	1	SOLUCIONES	t	1	5		t
7933	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	2636	t	NS	1356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6226	VENTA 0009-00006596	VE	6226	0		f	1	SOLUCIONES	t	1	5		t
7934	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	2651	t	NS	1256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6227	VENTA 0009-00006597	VE	6227	0		f	1	SOLUCIONES	t	1	5		t
7935	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	705	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6228	VENTA 0009-00006598	VE	6228	0		f	1	SOLUCIONES	t	1	5		t
7936	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	8	t	NS	2025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12322	VENTA 0005-00000158	VE	12322	0		f	1	SOLUCIONES	t	2	5		t
7937	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	4263	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12323	VENTA 0005-00000159	VE	12323	0		f	1	SOLUCIONES	t	2	5		t
7938	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	8	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12324	VENTA 0005-00000160	VE	12324	0		f	1	SOLUCIONES	t	2	5		t
7939	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	4265	t	NS	3510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12352	VENTA 0005-00000161	VE	12352	0		f	1	SOLUCIONES	t	2	5		t
7940	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	8	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12353	VENTA 0005-00000162	VE	12353	0		f	1	SOLUCIONES	t	2	5		t
7941	2018-05-16 18:57:02.326399	1176	2017-04-24	I	4	8	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12355	VENTA 0005-00000163	VE	12355	0		f	1	SOLUCIONES	t	2	5		t
7942	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	2449	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5516	VENTA 0022-00001479	VE	5516	0		f	1	SOLUCIONES	t	1	5		t
7943	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	1558	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5517	VENTA 0022-00001480	VE	5517	0		f	1	SOLUCIONES	t	1	5		t
7944	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	2450	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5518	VENTA 0022-00001481	VE	5518	0		f	1	SOLUCIONES	t	1	5		t
7945	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	2450	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5519	VENTA 0022-00001482	VE	5519	0		f	1	SOLUCIONES	t	1	5		t
7946	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	813	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5520	VENTA 0022-00001483	VE	5520	0		f	1	SOLUCIONES	t	1	5		t
7947	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	2451	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5521	VENTA 0022-00001484	VE	5521	0		f	1	SOLUCIONES	t	1	5		t
7948	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	2219	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5522	VENTA 0022-00001485	VE	5522	0		f	1	SOLUCIONES	t	1	5		t
7949	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	2219	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5548	VENTA 0022-00001486	VE	5548	0		f	1	SOLUCIONES	t	1	5		t
7950	2018-05-16 18:57:02.326399	1177	2017-04-24	I	4	3028	t	NS	747.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7177	VENTA 0022-00000187	VE	7177	0		f	1	SOLUCIONES	t	1	5		t
7951	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	2897	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14518	VENTA 0012-00000512	VE	14518	0		f	1	SOLUCIONES	t	3	5		t
7952	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	5582	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14520	VENTA 0012-00000513	VE	14520	0		f	1	SOLUCIONES	t	3	5		t
7953	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	5583	t	NS	637.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14525	VENTA 0012-00000514	VE	14525	0		f	1	SOLUCIONES	t	3	5		t
7954	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	5583	t	NS	37.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14528	VENTA 0012-00000515	VE	14528	0		f	1	SOLUCIONES	t	3	5		t
7955	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14529	VENTA 0012-00000516	VE	14529	0		f	1	SOLUCIONES	t	3	5		t
7956	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3155	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14530	VENTA 0012-00000517	VE	14530	0		f	1	SOLUCIONES	t	3	5		t
7957	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3310	t	NS	942.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14531	VENTA 0012-00000518	VE	14531	0		f	1	SOLUCIONES	t	3	5		t
7958	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	2787	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14534	VENTA 0012-00000519	VE	14534	0		f	1	SOLUCIONES	t	3	5		t
7959	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3179	t	NS	643.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14535	VENTA 0012-00000520	VE	14535	0		f	1	SOLUCIONES	t	3	5		t
7960	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	5410	t	NS	1720.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14540	VENTA 0012-00000050	VE	14540	0		f	1	SOLUCIONES	t	3	5		t
7961	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3188	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7584	VENTA 0016-00009846	VE	7584	0		f	1	SOLUCIONES	t	1	5		t
7962	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3189	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7585	VENTA 0016-00009847	VE	7585	0		f	1	SOLUCIONES	t	1	5		t
7963	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3190	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7586	VENTA 0016-00009848	VE	7586	0		f	1	SOLUCIONES	t	1	5		t
7964	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	3187	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7587	VENTA 0016-00009849	VE	7587	0		f	1	SOLUCIONES	t	1	5		t
7965	2018-05-16 18:57:02.326399	1178	2017-04-24	I	4	2897	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7588	VENTA 0016-00009850	VE	7588	0		f	1	SOLUCIONES	t	1	5		t
7966	2018-05-16 18:57:02.326399	1179	2017-04-24	I	4	1701	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4287	VENTA 0015-00003812	VE	4287	0		f	1	SOLUCIONES	f	1	5		t
7967	2018-05-16 18:57:02.326399	1179	2017-04-24	I	4	1701	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4291	VENTA 0015-00003813	VE	4291	0		f	1	SOLUCIONES	t	1	5		t
7968	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	511	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5214	VENTA 0024-00001694	VE	5214	0		f	1	SOLUCIONES	t	1	5		t
7969	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	8	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5215	VENTA 0024-00001695	VE	5215	0		f	1	SOLUCIONES	t	1	5		t
7970	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	8	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5220	VENTA 0024-00001696	VE	5220	0		f	1	SOLUCIONES	t	1	5		t
7971	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5222	VENTA 0024-00001697	VE	5222	0		f	1	SOLUCIONES	t	1	5		t
7972	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	2334	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5224	VENTA 0024-00001698	VE	5224	0		f	1	SOLUCIONES	t	1	5		t
7973	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	8	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5225	VENTA 0024-00001699	VE	5225	0		f	1	SOLUCIONES	t	1	5		t
7974	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	512	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5227	VENTA 0024-00001700	VE	5227	0		f	1	SOLUCIONES	t	1	5		t
7975	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	512	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5228	VENTA 0024-00001701	VE	5228	0		f	1	SOLUCIONES	t	1	5		t
7976	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	2336	t	NS	1248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5229	VENTA 0024-00001702	VE	5229	0		f	1	SOLUCIONES	t	1	5		t
7977	2018-05-16 18:57:02.326399	1180	2017-04-24	I	4	2337	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5230	VENTA 0024-00001703	VE	5230	0		f	1	SOLUCIONES	t	1	5		t
7978	2018-05-16 18:57:02.326399	1181	2017-04-24	I	4	1883	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4115	VENTA 0003-00000130	VE	4115	0		f	1	SOLUCIONES	t	1	5		t
7979	2018-05-16 18:57:02.326399	1182	2017-04-24	I	4	732	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1551	VENTA 0012-00009190	VE	1551	0		f	1	SOLUCIONES	t	1	5		t
7980	2018-05-16 18:57:02.326399	1182	2017-04-24	I	4	755	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1553	VENTA 0012-00009191	VE	1553	0		f	1	SOLUCIONES	t	1	5		t
7981	2018-05-16 18:57:02.326399	1182	2017-04-24	I	4	879	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1554	VENTA 0012-00009192	VE	1554	0		f	1	SOLUCIONES	t	1	5		t
7982	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6711	t	NS	2028.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20343	VENTA 0010-00000525	VE	20343	0		f	1	SOLUCIONES	t	3	5		t
7983	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6685	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20344	VENTA 0010-00000526	VE	20344	0		f	1	SOLUCIONES	t	3	5		t
7984	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6664	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20345	VENTA 0010-00000527	VE	20345	0		f	1	SOLUCIONES	t	3	5		t
7985	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6713	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20346	VENTA 0010-00000528	VE	20346	0		f	1	SOLUCIONES	t	3	5		t
7986	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6714	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20348	VENTA 0010-00000529	VE	20348	0		f	1	SOLUCIONES	t	3	5		t
7987	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6715	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20349	VENTA 0010-00000530	VE	20349	0		f	1	SOLUCIONES	t	3	5		t
7988	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6716	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20350	VENTA 0010-00000531	VE	20350	0		f	1	SOLUCIONES	t	3	5		t
7989	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6717	t	NS	127.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20351	VENTA 0010-00000532	VE	20351	0		f	1	SOLUCIONES	t	3	5		t
7990	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6718	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20352	VENTA 0010-00000533	VE	20352	0		f	1	SOLUCIONES	t	3	5		t
7991	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6685	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20353	VENTA 0010-00000534	VE	20353	0		f	1	SOLUCIONES	t	3	5		t
7992	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6685	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20354	VENTA 0010-00000535	VE	20354	0		f	1	SOLUCIONES	t	3	5		t
7993	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6719	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20355	VENTA 0010-00000536	VE	20355	0		f	1	SOLUCIONES	t	3	5		t
7994	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6715	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20356	VENTA 0010-00000537	VE	20356	0		f	1	SOLUCIONES	t	3	5		t
7995	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6719	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20357	VENTA 0010-00000538	VE	20357	0		f	1	SOLUCIONES	t	3	5		t
7996	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6325	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20358	VENTA 0010-00000149	VE	20358	0		f	1	SOLUCIONES	t	3	5		t
7997	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6389	t	NS	4240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20359	VENTA 0010-00000150	VE	20359	0		f	1	SOLUCIONES	t	3	5		t
7998	2018-05-16 18:57:02.326399	1183	2017-04-24	I	4	6552	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20361	VENTA 0010-00000151	VE	20361	0		f	1	SOLUCIONES	t	3	5		t
7999	2018-05-16 18:57:02.326399	1184	2017-04-24	I	4	2137	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4744	VENTA 0010-00003397	VE	4744	0		f	1	SOLUCIONES	t	1	5		t
8000	2018-05-16 18:57:02.326399	1184	2017-04-24	I	4	110	t	NS	613.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4745	VENTA 0010-00003398	VE	4745	0		f	1	SOLUCIONES	t	1	5		t
8001	2018-05-16 18:57:02.326399	1185	2017-04-24	I	4	90	t	NS	1955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3491	VENTA 0021-00003702	VE	3491	0		f	1	SOLUCIONES	t	1	5		t
8002	2018-05-16 18:57:02.326399	1185	2017-04-24	I	4	1181	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3495	VENTA 0021-00003703	VE	3495	0		f	1	SOLUCIONES	t	1	5		t
8003	2018-05-16 18:57:02.326399	1185	2017-04-24	I	4	5348	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13399	VENTA 0006-00000101	VE	13399	0		f	1	SOLUCIONES	t	3	5		t
8004	2018-05-16 18:57:02.326399	1185	2017-04-24	I	4	5324	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13400	VENTA 0006-00000102	VE	13400	0		f	1	SOLUCIONES	t	3	5		t
8005	2018-05-16 18:57:02.326399	1186	2017-04-24	I	4	1889	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4111	VENTA 0002-00016868	VE	4111	0		f	1	SOLUCIONES	t	1	5		t
8006	2018-05-16 18:57:02.326399	1186	2017-04-24	I	4	1891	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4112	VENTA 0002-00016869	VE	4112	0		f	1	SOLUCIONES	t	1	5		t
8007	2018-05-16 18:57:02.326399	1186	2017-04-24	I	4	1898	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4126	VENTA 0002-00016870	VE	4126	0		f	1	SOLUCIONES	t	1	5		t
8008	2018-05-16 18:57:02.326399	1187	2017-04-25	I	4	213	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3516	VENTA 0008-00002340	VE	3516	0		f	1	SOLUCIONES	t	1	5		t
8009	2018-05-16 18:57:02.326399	1188	2017-04-25	I	4	97	t	NS	2536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4746	VENTA 0010-00003399	VE	4746	0		f	1	SOLUCIONES	t	1	5		t
8010	2018-05-16 18:57:02.326399	1188	2017-04-25	I	4	1465	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4747	VENTA 0010-00003400	VE	4747	0		f	1	SOLUCIONES	t	1	5		t
8011	2018-05-16 18:57:02.326399	1188	2017-04-25	I	4	97	t	NS	854.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4748	VENTA 0010-00003401	VE	4748	0		f	1	SOLUCIONES	t	1	5		t
8012	2018-05-16 18:57:02.326399	1189	2017-04-25	I	4	1960	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4295	VENTA 0015-00003814	VE	4295	0		f	1	SOLUCIONES	t	1	5		t
8013	2018-05-16 18:57:02.326399	1189	2017-04-25	I	4	1574	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4300	VENTA 0015-00003815	VE	4300	0		f	1	SOLUCIONES	t	1	5		t
8014	2018-05-16 18:57:02.326399	1190	2017-04-25	I	4	6720	t	NS	363.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20362	VENTA 0010-00000539	VE	20362	0		f	1	SOLUCIONES	t	3	5		t
8015	2018-05-16 18:57:02.326399	1190	2017-04-25	I	4	6722	t	NS	360.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20367	VENTA 0010-00000540	VE	20367	0		f	1	SOLUCIONES	t	3	5		t
8016	2018-05-16 18:57:02.326399	1190	2017-04-25	I	4	6724	t	NS	2362.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20368	VENTA 0010-00000541	VE	20368	0		f	1	SOLUCIONES	t	3	5		t
8017	2018-05-16 18:57:02.326399	1190	2017-04-25	I	4	6343	t	NS	233.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20369	VENTA 0010-00000542	VE	20369	0		f	1	SOLUCIONES	t	3	5		t
8018	2018-05-16 18:57:02.326399	1190	2017-04-25	I	4	6535	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20370	VENTA 0010-00000152	VE	20370	0		f	1	SOLUCIONES	t	3	5		t
8019	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	620	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6237	VENTA 0009-00006602	VE	6237	0		f	1	SOLUCIONES	t	1	5		t
8020	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	19	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6234	VENTA 0009-00006599	VE	6234	0		f	1	SOLUCIONES	t	1	5		t
8021	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	2654	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6235	VENTA 0009-00006600	VE	6235	0		f	1	SOLUCIONES	t	1	5		t
8022	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	2655	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6236	VENTA 0009-00006601	VE	6236	0		f	1	SOLUCIONES	t	1	5		t
8023	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	13	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6238	VENTA 0009-00006603	VE	6238	0		f	1	SOLUCIONES	t	1	5		t
8024	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	33	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6239	VENTA 0009-00006604	VE	6239	0		f	1	SOLUCIONES	t	1	5		t
8025	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	372	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6240	VENTA 0009-00006605	VE	6240	0		f	1	SOLUCIONES	t	1	5		t
8026	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	620	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6241	VENTA 0009-00006606	VE	6241	0		f	1	SOLUCIONES	t	1	5		t
8027	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	2517	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6242	VENTA 0009-00006607	VE	6242	0		f	1	SOLUCIONES	t	1	5		t
8028	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	2574	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6243	VENTA 0009-00001888	VE	6243	0		f	1	SOLUCIONES	t	1	5		t
8029	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	8	t	NS	3780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12356	VENTA 0005-00000164	VE	12356	0		f	1	SOLUCIONES	t	2	5		t
8030	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	8	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12357	VENTA 0005-00000165	VE	12357	0		f	1	SOLUCIONES	t	2	5		t
8031	2018-05-16 18:57:02.326399	1191	2017-04-25	I	4	4266	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12358	VENTA 0005-00000166	VE	12358	0		f	1	SOLUCIONES	t	2	5		t
8032	2018-05-16 18:57:02.326399	1192	2017-04-25	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5232	VENTA 0024-00001704	VE	5232	0		f	1	SOLUCIONES	t	1	5		t
8033	2018-05-16 18:57:02.326399	1192	2017-04-25	I	4	8	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5233	VENTA 0024-00001705	VE	5233	0		f	1	SOLUCIONES	t	1	5		t
8034	2018-05-16 18:57:02.326399	1192	2017-04-25	I	4	393	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5234	VENTA 0024-00001706	VE	5234	0		f	1	SOLUCIONES	t	1	5		t
8035	2018-05-16 18:57:02.326399	1192	2017-04-25	I	4	2339	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5236	VENTA 0024-00001707	VE	5236	0		f	1	SOLUCIONES	t	1	5		t
8036	2018-05-16 18:57:02.326399	1192	2017-04-25	I	4	2243	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5237	VENTA 0024-00001708	VE	5237	0		f	1	SOLUCIONES	t	1	5		t
8037	2018-05-16 18:57:02.326399	1192	2017-04-25	I	4	2341	t	NS	184.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5238	VENTA 0024-00001709	VE	5238	0		f	1	SOLUCIONES	t	1	5		t
8038	2018-05-16 18:57:02.326399	1193	2017-04-25	I	4	763	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1556	VENTA 0012-00009193	VE	1556	0		f	1	SOLUCIONES	t	1	5		t
8039	2018-05-16 18:57:02.326399	1193	2017-04-25	I	4	784	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1557	VENTA 0012-00009194	VE	1557	0		f	1	SOLUCIONES	t	1	5		t
8040	2018-05-16 18:57:02.326399	1193	2017-04-25	I	4	742	t	NS	859.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1558	VENTA 0012-00009195	VE	1558	0		f	1	SOLUCIONES	t	1	5		t
8041	2018-05-16 18:57:02.326399	1193	2017-04-25	I	4	784	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1560	VENTA 0012-00009196	VE	1560	0		f	1	SOLUCIONES	t	1	5		t
8042	2018-05-16 18:57:02.326399	1193	2017-04-25	I	4	730	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1561	VENTA 0012-00009197	VE	1561	0		f	1	SOLUCIONES	t	1	5		t
8043	2018-05-16 18:57:02.326399	1194	2017-04-25	I	4	90	t	NS	573.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3502	VENTA 0021-00003704	VE	3502	0		f	1	SOLUCIONES	t	1	5		t
8044	2018-05-16 18:57:02.326399	1194	2017-04-25	I	4	1697	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3525	VENTA 0021-00000263	VE	3525	0		f	1	SOLUCIONES	t	1	5		t
8045	2018-05-16 18:57:02.326399	1194	2017-04-25	I	4	5348	t	NS	92.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13401	VENTA 0006-00000103	VE	13401	0		f	1	SOLUCIONES	t	3	5		t
8046	2018-05-16 18:57:02.326399	1194	2017-04-25	I	4	5349	t	NS	587.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13402	VENTA 0006-00000104	VE	13402	0		f	1	SOLUCIONES	t	3	5		t
8047	2018-05-16 18:57:02.326399	1195	2017-04-25	I	4	3677	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9397	VENTA 0004-00000056	VE	9397	0		f	1	SOLUCIONES	t	2	5		t
8048	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	1558	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5549	VENTA 0022-00001487	VE	5549	0		f	1	SOLUCIONES	t	1	5		t
8049	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	2461	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5550	VENTA 0022-00001488	VE	5550	0		f	1	SOLUCIONES	t	1	5		t
8050	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	1657	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5551	VENTA 0022-00001489	VE	5551	0		f	1	SOLUCIONES	t	1	5		t
8051	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	1657	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5552	VENTA 0022-00001490	VE	5552	0		f	1	SOLUCIONES	t	1	5		t
8052	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	2177	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5553	VENTA 0022-00001491	VE	5553	0		f	1	SOLUCIONES	t	1	5		t
8053	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	2450	t	NS	519.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5554	VENTA 0022-00001492	VE	5554	0		f	1	SOLUCIONES	t	1	5		t
8054	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	2261	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5555	VENTA 0022-00001493	VE	5555	0		f	1	SOLUCIONES	f	1	5		t
8055	2018-05-16 18:57:02.326399	1196	2017-04-25	I	4	2261	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5556	VENTA 0022-00001494	VE	5556	0		f	1	SOLUCIONES	t	1	5		t
8056	2018-05-16 18:57:02.326399	1197	2017-04-25	I	4	119	t	NS	695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4127	VENTA 0002-00016871	VE	4127	0		f	1	SOLUCIONES	t	1	5		t
8057	2018-05-16 18:57:02.326399	1197	2017-04-25	I	4	1119	t	NS	639.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4129	VENTA 0002-00016872	VE	4129	0		f	1	SOLUCIONES	f	1	5		t
8058	2018-05-16 18:57:02.326399	1197	2017-04-25	I	4	1119	t	NS	639.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4132	VENTA 0002-00016873	VE	4132	0		f	1	SOLUCIONES	t	1	5		t
8059	2018-05-16 18:57:02.326399	1197	2017-04-25	I	4	1898	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4133	VENTA 0002-00016875	VE	4133	0		f	1	SOLUCIONES	t	1	5		t
8060	2018-05-16 18:57:02.326399	1197	2017-04-25	I	4	1453	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4138	VENTA 0002-00016874	VE	4138	0		f	1	SOLUCIONES	t	1	5		t
8061	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14543	VENTA 0012-00000521	VE	14543	0		f	1	SOLUCIONES	t	3	5		t
8062	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	5592	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14544	VENTA 0012-00000522	VE	14544	0		f	1	SOLUCIONES	t	3	5		t
8063	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	3032	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14545	VENTA 0012-00000523	VE	14545	0		f	1	SOLUCIONES	t	3	5		t
8064	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	3310	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14547	VENTA 0012-00000524	VE	14547	0		f	1	SOLUCIONES	t	3	5		t
8065	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	2787	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14552	VENTA 0012-00000525	VE	14552	0		f	1	SOLUCIONES	t	3	5		t
8066	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	2787	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14554	VENTA 0012-00000526	VE	14554	0		f	1	SOLUCIONES	t	3	5		t
8067	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	5595	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14555	VENTA 0012-00000051	VE	14555	0		f	1	SOLUCIONES	f	3	5		t
8068	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	5595	t	NS	1433.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14558	VENTA 0012-00000052	VE	14558	0		f	1	SOLUCIONES	t	3	5		t
8069	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	3191	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7589	VENTA 0016-00009851	VE	7589	0		f	1	SOLUCIONES	t	1	5		t
8070	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	3192	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7590	VENTA 0016-00009852	VE	7590	0		f	1	SOLUCIONES	t	1	5		t
8071	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	2735	t	NS	275.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7591	VENTA 0016-00009853	VE	7591	0		f	1	SOLUCIONES	t	1	5		t
8072	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7592	VENTA 0016-00009854	VE	7592	0		f	1	SOLUCIONES	t	1	5		t
8073	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7593	VENTA 0016-00009855	VE	7593	0		f	1	SOLUCIONES	t	1	5		t
8074	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	2897	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7594	VENTA 0016-00009856	VE	7594	0		f	1	SOLUCIONES	t	1	5		t
8075	2018-05-16 18:57:02.326399	1198	2017-04-25	I	4	784	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7595	VENTA 0016-00009857	VE	7595	0		f	1	SOLUCIONES	t	1	5		t
8076	2018-05-16 18:57:02.326399	1199	2017-04-26	I	4	6725	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20371	VENTA 0010-00000543	VE	20371	0		f	1	SOLUCIONES	t	3	5		t
8077	2018-05-16 18:57:02.326399	1199	2017-04-26	I	4	6388	t	NS	190.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20377	VENTA 0010-00000544	VE	20377	0		f	1	SOLUCIONES	t	3	5		t
8078	2018-05-16 18:57:02.326399	1199	2017-04-26	I	4	6610	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20378	VENTA 0010-00000545	VE	20378	0		f	1	SOLUCIONES	t	3	5		t
8079	2018-05-16 18:57:02.326399	1199	2017-04-26	I	4	6334	t	NS	3392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20380	VENTA 0010-00000153	VE	20380	0		f	1	SOLUCIONES	t	3	5		t
8080	2018-05-16 18:57:02.326399	1199	2017-04-26	I	4	6735	t	NS	1908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20382	VENTA 0010-00000154	VE	20382	0		f	1	SOLUCIONES	t	3	5		t
8081	2018-05-16 18:57:02.326399	1199	2017-04-26	I	4	6325	t	NS	508.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20384	VENTA 0010-00000155	VE	20384	0		f	1	SOLUCIONES	t	3	5		t
8082	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5240	VENTA 0024-00001710	VE	5240	0		f	1	SOLUCIONES	t	1	5		t
8083	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	1665	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5241	VENTA 0024-00001711	VE	5241	0		f	1	SOLUCIONES	t	1	5		t
8084	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2168	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5242	VENTA 0024-00001712	VE	5242	0		f	1	SOLUCIONES	t	1	5		t
8085	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2343	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5243	VENTA 0024-00001713	VE	5243	0		f	1	SOLUCIONES	t	1	5		t
8086	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2260	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5245	VENTA 0024-00001714	VE	5245	0		f	1	SOLUCIONES	t	1	5		t
8087	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2345	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5246	VENTA 0024-00001715	VE	5246	0		f	1	SOLUCIONES	t	1	5		t
8088	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2346	t	NS	116.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5248	VENTA 0024-00001716	VE	5248	0		f	1	SOLUCIONES	t	1	5		t
8089	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2347	t	NS	214.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5249	VENTA 0024-00001717	VE	5249	0		f	1	SOLUCIONES	t	1	5		t
8090	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	1509	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5250	VENTA 0024-00001718	VE	5250	0		f	1	SOLUCIONES	t	1	5		t
8091	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	501	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5251	VENTA 0024-00001719	VE	5251	0		f	1	SOLUCIONES	t	1	5		t
8092	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2348	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5252	VENTA 0024-00001720	VE	5252	0		f	1	SOLUCIONES	t	1	5		t
8093	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	1509	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5253	VENTA 0024-00001721	VE	5253	0		f	1	SOLUCIONES	t	1	5		t
8094	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	544	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5255	VENTA 0024-00001722	VE	5255	0		f	1	SOLUCIONES	t	1	5		t
8095	2018-05-16 18:57:02.326399	1200	2017-04-26	I	4	2350	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5256	VENTA 0024-00001723	VE	5256	0		f	1	SOLUCIONES	t	1	5		t
8096	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5596	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14560	VENTA 0012-00000527	VE	14560	0		f	1	SOLUCIONES	t	3	5		t
8097	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5597	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14561	VENTA 0012-00000528	VE	14561	0		f	1	SOLUCIONES	t	3	5		t
8098	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5560	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14562	VENTA 0012-00000529	VE	14562	0		f	1	SOLUCIONES	t	3	5		t
8099	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5567	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14563	VENTA 0012-00000530	VE	14563	0		f	1	SOLUCIONES	t	3	5		t
8100	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5567	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14564	VENTA 0012-00000531	VE	14564	0		f	1	SOLUCIONES	t	3	5		t
8101	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5530	t	NS	1642.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14566	VENTA 0012-00000532	VE	14566	0		f	1	SOLUCIONES	t	3	5		t
8102	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5599	t	NS	443.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14568	VENTA 0012-00000533	VE	14568	0		f	1	SOLUCIONES	t	3	5		t
8103	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5599	t	NS	563.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14576	VENTA 0012-00000534	VE	14576	0		f	1	SOLUCIONES	t	3	5		t
8104	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	3310	t	NS	426.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14578	VENTA 0012-00000535	VE	14578	0		f	1	SOLUCIONES	t	3	5		t
8105	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5471	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14580	VENTA 0012-00000053	VE	14580	0		f	1	SOLUCIONES	t	3	5		t
8106	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	5410	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14583	VENTA 0012-00000054	VE	14583	0		f	1	SOLUCIONES	t	3	5		t
8107	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	3193	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7596	VENTA 0016-00009858	VE	7596	0		f	1	SOLUCIONES	t	1	5		t
8108	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	3194	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7597	VENTA 0016-00009859	VE	7597	0		f	1	SOLUCIONES	t	1	5		t
8109	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7598	VENTA 0016-00009860	VE	7598	0		f	1	SOLUCIONES	t	1	5		t
8110	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	3195	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7599	VENTA 0016-00009861	VE	7599	0		f	1	SOLUCIONES	t	1	5		t
8111	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	3196	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7600	VENTA 0016-00009862	VE	7600	0		f	1	SOLUCIONES	t	1	5		t
8112	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	3155	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7601	VENTA 0016-00009863	VE	7601	0		f	1	SOLUCIONES	t	1	5		t
8113	2018-05-16 18:57:02.326399	1201	2017-04-26	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7602	VENTA 0016-00009864	VE	7602	0		f	1	SOLUCIONES	t	1	5		t
8114	2018-05-16 18:57:02.326399	1202	2017-04-26	I	4	730	t	NS	991.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1563	VENTA 0012-00009198	VE	1563	0		f	1	SOLUCIONES	t	1	5		t
8115	2018-05-16 18:57:02.326399	1202	2017-04-26	I	4	872	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1568	VENTA 0012-00009199	VE	1568	0		f	1	SOLUCIONES	t	1	5		t
8116	2018-05-16 18:57:02.326399	1202	2017-04-26	I	4	886	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1571	VENTA 0012-00009200	VE	1571	0		f	1	SOLUCIONES	t	1	5		t
8117	2018-05-16 18:57:02.326399	1202	2017-04-26	I	4	888	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1573	VENTA 0012-00009201	VE	1573	0		f	1	SOLUCIONES	t	1	5		t
8118	2018-05-16 18:57:02.326399	1203	2017-04-26	I	4	5348	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13403	VENTA 0006-00000105	VE	13403	0		f	1	SOLUCIONES	t	3	5		t
8119	2018-05-16 18:57:02.326399	1204	2017-04-26	I	4	62	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3517	VENTA 0008-00002341	VE	3517	0		f	1	SOLUCIONES	t	1	5		t
8120	2018-05-16 18:57:02.326399	1204	2017-04-26	I	4	61	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3518	VENTA 0008-00002342	VE	3518	0		f	1	SOLUCIONES	t	1	5		t
8121	2018-05-16 18:57:02.326399	1204	2017-04-26	I	4	1060	t	NS	2990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3523	VENTA 0008-00000557	VE	3523	0		f	1	SOLUCIONES	t	1	5		t
8122	2018-05-16 18:57:02.326399	1205	2017-04-26	I	4	3679	t	NS	13260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9398	VENTA 0004-00000057	VE	9398	0		f	1	SOLUCIONES	t	2	5		t
8123	2018-05-16 18:57:02.326399	1205	2017-04-26	I	4	3697	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9399	VENTA 0004-00000058	VE	9399	0		f	1	SOLUCIONES	t	2	5		t
8124	2018-05-16 18:57:02.326399	1206	2017-04-26	I	4	2462	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5557	VENTA 0022-00001495	VE	5557	0		f	1	SOLUCIONES	t	1	5		t
8125	2018-05-16 18:57:02.326399	1206	2017-04-26	I	4	2463	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5558	VENTA 0022-00001496	VE	5558	0		f	1	SOLUCIONES	t	1	5		t
8126	2018-05-16 18:57:02.326399	1206	2017-04-26	I	4	2261	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5559	VENTA 0022-00001497	VE	5559	0		f	1	SOLUCIONES	t	1	5		t
8127	2018-05-16 18:57:02.326399	1206	2017-04-26	I	4	1657	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5560	VENTA 0022-00001498	VE	5560	0		f	1	SOLUCIONES	t	1	5		t
8128	2018-05-16 18:57:02.326399	1206	2017-04-26	I	4	1381	t	NS	866.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5561	VENTA 0022-00001499	VE	5561	0		f	1	SOLUCIONES	t	1	5		t
8129	2018-05-16 18:57:02.326399	1207	2017-04-26	I	4	2138	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4749	VENTA 0010-00003402	VE	4749	0		f	1	SOLUCIONES	t	1	5		t
8130	2018-05-16 18:57:02.326399	1207	2017-04-26	I	4	2138	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4750	VENTA 0010-00003403	VE	4750	0		f	1	SOLUCIONES	t	1	5		t
8131	2018-05-16 18:57:02.326399	1207	2017-04-26	I	4	2136	t	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4751	VENTA 0010-00003404	VE	4751	0		f	1	SOLUCIONES	t	1	5		t
8132	2018-05-16 18:57:02.326399	1208	2017-04-26	I	4	1310	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4141	VENTA 0002-00016876	VE	4141	0		f	1	SOLUCIONES	t	1	5		t
8133	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	19	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6244	VENTA 0009-00006608	VE	6244	0		f	1	SOLUCIONES	t	1	5		t
8134	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	39	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6245	VENTA 0009-00006609	VE	6245	0		f	1	SOLUCIONES	t	1	5		t
8135	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	13	t	NS	1296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6246	VENTA 0009-00006610	VE	6246	0		f	1	SOLUCIONES	t	1	5		t
8136	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	362	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6247	VENTA 0009-00006611	VE	6247	0		f	1	SOLUCIONES	t	1	5		t
8137	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	2656	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6248	VENTA 0009-00006612	VE	6248	0		f	1	SOLUCIONES	t	1	5		t
8138	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	4267	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12359	VENTA 0005-00000167	VE	12359	0		f	1	SOLUCIONES	t	2	5		t
8139	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	8	t	NS	3915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12360	VENTA 0005-00000168	VE	12360	0		f	1	SOLUCIONES	t	2	5		t
8140	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	8	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12361	VENTA 0005-00000169	VE	12361	0		f	1	SOLUCIONES	t	2	5		t
8141	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	4268	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12362	VENTA 0005-00000170	VE	12362	0		f	1	SOLUCIONES	t	2	5		t
8142	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	4269	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12363	VENTA 0005-00000171	VE	12363	0		f	1	SOLUCIONES	t	2	5		t
8143	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	4270	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12364	VENTA 0005-00000172	VE	12364	0		f	1	SOLUCIONES	t	2	5		t
8144	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	4271	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12365	VENTA 0005-00000173	VE	12365	0		f	1	SOLUCIONES	t	2	5		t
8145	2018-05-16 18:57:02.326399	1209	2017-04-26	I	4	4272	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12366	VENTA 0005-00000174	VE	12366	0		f	1	SOLUCIONES	t	2	5		t
8146	2018-05-16 18:57:02.326399	1210	2017-04-27	I	4	5324	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13404	VENTA 0006-00000106	VE	13404	0		f	1	SOLUCIONES	t	3	5		t
8147	2018-05-16 18:57:02.326399	1210	2017-04-27	I	4	5349	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13405	VENTA 0006-00000107	VE	13405	0		f	1	SOLUCIONES	t	3	5		t
8148	2018-05-16 18:57:02.326399	1210	2017-04-27	I	4	5349	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13406	VENTA 0006-00000108	VE	13406	0		f	1	SOLUCIONES	t	3	5		t
8149	2018-05-16 18:57:02.326399	1211	2017-04-27	I	4	151	t	NS	372.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4752	VENTA 0010-00003405	VE	4752	0		f	1	SOLUCIONES	t	1	5		t
8150	2018-05-16 18:57:02.326399	1211	2017-04-27	I	4	2139	t	NS	1183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4753	VENTA 0010-00001072	VE	4753	0		f	1	SOLUCIONES	t	1	5		t
8151	2018-05-16 18:57:02.326399	1211	2017-04-27	I	4	1455	t	NS	2538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4754	VENTA 0010-00001073	VE	4754	0		f	1	SOLUCIONES	t	1	5		t
8152	2018-05-16 18:57:02.326399	1212	2017-04-27	I	4	3698	t	NS	26000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9400	VENTA 0004-00000059	VE	9400	0		f	1	SOLUCIONES	t	2	5		t
8153	2018-05-16 18:57:02.326399	1212	2017-04-27	I	4	3677	t	NS	24700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9401	VENTA 0004-00000060	VE	9401	0		f	1	SOLUCIONES	t	2	5		t
8154	2018-05-16 18:57:02.326399	1212	2017-04-27	I	4	3659	t	NS	11180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9402	VENTA 0004-00000061	VE	9402	0		f	1	SOLUCIONES	t	2	5		t
8155	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	2260	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5258	VENTA 0024-00001724	VE	5258	0		f	1	SOLUCIONES	t	1	5		t
8156	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	2351	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5284	VENTA 0024-00001725	VE	5284	0		f	1	SOLUCIONES	t	1	5		t
8157	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	2362	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5285	VENTA 0024-00001726	VE	5285	0		f	1	SOLUCIONES	t	1	5		t
8158	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	1570	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5287	VENTA 0024-00001727	VE	5287	0		f	1	SOLUCIONES	t	1	5		t
8159	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	421	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5289	VENTA 0024-00001728	VE	5289	0		f	1	SOLUCIONES	t	1	5		t
8160	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	1509	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5290	VENTA 0024-00001729	VE	5290	0		f	1	SOLUCIONES	t	1	5		t
8161	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	2363	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5291	VENTA 0024-00001730	VE	5291	0		f	1	SOLUCIONES	t	1	5		t
8162	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	512	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5292	VENTA 0024-00001731	VE	5292	0		f	1	SOLUCIONES	t	1	5		t
8163	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	416	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5293	VENTA 0024-00001732	VE	5293	0		f	1	SOLUCIONES	t	1	5		t
8164	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	537	t	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5295	VENTA 0024-00001733	VE	5295	0		f	1	SOLUCIONES	t	1	5		t
8165	2018-05-16 18:57:02.326399	1213	2017-04-27	I	4	2389	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5342	VENTA 0024-00001734	VE	5342	0		f	1	SOLUCIONES	t	1	5		t
8166	2018-05-16 18:57:02.326399	1214	2017-04-27	I	4	713	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1574	VENTA 0012-00009202	VE	1574	0		f	1	SOLUCIONES	t	1	5		t
8167	2018-05-16 18:57:02.326399	1214	2017-04-27	I	4	758	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1576	VENTA 0012-00009203	VE	1576	0		f	1	SOLUCIONES	t	1	5		t
8168	2018-05-16 18:57:02.326399	1214	2017-04-27	I	4	758	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1578	VENTA 0012-00009204	VE	1578	0		f	1	SOLUCIONES	t	1	5		t
8169	2018-05-16 18:57:02.326399	1215	2017-04-27	I	4	322	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4301	VENTA 0015-00003816	VE	4301	0		f	1	SOLUCIONES	t	1	5		t
8170	2018-05-16 18:57:02.326399	1215	2017-04-27	I	4	173	t	NS	1224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4304	VENTA 0015-00003817	VE	4304	0		f	1	SOLUCIONES	t	1	5		t
8171	2018-05-16 18:57:02.326399	1215	2017-04-27	I	4	173	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4306	VENTA 0015-00003818	VE	4306	0		f	1	SOLUCIONES	t	1	5		t
8172	2018-05-16 18:57:02.326399	1215	2017-04-27	I	4	1956	t	NS	967.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4307	VENTA 0015-00003819	VE	4307	0		f	1	SOLUCIONES	t	1	5		t
8173	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	2787	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14586	VENTA 0012-00000536	VE	14586	0		f	1	SOLUCIONES	t	3	5		t
8174	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	3032	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14590	VENTA 0012-00000537	VE	14590	0		f	1	SOLUCIONES	t	3	5		t
8175	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	8	t	NS	107.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14593	VENTA 0012-00000538	VE	14593	0		f	1	SOLUCIONES	t	3	5		t
8176	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	5605	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14595	VENTA 0012-00000539	VE	14595	0		f	1	SOLUCIONES	t	3	5		t
8177	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	3179	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14596	VENTA 0012-00000540	VE	14596	0		f	1	SOLUCIONES	t	3	5		t
8178	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	5599	t	NS	97.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14599	VENTA 0012-00000541	VE	14599	0		f	1	SOLUCIONES	t	3	5		t
8179	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	5597	t	NS	232.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14601	VENTA 0012-00000542	VE	14601	0		f	1	SOLUCIONES	t	3	5		t
8180	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	5609	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14605	VENTA 0012-00000543	VE	14605	0		f	1	SOLUCIONES	t	3	5		t
8181	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	2787	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14608	VENTA 0012-00000544	VE	14608	0		f	1	SOLUCIONES	t	3	5		t
8182	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	3188	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7603	VENTA 0016-00009865	VE	7603	0		f	1	SOLUCIONES	t	1	5		t
8183	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	8	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7604	VENTA 0016-00009866	VE	7604	0		f	1	SOLUCIONES	t	1	5		t
8184	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7605	VENTA 0016-00009867	VE	7605	0		f	1	SOLUCIONES	t	1	5		t
8185	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	784	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7607	VENTA 0016-00009868	VE	7607	0		f	1	SOLUCIONES	t	1	5		t
8186	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	3197	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7608	VENTA 0016-00009869	VE	7608	0		f	1	SOLUCIONES	t	1	5		t
8187	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	3187	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7610	VENTA 0016-00009870	VE	7610	0		f	1	SOLUCIONES	t	1	5		t
8188	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	784	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7612	VENTA 0016-00009871	VE	7612	0		f	1	SOLUCIONES	t	1	5		t
8189	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	784	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7613	VENTA 0016-00009872	VE	7613	0		f	1	SOLUCIONES	t	1	5		t
8190	2018-05-16 18:57:02.326399	1216	2017-04-27	I	4	3156	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7614	VENTA 0016-00009873	VE	7614	0		f	1	SOLUCIONES	t	1	5		t
8191	2018-05-16 18:57:02.326399	1217	2017-04-27	I	4	1603	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5562	VENTA 0022-00001500	VE	5562	0		f	1	SOLUCIONES	t	1	5		t
8192	2018-05-16 18:57:02.326399	1217	2017-04-27	I	4	2464	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5563	VENTA 0022-00001501	VE	5563	0		f	1	SOLUCIONES	t	1	5		t
8193	2018-05-16 18:57:02.326399	1217	2017-04-27	I	4	2177	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5564	VENTA 0022-00001502	VE	5564	0		f	1	SOLUCIONES	t	1	5		t
8194	2018-05-16 18:57:02.326399	1217	2017-04-27	I	4	3028	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7178	VENTA 0022-00000188	VE	7178	0		f	1	SOLUCIONES	t	1	5		t
8195	2018-05-16 18:57:02.326399	1217	2017-04-27	I	4	3028	t	NS	849.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7179	VENTA 0022-00000189	VE	7179	0		f	1	SOLUCIONES	t	1	5		t
8196	2018-05-16 18:57:02.326399	1218	2017-04-27	I	4	6685	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20386	VENTA 0010-00000546	VE	20386	0		f	1	SOLUCIONES	t	3	5		t
8197	2018-05-16 18:57:02.326399	1218	2017-04-27	I	4	6738	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20387	VENTA 0010-00000547	VE	20387	0		f	1	SOLUCIONES	t	3	5		t
8198	2018-05-16 18:57:02.326399	1218	2017-04-27	I	4	8	t	NS	233.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20388	VENTA 0010-00000548	VE	20388	0		f	1	SOLUCIONES	t	3	5		t
8199	2018-05-16 18:57:02.326399	1219	2017-04-27	I	4	1693	t	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3520	VENTA 0008-00002343	VE	3520	0		f	1	SOLUCIONES	t	1	5		t
8200	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2626	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15211	VENTA 0001-00000242	VE	15211	0		f	1	SOLUCIONES	t	3	5		t
8201	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	53	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6249	VENTA 0009-00006613	VE	6249	0		f	1	SOLUCIONES	t	1	5		t
8202	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	341	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6250	VENTA 0009-00006614	VE	6250	0		f	1	SOLUCIONES	t	1	5		t
8203	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2657	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6251	VENTA 0009-00006615	VE	6251	0		f	1	SOLUCIONES	t	1	5		t
8204	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2658	t	NS	1188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6252	VENTA 0009-00006616	VE	6252	0		f	1	SOLUCIONES	t	1	5		t
8205	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	33	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6253	VENTA 0009-00006617	VE	6253	0		f	1	SOLUCIONES	t	1	5		t
8206	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2629	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6254	VENTA 0009-00006618	VE	6254	0		f	1	SOLUCIONES	t	1	5		t
8207	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2659	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6255	VENTA 0009-00006619	VE	6255	0		f	1	SOLUCIONES	t	1	5		t
8208	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2660	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6256	VENTA 0009-00006620	VE	6256	0		f	1	SOLUCIONES	t	1	5		t
8209	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2661	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6257	VENTA 0009-00006621	VE	6257	0		f	1	SOLUCIONES	t	1	5		t
8210	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	19	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6258	VENTA 0009-00006622	VE	6258	0		f	1	SOLUCIONES	t	1	5		t
8211	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2626	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6259	VENTA 0009-00006623	VE	6259	0		f	1	SOLUCIONES	t	1	5		t
8212	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	2662	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6260	VENTA 0009-00001889	VE	6260	0		f	1	SOLUCIONES	t	1	5		t
8213	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4273	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12367	VENTA 0005-00000175	VE	12367	0		f	1	SOLUCIONES	t	2	5		t
8214	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	8	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12368	VENTA 0005-00000176	VE	12368	0		f	1	SOLUCIONES	t	2	5		t
8215	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	8	t	NS	2208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12369	VENTA 0005-00000177	VE	12369	0		f	1	SOLUCIONES	t	2	5		t
8216	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4274	t	NS	1794.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12370	VENTA 0005-00000178	VE	12370	0		f	1	SOLUCIONES	t	2	5		t
8217	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4275	t	NS	4830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12371	VENTA 0005-00000179	VE	12371	0		f	1	SOLUCIONES	t	2	5		t
8218	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4276	t	NS	6210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12372	VENTA 0005-00000180	VE	12372	0		f	1	SOLUCIONES	t	2	5		t
8219	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4277	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12373	VENTA 0005-00000181	VE	12373	0		f	1	SOLUCIONES	t	2	5		t
8220	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4278	t	NS	2484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12375	VENTA 0005-00000182	VE	12375	0		f	1	SOLUCIONES	t	2	5		t
8221	2018-05-16 18:57:02.326399	1220	2017-04-27	I	4	4279	t	NS	1932.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12376	VENTA 0005-00000183	VE	12376	0		f	1	SOLUCIONES	t	2	5		t
8222	2018-05-16 18:57:02.326399	1221	2017-04-27	I	4	131	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4142	VENTA 0002-00016877	VE	4142	0		f	1	SOLUCIONES	t	1	5		t
8223	2018-05-16 18:57:02.326399	1222	2017-04-28	I	4	175	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4308	VENTA 0015-00003820	VE	4308	0		f	1	SOLUCIONES	t	1	5		t
8224	2018-05-16 18:57:02.326399	1222	2017-04-28	I	4	179	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4309	VENTA 0015-00003821	VE	4309	0		f	1	SOLUCIONES	t	1	5		t
8225	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3032	t	NS	672.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14639	VENTA 0012-00000547	VE	14639	0		f	1	SOLUCIONES	t	3	5		t
8226	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	5609	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14640	VENTA 0012-00000548	VE	14640	0		f	1	SOLUCIONES	t	3	5		t
8227	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14641	VENTA 0012-00000549	VE	14641	0		f	1	SOLUCIONES	t	3	5		t
8228	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	5543	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14642	VENTA 0012-00000550	VE	14642	0		f	1	SOLUCIONES	t	3	5		t
8229	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3223	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14643	VENTA 0012-00000551	VE	14643	0		f	1	SOLUCIONES	t	3	5		t
8230	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	5605	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14611	VENTA 0012-00000545	VE	14611	0		f	1	SOLUCIONES	t	3	5		t
8231	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3161	t	NS	1262.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14613	VENTA 0012-00000546	VE	14613	0		f	1	SOLUCIONES	t	3	5		t
8232	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3053	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7615	VENTA 0016-00009874	VE	7615	0		f	1	SOLUCIONES	t	1	5		t
8233	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	8	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7616	VENTA 0016-00009875	VE	7616	0		f	1	SOLUCIONES	t	1	5		t
8234	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3199	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7617	VENTA 0016-00009876	VE	7617	0		f	1	SOLUCIONES	t	1	5		t
8235	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3089	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7618	VENTA 0016-00009877	VE	7618	0		f	1	SOLUCIONES	t	1	5		t
8236	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	2957	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7620	VENTA 0016-00009878	VE	7620	0		f	1	SOLUCIONES	t	1	5		t
8237	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3201	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7621	VENTA 0016-00009879	VE	7621	0		f	1	SOLUCIONES	t	1	5		t
8238	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	2787	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7622	VENTA 0016-00009880	VE	7622	0		f	1	SOLUCIONES	t	1	5		t
8239	2018-05-16 18:57:02.326399	1223	2017-04-28	I	4	3066	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7623	VENTA 0016-00009881	VE	7623	0		f	1	SOLUCIONES	t	1	5		t
8240	2018-05-16 18:57:02.326399	1224	2017-04-28	I	4	3698	t	NS	6500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9403	VENTA 0004-00000062	VE	9403	0		f	1	SOLUCIONES	t	2	5		t
8241	2018-05-16 18:57:02.326399	1225	2017-04-28	I	4	1117	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5565	VENTA 0022-00001503	VE	5565	0		f	1	SOLUCIONES	t	1	5		t
8242	2018-05-16 18:57:02.326399	1225	2017-04-28	I	4	2465	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5566	VENTA 0022-00001504	VE	5566	0		f	1	SOLUCIONES	t	1	5		t
8243	2018-05-16 18:57:02.326399	1225	2017-04-28	I	4	2465	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5567	VENTA 0022-00001505	VE	5567	0		f	1	SOLUCIONES	t	1	5		t
8244	2018-05-16 18:57:02.326399	1225	2017-04-28	I	4	1221	t	NS	995.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5568	VENTA 0022-00001506	VE	5568	0		f	1	SOLUCIONES	t	1	5		t
8245	2018-05-16 18:57:02.326399	1225	2017-04-28	I	4	2466	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5570	VENTA 0022-00001507	VE	5570	0		f	1	SOLUCIONES	t	1	5		t
8246	2018-05-16 18:57:02.326399	1226	2017-04-28	I	4	244	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4143	VENTA 0002-00016878	VE	4143	0		f	1	SOLUCIONES	t	1	5		t
8247	2018-05-16 18:57:02.326399	1226	2017-04-28	I	4	1902	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4144	VENTA 0002-00016879	VE	4144	0		f	1	SOLUCIONES	t	1	5		t
8248	2018-05-16 18:57:02.326399	1226	2017-04-28	I	4	1880	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4146	VENTA 0002-00016880	VE	4146	0		f	1	SOLUCIONES	t	1	5		t
8249	2018-05-16 18:57:02.326399	1227	2017-04-28	I	4	439	t	NS	858.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5343	VENTA 0024-00001735	VE	5343	0		f	1	SOLUCIONES	t	1	5		t
8250	2018-05-16 18:57:02.326399	1227	2017-04-28	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5344	VENTA 0024-00001736	VE	5344	0		f	1	SOLUCIONES	f	1	5		t
8251	2018-05-16 18:57:02.326399	1227	2017-04-28	I	4	2390	t	NS	763.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5345	VENTA 0024-00001737	VE	5345	0		f	1	SOLUCIONES	t	1	5		t
8252	2018-05-16 18:57:02.326399	1227	2017-04-28	I	4	2391	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5346	VENTA 0024-00001738	VE	5346	0		f	1	SOLUCIONES	t	1	5		t
8253	2018-05-16 18:57:02.326399	1227	2017-04-28	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5347	VENTA 0024-00001739	VE	5347	0		f	1	SOLUCIONES	f	1	5		t
8254	2018-05-16 18:57:02.326399	1227	2017-04-28	I	4	2392	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5348	VENTA 0024-00001740	VE	5348	0		f	1	SOLUCIONES	t	1	5		t
8255	2018-05-16 18:57:02.326399	1228	2017-04-28	I	4	890	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1580	VENTA 0012-00009205	VE	1580	0		f	1	SOLUCIONES	t	1	5		t
8256	2018-05-16 18:57:02.326399	1228	2017-04-28	I	4	8	t	NS	593.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1582	VENTA 0012-00009206	VE	1582	0		f	1	SOLUCIONES	t	1	5		t
8257	2018-05-16 18:57:02.326399	1228	2017-04-28	I	4	892	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1583	VENTA 0012-00009207	VE	1583	0		f	1	SOLUCIONES	t	1	5		t
8258	2018-05-16 18:57:02.326399	1228	2017-04-28	I	4	893	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1585	VENTA 0012-00009208	VE	1585	0		f	1	SOLUCIONES	t	1	5		t
8259	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6739	t	NS	848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20391	VENTA 0010-00000549	VE	20391	0		f	1	SOLUCIONES	t	3	5		t
8260	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6615	t	NS	233.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20392	VENTA 0010-00000550	VE	20392	0		f	1	SOLUCIONES	t	3	5		t
8261	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6720	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20395	VENTA 0010-00000551	VE	20395	0		f	1	SOLUCIONES	t	3	5		t
8262	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6740	t	NS	2332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20397	VENTA 0010-00000156	VE	20397	0		f	1	SOLUCIONES	t	3	5		t
8263	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6335	t	NS	790.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20401	VENTA 0010-00000157	VE	20401	0		f	1	SOLUCIONES	t	3	5		t
8264	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6335	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20403	VENTA 0010-00000158	VE	20403	0		f	1	SOLUCIONES	f	3	5		t
8265	2018-05-16 18:57:02.326399	1229	2017-04-28	I	4	6335	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20404	VENTA 0010-00000159	VE	20404	0		f	1	SOLUCIONES	t	3	5		t
8266	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	620	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6261	VENTA 0009-00006624	VE	6261	0		f	1	SOLUCIONES	t	1	5		t
8267	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	34	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6262	VENTA 0009-00006625	VE	6262	0		f	1	SOLUCIONES	t	1	5		t
8268	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	2663	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6263	VENTA 0009-00006626	VE	6263	0		f	1	SOLUCIONES	t	1	5		t
8269	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	1529	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6264	VENTA 0009-00001890	VE	6264	0		f	1	SOLUCIONES	t	1	5		t
8270	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	4280	t	NS	6072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12377	VENTA 0005-00000184	VE	12377	0		f	1	SOLUCIONES	t	2	5		t
8271	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	8	t	NS	4830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12378	VENTA 0005-00000185	VE	12378	0		f	1	SOLUCIONES	t	2	5		t
8272	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	8	t	NS	6348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12379	VENTA 0005-00000186	VE	12379	0		f	1	SOLUCIONES	t	2	5		t
8273	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	8	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12380	VENTA 0005-00000187	VE	12380	0		f	1	SOLUCIONES	t	2	5		t
8274	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	4281	t	NS	2484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12381	VENTA 0005-00000188	VE	12381	0		f	1	SOLUCIONES	t	2	5		t
8275	2018-05-16 18:57:02.326399	1230	2017-04-28	I	4	8	t	NS	1794.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12420	VENTA 0005-00000189	VE	12420	0		f	1	SOLUCIONES	t	2	5		t
8276	2018-05-16 18:57:02.326399	1231	2017-04-28	I	4	2140	t	NS	1158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4755	VENTA 0010-00003406	VE	4755	0		f	1	SOLUCIONES	t	1	5		t
8277	2018-05-16 18:57:02.326399	1231	2017-04-28	I	4	80	t	NS	216.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4756	VENTA 0010-00003407	VE	4756	0		f	1	SOLUCIONES	t	1	5		t
8278	2018-05-16 18:57:02.326399	1231	2017-04-28	I	4	1455	t	NS	2343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4757	VENTA 0010-00001074	VE	4757	0		f	1	SOLUCIONES	t	1	5		t
8279	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	90	t	NS	981.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3527	VENTA 0021-00003705	VE	3527	0		f	1	SOLUCIONES	t	1	5		t
8280	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	1208	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3532	VENTA 0021-00003706	VE	3532	0		f	1	SOLUCIONES	t	1	5		t
8281	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	102	t	NS	269.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3535	VENTA 0021-00003707	VE	3535	0		f	1	SOLUCIONES	t	1	5		t
8282	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	90	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3537	VENTA 0021-00003708	VE	3537	0		f	1	SOLUCIONES	t	1	5		t
8283	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	90	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13407	VENTA 0006-00000109	VE	13407	0		f	1	SOLUCIONES	t	3	5		t
8284	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	5324	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13408	VENTA 0006-00000110	VE	13408	0		f	1	SOLUCIONES	t	3	5		t
8285	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	5325	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13409	VENTA 0006-00000111	VE	13409	0		f	1	SOLUCIONES	t	3	5		t
8286	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	5324	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13410	VENTA 0006-00000112	VE	13410	0		f	1	SOLUCIONES	t	3	5		t
8287	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	5350	t	NS	2726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13411	VENTA 0006-00000057	VE	13411	0		f	1	SOLUCIONES	t	3	5		t
8288	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	5350	t	NS	2726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13412	VENTA 0006-00000058	VE	13412	0		f	1	SOLUCIONES	t	3	5		t
8289	2018-05-16 18:57:02.326399	1232	2017-04-28	I	4	5350	t	NS	2773.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13413	VENTA 0006-00000059	VE	13413	0		f	1	SOLUCIONES	t	3	5		t
8290	2018-05-16 18:57:02.326399	1233	2017-04-29	I	4	3654	t	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9404	VENTA 0004-00000063	VE	9404	0		f	1	SOLUCIONES	t	2	5		t
8291	2018-05-16 18:57:02.326399	1234	2017-04-29	I	4	6741	t	NS	1115.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20405	VENTA 0010-00000552	VE	20405	0		f	1	SOLUCIONES	t	3	5		t
8292	2018-05-16 18:57:02.326399	1234	2017-04-29	I	4	8	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20406	VENTA 0010-00000553	VE	20406	0		f	1	SOLUCIONES	t	3	5		t
8293	2018-05-16 18:57:02.326399	1234	2017-04-29	I	4	8	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20407	VENTA 0010-00000554	VE	20407	0		f	1	SOLUCIONES	t	3	5		t
8294	2018-05-16 18:57:02.326399	1234	2017-04-29	I	4	6331	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20408	VENTA 0010-00000555	VE	20408	0		f	1	SOLUCIONES	t	3	5		t
8295	2018-05-16 18:57:02.326399	1234	2017-04-29	I	4	6331	t	NS	6572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20409	VENTA 0010-00000556	VE	20409	0		f	1	SOLUCIONES	t	3	5		t
8296	2018-05-16 18:57:02.326399	1234	2017-04-29	I	4	6746	t	NS	6572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20421	VENTA 0010-00000160	VE	20421	0		f	1	SOLUCIONES	t	3	5		t
8297	2018-05-16 18:57:02.326399	1235	2017-04-29	I	4	2591	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6265	VENTA 0009-00006627	VE	6265	0		f	1	SOLUCIONES	t	1	5		t
8298	2018-05-16 18:57:02.326399	1235	2017-04-29	I	4	2650	t	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6266	VENTA 0009-00006628	VE	6266	0		f	1	SOLUCIONES	f	1	5		t
8299	2018-05-16 18:57:02.326399	1235	2017-04-29	I	4	2650	t	NS	979.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6267	VENTA 0009-00006629	VE	6267	0		f	1	SOLUCIONES	t	1	5		t
8300	2018-05-16 18:57:02.326399	1235	2017-04-29	I	4	8	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12421	VENTA 0005-00000190	VE	12421	0		f	1	SOLUCIONES	t	2	5		t
8301	2018-05-16 18:57:02.326399	1235	2017-04-29	I	4	8	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12422	VENTA 0005-00000191	VE	12422	0		f	1	SOLUCIONES	t	2	5		t
8302	2018-05-16 18:57:02.326399	1235	2017-04-29	I	4	8	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12423	VENTA 0005-00000192	VE	12423	0		f	1	SOLUCIONES	t	2	5		t
8303	2018-05-16 18:57:02.326399	1236	2017-04-29	I	4	8	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1586	VENTA 0012-00009209	VE	1586	0		f	1	SOLUCIONES	t	1	5		t
8304	2018-05-16 18:57:02.326399	1236	2017-04-29	I	4	895	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1589	VENTA 0012-00009210	VE	1589	0		f	1	SOLUCIONES	t	1	5		t
8305	2018-05-16 18:57:02.326399	1236	2017-04-29	I	4	853	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1591	VENTA 0012-00009211	VE	1591	0		f	1	SOLUCIONES	t	1	5		t
8306	2018-05-16 18:57:02.326399	1237	2017-04-29	I	4	5325	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13414	VENTA 0006-00000113	VE	13414	0		f	1	SOLUCIONES	t	3	5		t
8307	2018-05-16 18:57:02.326399	1238	2017-04-29	I	4	2352	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5571	VENTA 0022-00001508	VE	5571	0		f	1	SOLUCIONES	t	1	5		t
8308	2018-05-16 18:57:02.326399	1238	2017-04-29	I	4	2467	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5573	VENTA 0022-00001509	VE	5573	0		f	1	SOLUCIONES	t	1	5		t
8309	2018-05-16 18:57:02.326399	1238	2017-04-29	I	4	2426	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5579	VENTA 0022-00001510	VE	5579	0		f	1	SOLUCIONES	t	1	5		t
8310	2018-05-16 18:57:02.326399	1238	2017-04-29	I	4	1569	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5611	VENTA 0022-00001511	VE	5611	0		f	1	SOLUCIONES	t	1	5		t
8311	2018-05-16 18:57:02.326399	1239	2017-04-29	I	4	1060	t	NS	2435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3526	VENTA 0008-00000558	VE	3526	0		f	1	SOLUCIONES	t	1	5		t
8312	2018-05-16 18:57:02.326399	1239	2017-04-29	I	4	1060	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3529	VENTA 0008-00000559	VE	3529	0		f	1	SOLUCIONES	t	1	5		t
8313	2018-05-16 18:57:02.326399	1239	2017-04-29	I	4	1034	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3565	VENTA 0008-00002344	VE	3565	0		f	1	SOLUCIONES	t	1	5		t
8314	2018-05-16 18:57:02.326399	1239	2017-04-29	I	4	210	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3566	VENTA 0008-00002345	VE	3566	0		f	1	SOLUCIONES	t	1	5		t
8315	2018-05-16 18:57:02.326399	1239	2017-04-29	I	4	4283	t	NS	2208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10702	VENTA 0003-00000403	VE	10702	0		f	1	SOLUCIONES	t	2	5		t
8316	2018-05-16 18:57:02.326399	1239	2017-04-29	I	4	2678	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10703	VENTA 0003-00000404	VE	10703	0		f	1	SOLUCIONES	t	2	5		t
8317	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	2897	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14644	VENTA 0012-00000552	VE	14644	0		f	1	SOLUCIONES	t	3	5		t
8318	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	5530	t	NS	1793.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14645	VENTA 0012-00000553	VE	14645	0		f	1	SOLUCIONES	t	3	5		t
8319	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	5583	t	NS	204.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14646	VENTA 0012-00000554	VE	14646	0		f	1	SOLUCIONES	t	3	5		t
8320	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	3179	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14650	VENTA 0012-00000555	VE	14650	0		f	1	SOLUCIONES	t	3	5		t
8321	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	3223	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14651	VENTA 0012-00000556	VE	14651	0		f	1	SOLUCIONES	t	3	5		t
8322	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7624	VENTA 0016-00009882	VE	7624	0		f	1	SOLUCIONES	f	1	5		t
8323	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	3202	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7626	VENTA 0016-00009883	VE	7626	0		f	1	SOLUCIONES	t	1	5		t
8324	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	2760	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7627	VENTA 0016-00009884	VE	7627	0		f	1	SOLUCIONES	t	1	5		t
8325	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	3203	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7628	VENTA 0016-00009885	VE	7628	0		f	1	SOLUCIONES	t	1	5		t
8326	2018-05-16 18:57:02.326399	1240	2017-04-29	I	4	3204	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7630	VENTA 0016-00009886	VE	7630	0		f	1	SOLUCIONES	t	1	5		t
8327	2018-05-16 18:57:02.326399	1241	2017-04-29	I	4	1522	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4758	VENTA 0010-00003408	VE	4758	0		f	1	SOLUCIONES	t	1	5		t
8328	2018-05-16 18:57:02.326399	1241	2017-04-29	I	4	1399	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4759	VENTA 0010-00003409	VE	4759	0		f	1	SOLUCIONES	t	1	5		t
8329	2018-05-16 18:57:02.326399	1242	2017-04-29	I	4	439	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5349	VENTA 0024-00001741	VE	5349	0		f	1	SOLUCIONES	t	1	5		t
8330	2018-05-16 18:57:02.326399	1242	2017-04-29	I	4	441	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5350	VENTA 0024-00001742	VE	5350	0		f	1	SOLUCIONES	t	1	5		t
8331	2018-05-16 18:57:02.326399	1242	2017-04-29	I	4	2393	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5351	VENTA 0024-00001743	VE	5351	0		f	1	SOLUCIONES	t	1	5		t
8332	2018-05-16 18:57:02.326399	1243	2017-04-29	I	4	1893	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4117	VENTA 0003-00003593	VE	4117	0		f	1	SOLUCIONES	t	1	5		t
8333	2018-05-16 18:57:02.326399	1244	2017-05-01	I	4	4284	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12503	VENTA 0005-00000193	VE	12503	0		f	1	SOLUCIONES	t	2	5		t
8334	2018-05-16 18:57:02.326399	1244	2017-05-01	I	4	4285	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12504	VENTA 0005-00000194	VE	12504	0		f	1	SOLUCIONES	t	2	5		t
8335	2018-05-16 18:57:02.326399	1245	2017-05-02	I	4	172	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 318	VENTA 0015-00003822	VE	318	0		f	1	SOLUCIONES	t	1	5		t
8336	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	337	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20196	VENTA 0024-00001744	VE	20196	0		f	1	SOLUCIONES	t	1	5		t
8337	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	338	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 750	VENTA 0024-00001745	VE	750	0		f	1	SOLUCIONES	t	1	5		t
8338	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	396	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 751	VENTA 0024-00001746	VE	751	0		f	1	SOLUCIONES	t	1	5		t
8339	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	397	t	NS	466.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 755	VENTA 0024-00001747	VE	755	0		f	1	SOLUCIONES	t	1	5		t
8340	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	398	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 756	VENTA 0024-00001748	VE	756	0		f	1	SOLUCIONES	t	1	5		t
8341	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	399	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 757	VENTA 0024-00001749	VE	757	0		f	1	SOLUCIONES	t	1	5		t
8342	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	400	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 758	VENTA 0024-00001750	VE	758	0		f	1	SOLUCIONES	t	1	5		t
8343	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	402	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 759	VENTA 0024-00001751	VE	759	0		f	1	SOLUCIONES	t	1	5		t
8344	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	404	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 761	VENTA 0024-00001752	VE	761	0		f	1	SOLUCIONES	t	1	5		t
8345	2018-05-16 18:57:02.326399	1246	2017-05-02	I	4	393	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 762	VENTA 0024-00001753	VE	762	0		f	1	SOLUCIONES	t	1	5		t
8346	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6742	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20410	VENTA 0010-00000557	VE	20410	0		f	1	SOLUCIONES	t	3	5		t
8347	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6743	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20416	VENTA 0010-00000558	VE	20416	0		f	1	SOLUCIONES	t	3	5		t
8348	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6739	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20417	VENTA 0010-00000559	VE	20417	0		f	1	SOLUCIONES	t	3	5		t
8349	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6347	t	NS	21.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20418	VENTA 0010-00000560	VE	20418	0		f	1	SOLUCIONES	t	3	5		t
8350	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6739	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20419	VENTA 0010-00000561	VE	20419	0		f	1	SOLUCIONES	t	3	5		t
8351	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6745	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20420	VENTA 0010-00000562	VE	20420	0		f	1	SOLUCIONES	t	3	5		t
8352	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6746	t	NS	1908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20422	VENTA 0010-00000161	VE	20422	0		f	1	SOLUCIONES	t	3	5		t
8353	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6334	t	NS	5300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20423	VENTA 0010-00000162	VE	20423	0		f	1	SOLUCIONES	t	3	5		t
8354	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6740	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20424	VENTA 0010-00000163	VE	20424	0		f	1	SOLUCIONES	t	3	5		t
8355	2018-05-16 18:57:02.326399	1247	2017-05-02	I	4	6325	t	NS	763.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20425	VENTA 0010-00000164	VE	20425	0		f	1	SOLUCIONES	t	3	5		t
8356	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3649	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9337	VENTA 0004-00000038	VE	9337	0		f	1	SOLUCIONES	t	2	5		t
8357	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3699	t	NS	4810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9405	VENTA 0004-00000064	VE	9405	0		f	1	SOLUCIONES	t	2	5		t
8358	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3655	t	NS	657.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9406	VENTA 0004-00000065	VE	9406	0		f	1	SOLUCIONES	t	2	5		t
8359	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3700	t	NS	26000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9407	VENTA 0004-00000066	VE	9407	0		f	1	SOLUCIONES	t	2	5		t
8360	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3669	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9408	VENTA 0004-00000067	VE	9408	0		f	1	SOLUCIONES	t	2	5		t
8361	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3659	t	NS	6500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9409	VENTA 0004-00000068	VE	9409	0		f	1	SOLUCIONES	t	2	5		t
8362	2018-05-16 18:57:02.326399	1248	2017-05-02	I	4	3671	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9410	VENTA 0004-00000069	VE	9410	0		f	1	SOLUCIONES	t	2	5		t
8363	2018-05-16 18:57:02.326399	1249	2017-05-02	I	4	1060	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3540	VENTA 0008-00000560	VE	3540	0		f	1	SOLUCIONES	t	1	5		t
8364	2018-05-16 18:57:02.326399	1250	2017-05-02	I	4	151	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 90	VENTA 0010-00003410	VE	90	0		f	1	SOLUCIONES	t	1	5		t
8365	2018-05-16 18:57:02.326399	1250	2017-05-02	I	4	171	t	NS	1756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 91	VENTA 0010-00003411	VE	91	0		f	1	SOLUCIONES	t	1	5		t
8366	2018-05-16 18:57:02.326399	1251	2017-05-02	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1592	VENTA 0012-00009212	VE	1592	0		f	1	SOLUCIONES	t	1	5		t
8367	2018-05-16 18:57:02.326399	1251	2017-05-02	I	4	896	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1593	VENTA 0012-00009213	VE	1593	0		f	1	SOLUCIONES	t	1	5		t
8368	2018-05-16 18:57:02.326399	1251	2017-05-02	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1596	VENTA 0012-00009214	VE	1596	0		f	1	SOLUCIONES	t	1	5		t
8369	2018-05-16 18:57:02.326399	1251	2017-05-02	I	4	711	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1597	VENTA 0012-00009215	VE	1597	0		f	1	SOLUCIONES	t	1	5		t
8370	2018-05-16 18:57:02.326399	1251	2017-05-02	I	4	822	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1598	VENTA 0012-00009216	VE	1598	0		f	1	SOLUCIONES	t	1	5		t
8371	2018-05-16 18:57:02.326399	1251	2017-05-02	I	4	898	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1599	VENTA 0012-00009217	VE	1599	0		f	1	SOLUCIONES	t	1	5		t
8372	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2606	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15213	VENTA 0001-00000243	VE	15213	0		f	1	SOLUCIONES	t	3	5		t
8373	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	19	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6269	VENTA 0009-00006630	VE	6269	0		f	1	SOLUCIONES	t	1	5		t
8374	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2664	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6270	VENTA 0009-00006631	VE	6270	0		f	1	SOLUCIONES	t	1	5		t
8375	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2665	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6271	VENTA 0009-00006632	VE	6271	0		f	1	SOLUCIONES	t	1	5		t
8376	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	33	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6272	VENTA 0009-00006633	VE	6272	0		f	1	SOLUCIONES	t	1	5		t
8377	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2666	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6273	VENTA 0009-00006634	VE	6273	0		f	1	SOLUCIONES	t	1	5		t
8378	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	33	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6274	VENTA 0009-00006635	VE	6274	0		f	1	SOLUCIONES	t	1	5		t
8379	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	53	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6275	VENTA 0009-00006636	VE	6275	0		f	1	SOLUCIONES	t	1	5		t
8380	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	620	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6276	VENTA 0009-00006637	VE	6276	0		f	1	SOLUCIONES	t	1	5		t
8381	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2565	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6277	VENTA 0009-00006638	VE	6277	0		f	1	SOLUCIONES	t	1	5		t
8382	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2565	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6278	VENTA 0009-00006639	VE	6278	0		f	1	SOLUCIONES	t	1	5		t
8383	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2667	t	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6279	VENTA 0009-00006640	VE	6279	0		f	1	SOLUCIONES	t	1	5		t
8384	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	720	t	NS	562.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6280	VENTA 0009-00006641	VE	6280	0		f	1	SOLUCIONES	t	1	5		t
8385	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2668	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6281	VENTA 0009-00006642	VE	6281	0		f	1	SOLUCIONES	t	1	5		t
8386	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	30	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6282	VENTA 0009-00006643	VE	6282	0		f	1	SOLUCIONES	t	1	5		t
8387	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	19	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6283	VENTA 0009-00006644	VE	6283	0		f	1	SOLUCIONES	t	1	5		t
8388	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	1529	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6284	VENTA 0009-00001891	VE	6284	0		f	1	SOLUCIONES	t	1	5		t
8389	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	2383	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6285	VENTA 0009-00001892	VE	6285	0		f	1	SOLUCIONES	t	1	5		t
8390	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4045	t	NS	27000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10252	VENTA 0002-00000089	VE	10252	0		f	1	SOLUCIONES	t	2	5		t
8391	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4046	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10253	VENTA 0002-00000090	VE	10253	0		f	1	SOLUCIONES	t	2	5		t
8392	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	8	t	NS	6750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10714	VENTA 0005-00000198	VE	10714	0		f	1	SOLUCIONES	t	2	5		t
8393	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4290	t	NS	8100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10715	VENTA 0005-00000199	VE	10715	0		f	1	SOLUCIONES	t	2	5		t
8394	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4291	t	NS	20250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10717	VENTA 0005-00000200	VE	10717	0		f	1	SOLUCIONES	t	2	5		t
8395	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4293	t	NS	21600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10719	VENTA 0005-00000201	VE	10719	0		f	1	SOLUCIONES	t	2	5		t
8396	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4294	t	NS	20250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10720	VENTA 0005-00000202	VE	10720	0		f	1	SOLUCIONES	t	2	5		t
8397	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4296	t	NS	18900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10721	VENTA 0005-00000203	VE	10721	0		f	1	SOLUCIONES	t	2	5		t
8398	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4286	t	NS	7590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12505	VENTA 0005-00000195	VE	12505	0		f	1	SOLUCIONES	t	2	5		t
8399	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4287	t	NS	13500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12506	VENTA 0005-00000196	VE	12506	0		f	1	SOLUCIONES	t	2	5		t
8400	2018-05-16 18:57:02.326399	1252	2017-05-02	I	4	4289	t	NS	13500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12507	VENTA 0005-00000197	VE	12507	0		f	1	SOLUCIONES	t	2	5		t
8401	2018-05-16 18:57:02.326399	1253	2017-05-02	I	4	88	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 120	VENTA 0021-00003709	VE	120	0		f	1	SOLUCIONES	t	1	5		t
8402	2018-05-16 18:57:02.326399	1253	2017-05-02	I	4	89	t	NS	1454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 121	VENTA 0021-00003710	VE	121	0		f	1	SOLUCIONES	t	1	5		t
8403	2018-05-16 18:57:02.326399	1254	2017-05-02	I	4	2357	t	NS	1296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5612	VENTA 0022-00001512	VE	5612	0		f	1	SOLUCIONES	t	1	5		t
8404	2018-05-16 18:57:02.326399	1254	2017-05-02	I	4	2451	t	NS	165.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5613	VENTA 0022-00001513	VE	5613	0		f	1	SOLUCIONES	t	1	5		t
8405	2018-05-16 18:57:02.326399	1254	2017-05-02	I	4	812	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5614	VENTA 0022-00001514	VE	5614	0		f	1	SOLUCIONES	t	1	5		t
8406	2018-05-16 18:57:02.326399	1254	2017-05-02	I	4	1221	t	NS	1990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5615	VENTA 0022-00001515	VE	5615	0		f	1	SOLUCIONES	t	1	5		t
8407	2018-05-16 18:57:02.326399	1255	2017-05-02	I	4	113	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 191	VENTA 0002-00016881	VE	191	0		f	1	SOLUCIONES	t	1	5		t
8408	2018-05-16 18:57:02.326399	1255	2017-05-02	I	4	115	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 193	VENTA 0002-00016882	VE	193	0		f	1	SOLUCIONES	t	1	5		t
8409	2018-05-16 18:57:02.326399	1255	2017-05-02	I	4	117	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 195	VENTA 0002-00016883	VE	195	0		f	1	SOLUCIONES	t	1	5		t
8410	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3013	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14652	VENTA 0012-00000557	VE	14652	0		f	1	SOLUCIONES	t	3	5		t
8411	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3013	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14653	VENTA 0012-00000558	VE	14653	0		f	1	SOLUCIONES	t	3	5		t
8412	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	2897	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14654	VENTA 0012-00000559	VE	14654	0		f	1	SOLUCIONES	t	3	5		t
8413	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3310	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14655	VENTA 0012-00000560	VE	14655	0		f	1	SOLUCIONES	t	3	5		t
8414	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	8	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14656	VENTA 0012-00000561	VE	14656	0		f	1	SOLUCIONES	t	3	5		t
8415	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	2787	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14657	VENTA 0012-00000562	VE	14657	0		f	1	SOLUCIONES	t	3	5		t
8416	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	2787	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14658	VENTA 0012-00000563	VE	14658	0		f	1	SOLUCIONES	t	3	5		t
8417	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3310	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14659	VENTA 0012-00000564	VE	14659	0		f	1	SOLUCIONES	t	3	5		t
8418	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	5355	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14660	VENTA 0012-00000565	VE	14660	0		f	1	SOLUCIONES	t	3	5		t
8419	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3032	t	NS	780.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14661	VENTA 0012-00000566	VE	14661	0		f	1	SOLUCIONES	t	3	5		t
8420	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	5618	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14662	VENTA 0012-00000567	VE	14662	0		f	1	SOLUCIONES	t	3	5		t
8421	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	5389	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14663	VENTA 0012-00000568	VE	14663	0		f	1	SOLUCIONES	t	3	5		t
8422	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3161	t	NS	759.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14664	VENTA 0012-00000569	VE	14664	0		f	1	SOLUCIONES	t	3	5		t
8423	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3013	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14665	VENTA 0012-00000570	VE	14665	0		f	1	SOLUCIONES	t	3	5		t
8424	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3091	t	NS	1011.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7632	VENTA 0016-00009887	VE	7632	0		f	1	SOLUCIONES	t	1	5		t
8425	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3298	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7633	VENTA 0016-00009888	VE	7633	0		f	1	SOLUCIONES	t	1	5		t
8426	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3205	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7635	VENTA 0016-00009889	VE	7635	0		f	1	SOLUCIONES	t	1	5		t
8427	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	2787	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7637	VENTA 0016-00009890	VE	7637	0		f	1	SOLUCIONES	t	1	5		t
8428	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3154	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7638	VENTA 0016-00009891	VE	7638	0		f	1	SOLUCIONES	t	1	5		t
8429	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3155	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7640	VENTA 0016-00009892	VE	7640	0		f	1	SOLUCIONES	t	1	5		t
8430	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	3206	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7641	VENTA 0016-00009893	VE	7641	0		f	1	SOLUCIONES	t	1	5		t
8431	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	816	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7643	VENTA 0016-00009894	VE	7643	0		f	1	SOLUCIONES	t	1	5		t
8432	2018-05-16 18:57:02.326399	1256	2017-05-02	I	4	2856	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7644	VENTA 0016-00009895	VE	7644	0		f	1	SOLUCIONES	t	1	5		t
8433	2018-05-16 18:57:02.326399	1257	2017-05-03	I	4	3697	t	NS	12870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9411	VENTA 0004-00000070	VE	9411	0		f	1	SOLUCIONES	t	2	5		t
8434	2018-05-16 18:57:02.326399	1257	2017-05-03	I	4	3701	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9412	VENTA 0004-00000071	VE	9412	0		f	1	SOLUCIONES	t	2	5		t
8435	2018-05-16 18:57:02.326399	1257	2017-05-03	I	4	3702	t	NS	14300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9413	VENTA 0004-00000072	VE	9413	0		f	1	SOLUCIONES	t	2	5		t
8436	2018-05-16 18:57:02.326399	1257	2017-05-03	I	4	3676	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9414	VENTA 0004-00000073	VE	9414	0		f	1	SOLUCIONES	t	2	5		t
8437	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	8	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20426	VENTA 0010-00000563	VE	20426	0		f	1	SOLUCIONES	t	3	5		t
8438	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6747	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20427	VENTA 0010-00000564	VE	20427	0		f	1	SOLUCIONES	t	3	5		t
8439	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6748	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20435	VENTA 0010-00000565	VE	20435	0		f	1	SOLUCIONES	t	3	5		t
8440	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6724	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20437	VENTA 0010-00000566	VE	20437	0		f	1	SOLUCIONES	t	3	5		t
8441	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6752	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20438	VENTA 0010-00000567	VE	20438	0		f	1	SOLUCIONES	t	3	5		t
8442	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6753	t	NS	127.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20439	VENTA 0010-00000568	VE	20439	0		f	1	SOLUCIONES	t	3	5		t
8443	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	8	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20441	VENTA 0010-00000165	VE	20441	0		f	1	SOLUCIONES	t	3	5		t
8444	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6656	t	NS	167.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20443	VENTA 0010-00000166	VE	20443	0		f	1	SOLUCIONES	t	3	5		t
8445	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6325	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20445	VENTA 0010-00000167	VE	20445	0		f	1	SOLUCIONES	t	3	5		t
8446	2018-05-16 18:57:02.326399	1258	2017-05-03	I	4	6611	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20447	VENTA 0010-00000569	VE	20447	0		f	1	SOLUCIONES	t	3	5		t
8447	2018-05-16 18:57:02.326399	1259	2017-05-03	I	4	741	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1600	VENTA 0012-00009218	VE	1600	0		f	1	SOLUCIONES	t	1	5		t
8448	2018-05-16 18:57:02.326399	1259	2017-05-03	I	4	822	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1603	VENTA 0012-00009219	VE	1603	0		f	1	SOLUCIONES	t	1	5		t
8449	2018-05-16 18:57:02.326399	1259	2017-05-03	I	4	901	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1605	VENTA 0012-00009220	VE	1605	0		f	1	SOLUCIONES	t	1	5		t
8450	2018-05-16 18:57:02.326399	1259	2017-05-03	I	4	902	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1607	VENTA 0012-00009221	VE	1607	0		f	1	SOLUCIONES	t	1	5		t
8451	2018-05-16 18:57:02.326399	1259	2017-05-03	I	4	8	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1608	VENTA 0012-00009222	VE	1608	0		f	1	SOLUCIONES	t	1	5		t
8452	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	53	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15215	VENTA 0001-00000244	VE	15215	0		f	1	SOLUCIONES	t	3	5		t
8453	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	620	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6286	VENTA 0009-00006645	VE	6286	0		f	1	SOLUCIONES	t	1	5		t
8454	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	2609	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6287	VENTA 0009-00006646	VE	6287	0		f	1	SOLUCIONES	t	1	5		t
8455	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	33	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6288	VENTA 0009-00006647	VE	6288	0		f	1	SOLUCIONES	t	1	5		t
8456	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	2669	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6292	VENTA 0009-00006648	VE	6292	0		f	1	SOLUCIONES	t	1	5		t
8457	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	19	t	NS	782.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6293	VENTA 0009-00006649	VE	6293	0		f	1	SOLUCIONES	t	1	5		t
8458	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6294	VENTA 0009-00006650	VE	6294	0		f	1	SOLUCIONES	t	1	5		t
8459	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4047	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10254	VENTA 0002-00000091	VE	10254	0		f	1	SOLUCIONES	t	2	5		t
8460	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4297	t	NS	6750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10723	VENTA 0005-00000204	VE	10723	0		f	1	SOLUCIONES	t	2	5		t
8461	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4298	t	NS	6750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10725	VENTA 0005-00000205	VE	10725	0		f	1	SOLUCIONES	t	2	5		t
8462	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4300	t	NS	4140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10728	VENTA 0005-00000206	VE	10728	0		f	1	SOLUCIONES	t	2	5		t
8463	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4301	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10729	VENTA 0005-00000207	VE	10729	0		f	1	SOLUCIONES	t	2	5		t
8464	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4303	t	NS	25650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10730	VENTA 0005-00000208	VE	10730	0		f	1	SOLUCIONES	t	2	5		t
8465	2018-05-16 18:57:02.326399	1260	2017-05-03	I	4	4304	t	NS	21600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10732	VENTA 0005-00000209	VE	10732	0		f	1	SOLUCIONES	t	2	5		t
8466	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3223	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14667	VENTA 0012-00000571	VE	14667	0		f	1	SOLUCIONES	t	3	5		t
8467	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	5618	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14669	VENTA 0012-00000572	VE	14669	0		f	1	SOLUCIONES	t	3	5		t
8468	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	2897	t	NS	295.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14670	VENTA 0012-00000573	VE	14670	0		f	1	SOLUCIONES	t	3	5		t
8469	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	5599	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14671	VENTA 0012-00000574	VE	14671	0		f	1	SOLUCIONES	t	3	5		t
8470	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	8	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14673	VENTA 0012-00000575	VE	14673	0		f	1	SOLUCIONES	t	3	5		t
8471	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3310	t	NS	1414.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14674	VENTA 0012-00000576	VE	14674	0		f	1	SOLUCIONES	t	3	5		t
8472	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14675	VENTA 0012-00000577	VE	14675	0		f	1	SOLUCIONES	t	3	5		t
8473	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	8	t	NS	10.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14676	VENTA 0012-00000578	VE	14676	0		f	1	SOLUCIONES	t	3	5		t
8474	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	5619	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14677	VENTA 0012-00000579	VE	14677	0		f	1	SOLUCIONES	t	3	5		t
8475	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3032	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14678	VENTA 0012-00000580	VE	14678	0		f	1	SOLUCIONES	t	3	5		t
8476	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3310	t	NS	302.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14679	VENTA 0012-00000581	VE	14679	0		f	1	SOLUCIONES	t	3	5		t
8477	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3032	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14680	VENTA 0012-00000582	VE	14680	0		f	1	SOLUCIONES	t	3	5		t
8478	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3179	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14681	VENTA 0012-00000583	VE	14681	0		f	1	SOLUCIONES	t	3	5		t
8479	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3223	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14682	VENTA 0012-00000584	VE	14682	0		f	1	SOLUCIONES	t	3	5		t
8480	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	8	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14683	VENTA 0012-00000585	VE	14683	0		f	1	SOLUCIONES	t	3	5		t
8481	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3161	t	NS	1159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14684	VENTA 0012-00000586	VE	14684	0		f	1	SOLUCIONES	t	3	5		t
8482	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	8	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7645	VENTA 0016-00009896	VE	7645	0		f	1	SOLUCIONES	t	1	5		t
8483	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3207	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7647	VENTA 0016-00009897	VE	7647	0		f	1	SOLUCIONES	t	1	5		t
8484	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3208	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7650	VENTA 0016-00009898	VE	7650	0		f	1	SOLUCIONES	t	1	5		t
8485	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3154	t	NS	441.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7652	VENTA 0016-00009899	VE	7652	0		f	1	SOLUCIONES	t	1	5		t
8486	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3155	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7653	VENTA 0016-00009900	VE	7653	0		f	1	SOLUCIONES	t	1	5		t
8487	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3150	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7655	VENTA 0016-00009901	VE	7655	0		f	1	SOLUCIONES	t	1	5		t
8488	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3210	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7656	VENTA 0016-00009902	VE	7656	0		f	1	SOLUCIONES	t	1	5		t
8489	2018-05-16 18:57:02.326399	1261	2017-05-03	I	4	3169	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7657	VENTA 0016-00009903	VE	7657	0		f	1	SOLUCIONES	t	1	5		t
8490	2018-05-16 18:57:02.326399	1262	2017-05-03	I	4	405	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 764	VENTA 0024-00001754	VE	764	0		f	1	SOLUCIONES	t	1	5		t
8491	2018-05-16 18:57:02.326399	1262	2017-05-03	I	4	406	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 765	VENTA 0024-00001755	VE	765	0		f	1	SOLUCIONES	t	1	5		t
8492	2018-05-16 18:57:02.326399	1262	2017-05-03	I	4	407	t	NS	906.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 766	VENTA 0024-00001756	VE	766	0		f	1	SOLUCIONES	t	1	5		t
8493	2018-05-16 18:57:02.326399	1263	2017-05-03	I	4	77	t	NS	1189.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 92	VENTA 0010-00003412	VE	92	0		f	1	SOLUCIONES	t	1	5		t
8494	2018-05-16 18:57:02.326399	1264	2017-05-03	I	4	119	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 197	VENTA 0002-00016884	VE	197	0		f	1	SOLUCIONES	t	1	5		t
8495	2018-05-16 18:57:02.326399	1264	2017-05-03	I	4	120	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 199	VENTA 0002-00016885	VE	199	0		f	1	SOLUCIONES	t	1	5		t
8496	2018-05-16 18:57:02.326399	1264	2017-05-03	I	4	120	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 201	VENTA 0002-00016886	VE	201	0		f	1	SOLUCIONES	t	1	5		t
8497	2018-05-16 18:57:02.326399	1265	2017-05-03	I	4	172	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 319	VENTA 0015-00003823	VE	319	0		f	1	SOLUCIONES	t	1	5		t
8498	2018-05-16 18:57:02.326399	1266	2017-05-03	I	4	1704	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3543	VENTA 0008-00000561	VE	3543	0		f	1	SOLUCIONES	t	1	5		t
8499	2018-05-16 18:57:02.326399	1267	2017-05-03	I	4	90	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 122	VENTA 0021-00003711	VE	122	0		f	1	SOLUCIONES	t	1	5		t
8500	2018-05-16 18:57:02.326399	1267	2017-05-03	I	4	5324	t	NS	1313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13415	VENTA 0006-00000114	VE	13415	0		f	1	SOLUCIONES	t	3	5		t
8501	2018-05-16 18:57:02.326399	1267	2017-05-03	I	4	5329	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13416	VENTA 0006-00000115	VE	13416	0		f	1	SOLUCIONES	t	3	5		t
8502	2018-05-16 18:57:02.326399	1268	2017-05-03	I	4	2479	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5616	VENTA 0022-00001516	VE	5616	0		f	1	SOLUCIONES	t	1	5		t
8503	2018-05-16 18:57:02.326399	1268	2017-05-03	I	4	2480	t	NS	827.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5617	VENTA 0022-00001517	VE	5617	0		f	1	SOLUCIONES	t	1	5		t
8504	2018-05-16 18:57:02.326399	1268	2017-05-03	I	4	2448	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5618	VENTA 0022-00001518	VE	5618	0		f	1	SOLUCIONES	t	1	5		t
8505	2018-05-16 18:57:02.326399	1268	2017-05-03	I	4	2411	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5619	VENTA 0022-00001519	VE	5619	0		f	1	SOLUCIONES	t	1	5		t
8506	2018-05-16 18:57:02.326399	1268	2017-05-03	I	4	2061	t	NS	292.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5620	VENTA 0022-00001520	VE	5620	0		f	1	SOLUCIONES	t	1	5		t
8507	2018-05-16 18:57:02.326399	1268	2017-05-03	I	4	3028	t	NS	3132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7180	VENTA 0022-00000190	VE	7180	0		f	1	SOLUCIONES	t	1	5		t
8508	2018-05-16 18:57:02.326399	1269	2017-05-04	I	4	3673	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9415	VENTA 0004-00000074	VE	9415	0		f	1	SOLUCIONES	t	2	5		t
8509	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	2565	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6300	VENTA 0009-00006651	VE	6300	0		f	1	SOLUCIONES	t	1	5		t
8510	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	2627	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6352	VENTA 0009-00006652	VE	6352	0		f	1	SOLUCIONES	t	1	5		t
8511	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	2693	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6353	VENTA 0009-00006653	VE	6353	0		f	1	SOLUCIONES	t	1	5		t
8512	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	1187	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6354	VENTA 0009-00006654	VE	6354	0		f	1	SOLUCIONES	t	1	5		t
8513	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	19	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6364	VENTA 0009-00006655	VE	6364	0		f	1	SOLUCIONES	t	1	5		t
8514	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	2699	t	NS	552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6368	VENTA 0009-00006656	VE	6368	0		f	1	SOLUCIONES	t	1	5		t
8515	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	351	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6371	VENTA 0009-00006657	VE	6371	0		f	1	SOLUCIONES	t	1	5		t
8516	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4305	t	NS	11730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10733	VENTA 0005-00000210	VE	10733	0		f	1	SOLUCIONES	t	2	5		t
8517	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4306	t	NS	2208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10734	VENTA 0005-00000211	VE	10734	0		f	1	SOLUCIONES	t	2	5		t
8518	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4307	t	NS	7590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10735	VENTA 0005-00000212	VE	10735	0		f	1	SOLUCIONES	t	2	5		t
8519	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4308	t	NS	16560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10736	VENTA 0005-00000213	VE	10736	0		f	1	SOLUCIONES	t	2	5		t
8520	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4309	t	NS	9384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10737	VENTA 0005-00000214	VE	10737	0		f	1	SOLUCIONES	t	2	5		t
8521	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4310	t	NS	11868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10738	VENTA 0005-00000215	VE	10738	0		f	1	SOLUCIONES	t	2	5		t
8522	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	8	t	NS	20700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10740	VENTA 0005-00000216	VE	10740	0		f	1	SOLUCIONES	t	2	5		t
8523	2018-05-16 18:57:02.326399	1270	2017-05-04	I	4	4312	t	NS	6900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10741	VENTA 0005-00000217	VE	10741	0		f	1	SOLUCIONES	t	2	5		t
8524	2018-05-16 18:57:02.326399	1271	2017-05-04	I	4	901	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1610	VENTA 0012-00009223	VE	1610	0		f	1	SOLUCIONES	t	1	5		t
8525	2018-05-16 18:57:02.326399	1271	2017-05-04	I	4	903	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1611	VENTA 0012-00009224	VE	1611	0		f	1	SOLUCIONES	t	1	5		t
8526	2018-05-16 18:57:02.326399	1271	2017-05-04	I	4	776	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1613	VENTA 0012-00009225	VE	1613	0		f	1	SOLUCIONES	t	1	5		t
8527	2018-05-16 18:57:02.326399	1271	2017-05-04	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1614	VENTA 0012-00009226	VE	1614	0		f	1	SOLUCIONES	t	1	5		t
8528	2018-05-16 18:57:02.326399	1272	2017-05-04	I	4	121	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 203	VENTA 0002-00016887	VE	203	0		f	1	SOLUCIONES	t	1	5		t
8529	2018-05-16 18:57:02.326399	1272	2017-05-04	I	4	123	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 204	VENTA 0002-00016888	VE	204	0		f	1	SOLUCIONES	t	1	5		t
8530	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	91	t	NS	1919.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 123	VENTA 0021-00003712	VE	123	0		f	1	SOLUCIONES	t	1	5		t
8531	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	90	t	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 124	VENTA 0021-00003713	VE	124	0		f	1	SOLUCIONES	t	1	5		t
8532	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	92	t	NS	8235.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 125	VENTA 0021-00003714	VE	125	0		f	1	SOLUCIONES	t	1	5		t
8533	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	92	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 126	VENTA 0021-00003715	VE	126	0		f	1	SOLUCIONES	t	1	5		t
8534	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	93	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 127	VENTA 0021-00003716	VE	127	0		f	1	SOLUCIONES	t	1	5		t
8535	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	94	t	NS	439.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 128	VENTA 0021-00003717	VE	128	0		f	1	SOLUCIONES	t	1	5		t
8536	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	5324	t	NS	1932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13417	VENTA 0006-00000116	VE	13417	0		f	1	SOLUCIONES	t	3	5		t
8537	2018-05-16 18:57:02.326399	1273	2017-05-04	I	4	5325	t	NS	1057.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13418	VENTA 0006-00000117	VE	13418	0		f	1	SOLUCIONES	t	3	5		t
8538	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3310	t	NS	315.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14685	VENTA 0012-00000587	VE	14685	0		f	1	SOLUCIONES	t	3	5		t
8539	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	2897	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14686	VENTA 0012-00000588	VE	14686	0		f	1	SOLUCIONES	t	3	5		t
8540	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3013	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14687	VENTA 0012-00000589	VE	14687	0		f	1	SOLUCIONES	t	3	5		t
8541	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3310	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14688	VENTA 0012-00000590	VE	14688	0		f	1	SOLUCIONES	t	3	5		t
8542	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	5621	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14690	VENTA 0012-00000591	VE	14690	0		f	1	SOLUCIONES	t	3	5		t
8543	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3179	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14691	VENTA 0012-00000592	VE	14691	0		f	1	SOLUCIONES	t	3	5		t
8544	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3013	t	NS	891.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14692	VENTA 0012-00000593	VE	14692	0		f	1	SOLUCIONES	t	3	5		t
8545	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3161	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14693	VENTA 0012-00000594	VE	14693	0		f	1	SOLUCIONES	t	3	5		t
8546	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	5622	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14694	VENTA 0012-00000595	VE	14694	0		f	1	SOLUCIONES	t	3	5		t
8547	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	5574	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14695	VENTA 0012-00000596	VE	14695	0		f	1	SOLUCIONES	t	3	5		t
8548	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	8	t	NS	43.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14696	VENTA 0012-00000597	VE	14696	0		f	1	SOLUCIONES	t	3	5		t
8549	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	8	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14697	VENTA 0012-00000598	VE	14697	0		f	1	SOLUCIONES	t	3	5		t
8550	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	2787	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14698	VENTA 0012-00000599	VE	14698	0		f	1	SOLUCIONES	t	3	5		t
8551	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14699	VENTA 0012-00000600	VE	14699	0		f	1	SOLUCIONES	t	3	5		t
8552	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3161	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14700	VENTA 0012-00000601	VE	14700	0		f	1	SOLUCIONES	t	3	5		t
8553	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3310	t	NS	1296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14701	VENTA 0012-00000602	VE	14701	0		f	1	SOLUCIONES	t	3	5		t
8554	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	8	t	NS	5.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14702	VENTA 0012-00000603	VE	14702	0		f	1	SOLUCIONES	f	3	5		t
8555	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3310	t	NS	120.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14703	VENTA 0012-00000604	VE	14703	0		f	1	SOLUCIONES	t	3	5		t
8556	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3013	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14704	VENTA 0012-00000605	VE	14704	0		f	1	SOLUCIONES	t	3	5		t
8557	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3211	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7659	VENTA 0016-00009904	VE	7659	0		f	1	SOLUCIONES	t	1	5		t
8558	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3297	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7660	VENTA 0016-00009905	VE	7660	0		f	1	SOLUCIONES	t	1	5		t
8559	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	784	t	NS	911.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7662	VENTA 0016-00009906	VE	7662	0		f	1	SOLUCIONES	t	1	5		t
8560	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	3212	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7663	VENTA 0016-00009907	VE	7663	0		f	1	SOLUCIONES	t	1	5		t
8561	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7665	VENTA 0016-00009908	VE	7665	0		f	1	SOLUCIONES	t	1	5		t
8562	2018-05-16 18:57:02.326399	1274	2017-05-04	I	4	8	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7666	VENTA 0016-00009909	VE	7666	0		f	1	SOLUCIONES	t	1	5		t
8563	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	393	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 769	VENTA 0024-00001759	VE	769	0		f	1	SOLUCIONES	t	1	5		t
8564	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	415	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 776	VENTA 0024-00001766	VE	776	0		f	1	SOLUCIONES	t	1	5		t
8565	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	408	t	NS	1197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 767	VENTA 0024-00001757	VE	767	0		f	1	SOLUCIONES	t	1	5		t
8566	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	409	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 768	VENTA 0024-00001758	VE	768	0		f	1	SOLUCIONES	t	1	5		t
8567	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	404	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 770	VENTA 0024-00001760	VE	770	0		f	1	SOLUCIONES	t	1	5		t
8568	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	410	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 771	VENTA 0024-00001761	VE	771	0		f	1	SOLUCIONES	t	1	5		t
8569	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	411	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 772	VENTA 0024-00001762	VE	772	0		f	1	SOLUCIONES	t	1	5		t
8570	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	412	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 773	VENTA 0024-00001763	VE	773	0		f	1	SOLUCIONES	t	1	5		t
8571	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	413	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 774	VENTA 0024-00001764	VE	774	0		f	1	SOLUCIONES	t	1	5		t
8572	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	414	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 775	VENTA 0024-00001765	VE	775	0		f	1	SOLUCIONES	t	1	5		t
8573	2018-05-16 18:57:02.326399	1275	2017-05-04	I	4	416	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 777	VENTA 0024-00001767	VE	777	0		f	1	SOLUCIONES	t	1	5		t
8574	2018-05-16 18:57:02.326399	1276	2017-05-04	I	4	6754	t	NS	296.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20449	VENTA 0010-00000570	VE	20449	0		f	1	SOLUCIONES	t	3	5		t
8575	2018-05-16 18:57:02.326399	1276	2017-05-04	I	4	6535	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20451	VENTA 0010-00000168	VE	20451	0		f	1	SOLUCIONES	t	3	5		t
8576	2018-05-16 18:57:02.326399	1277	2017-05-04	I	4	2481	t	NS	592.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5621	VENTA 0022-00001521	VE	5621	0		f	1	SOLUCIONES	t	1	5		t
8577	2018-05-16 18:57:02.326399	1277	2017-05-04	I	4	2482	t	NS	165.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5622	VENTA 0022-00001522	VE	5622	0		f	1	SOLUCIONES	t	1	5		t
8578	2018-05-16 18:57:02.326399	1277	2017-05-04	I	4	2483	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5623	VENTA 0022-00001523	VE	5623	0		f	1	SOLUCIONES	t	1	5		t
8579	2018-05-16 18:57:02.326399	1277	2017-05-04	I	4	2484	t	NS	807.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5624	VENTA 0022-00001524	VE	5624	0		f	1	SOLUCIONES	t	1	5		t
8580	2018-05-16 18:57:02.326399	1277	2017-05-04	I	4	2257	t	NS	435.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5625	VENTA 0022-00001525	VE	5625	0		f	1	SOLUCIONES	t	1	5		t
8581	2018-05-16 18:57:02.326399	1278	2017-05-04	I	4	78	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 93	VENTA 0010-00003413	VE	93	0		f	1	SOLUCIONES	t	1	5		t
8582	2018-05-16 18:57:02.326399	1278	2017-05-04	I	4	78	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 94	VENTA 0010-00003414	VE	94	0		f	1	SOLUCIONES	t	1	5		t
8583	2018-05-16 18:57:02.326399	1278	2017-05-04	I	4	78	t	NS	3167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 95	VENTA 0010-00003415	VE	95	0		f	1	SOLUCIONES	t	1	5		t
8584	2018-05-16 18:57:02.326399	1278	2017-05-04	I	4	79	t	NS	509.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 96	VENTA 0010-00003416	VE	96	0		f	1	SOLUCIONES	t	1	5		t
8585	2018-05-16 18:57:02.326399	1278	2017-05-04	I	4	85	t	NS	1988.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 106	VENTA 0010-00001075	VE	106	0		f	1	SOLUCIONES	t	1	5		t
8586	2018-05-16 18:57:02.326399	1279	2017-05-04	I	4	61	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 375	VENTA 0008-00002346	VE	375	0		f	1	SOLUCIONES	t	1	5		t
8587	2018-05-16 18:57:02.326399	1279	2017-05-04	I	4	1058	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3546	VENTA 0008-00000562	VE	3546	0		f	1	SOLUCIONES	t	1	5		t
8588	2018-05-16 18:57:02.326399	1280	2017-05-04	I	4	173	t	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 320	VENTA 0015-00003824	VE	320	0		f	1	SOLUCIONES	t	1	5		t
8589	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	127	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 219	VENTA 0002-00016893	VE	219	0		f	1	SOLUCIONES	t	1	5		t
8590	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	124	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 205	VENTA 0002-00016889	VE	205	0		f	1	SOLUCIONES	t	1	5		t
8591	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	125	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 209	VENTA 0002-00016890	VE	209	0		f	1	SOLUCIONES	t	1	5		t
8592	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	126	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 210	VENTA 0002-00016891	VE	210	0		f	1	SOLUCIONES	t	1	5		t
8593	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	127	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 213	VENTA 0002-00016892	VE	213	0		f	1	SOLUCIONES	f	1	5		t
8594	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 222	VENTA 0002-00016894	VE	222	0		f	1	SOLUCIONES	t	1	5		t
8595	2018-05-16 18:57:02.326399	1281	2017-05-05	I	4	302	t	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 572	VENTA 0002-00001243	VE	572	0		f	1	SOLUCIONES	t	1	5		t
8596	2018-05-16 18:57:02.326399	1282	2017-05-05	I	4	3703	t	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9416	VENTA 0004-00000075	VE	9416	0		f	1	SOLUCIONES	t	2	5		t
8597	2018-05-16 18:57:02.326399	1282	2017-05-05	I	4	3676	t	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9417	VENTA 0004-00000076	VE	9417	0		f	1	SOLUCIONES	t	2	5		t
8598	2018-05-16 18:57:02.326399	1282	2017-05-05	I	4	3704	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9418	VENTA 0004-00000077	VE	9418	0		f	1	SOLUCIONES	t	2	5		t
8599	2018-05-16 18:57:02.326399	1282	2017-05-05	I	4	3676	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9419	VENTA 0004-00000078	VE	9419	0		f	1	SOLUCIONES	t	2	5		t
8600	2018-05-16 18:57:02.326399	1283	2017-05-05	I	4	2485	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5626	VENTA 0022-00001526	VE	5626	0		f	1	SOLUCIONES	t	1	5		t
8601	2018-05-16 18:57:02.326399	1283	2017-05-05	I	4	2426	t	NS	568.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5627	VENTA 0022-00001527	VE	5627	0		f	1	SOLUCIONES	t	1	5		t
8602	2018-05-16 18:57:02.326399	1284	2017-05-05	I	4	64	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3573	VENTA 0008-00002347	VE	3573	0		f	1	SOLUCIONES	t	1	5		t
8603	2018-05-16 18:57:02.326399	1284	2017-05-05	I	4	62	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3574	VENTA 0008-00002348	VE	3574	0		f	1	SOLUCIONES	t	1	5		t
8604	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	5623	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14705	VENTA 0012-00000606	VE	14705	0		f	1	SOLUCIONES	t	3	5		t
8605	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3223	t	NS	1789.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14706	VENTA 0012-00000607	VE	14706	0		f	1	SOLUCIONES	t	3	5		t
8606	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	8	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14707	VENTA 0012-00000608	VE	14707	0		f	1	SOLUCIONES	t	3	5		t
8607	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	5599	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14708	VENTA 0012-00000609	VE	14708	0		f	1	SOLUCIONES	t	3	5		t
8608	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3310	t	NS	1529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14709	VENTA 0012-00000610	VE	14709	0		f	1	SOLUCIONES	t	3	5		t
8609	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	2787	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14711	VENTA 0012-00000611	VE	14711	0		f	1	SOLUCIONES	t	3	5		t
8610	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3032	t	NS	738.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14712	VENTA 0012-00000612	VE	14712	0		f	1	SOLUCIONES	t	3	5		t
8611	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	5381	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14714	VENTA 0012-00000613	VE	14714	0		f	1	SOLUCIONES	t	3	5		t
8612	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	2787	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14717	VENTA 0012-00000614	VE	14717	0		f	1	SOLUCIONES	t	3	5		t
8613	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3032	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14718	VENTA 0012-00000615	VE	14718	0		f	1	SOLUCIONES	t	3	5		t
8614	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	5624	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14719	VENTA 0012-00000616	VE	14719	0		f	1	SOLUCIONES	t	3	5		t
8615	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3013	t	NS	1434.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14720	VENTA 0012-00000617	VE	14720	0		f	1	SOLUCIONES	t	3	5		t
8616	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3179	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14721	VENTA 0012-00000618	VE	14721	0		f	1	SOLUCIONES	t	3	5		t
8617	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	5624	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14722	VENTA 0012-00000619	VE	14722	0		f	1	SOLUCIONES	t	3	5		t
8618	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	2897	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14723	VENTA 0012-00000620	VE	14723	0		f	1	SOLUCIONES	t	3	5		t
8619	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	5622	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14724	VENTA 0012-00000621	VE	14724	0		f	1	SOLUCIONES	t	3	5		t
8620	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3013	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14725	VENTA 0012-00000622	VE	14725	0		f	1	SOLUCIONES	t	3	5		t
8621	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3185	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7667	VENTA 0016-00009910	VE	7667	0		f	1	SOLUCIONES	t	1	5		t
8622	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3212	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7669	VENTA 0016-00009911	VE	7669	0		f	1	SOLUCIONES	t	1	5		t
8623	2018-05-16 18:57:02.326399	1285	2017-05-05	I	4	3212	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7671	VENTA 0016-00009912	VE	7671	0		f	1	SOLUCIONES	t	1	5		t
8624	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6784	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20519	VENTA 0010-00000577	VE	20519	0		f	1	SOLUCIONES	t	3	5		t
8625	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6785	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20520	VENTA 0010-00000578	VE	20520	0		f	1	SOLUCIONES	t	3	5		t
8626	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6535	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20521	VENTA 0010-00000169	VE	20521	0		f	1	SOLUCIONES	f	3	5		t
8627	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6535	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20522	VENTA 0010-00000170	VE	20522	0		f	1	SOLUCIONES	t	3	5		t
8628	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6756	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20452	VENTA 0010-00000571	VE	20452	0		f	1	SOLUCIONES	t	3	5		t
8629	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6757	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20454	VENTA 0010-00000572	VE	20454	0		f	1	SOLUCIONES	t	3	5		t
8630	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6743	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20456	VENTA 0010-00000573	VE	20456	0		f	1	SOLUCIONES	t	3	5		t
8631	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6758	t	NS	129.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20457	VENTA 0010-00000574	VE	20457	0		f	1	SOLUCIONES	t	3	5		t
8632	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6758	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20458	VENTA 0010-00000575	VE	20458	0		f	1	SOLUCIONES	t	3	5		t
8633	2018-05-16 18:57:02.326399	1286	2017-05-05	I	4	6759	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20459	VENTA 0010-00000576	VE	20459	0		f	1	SOLUCIONES	t	3	5		t
8634	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 860	VENTA 0024-00001771	VE	860	0		f	1	SOLUCIONES	f	1	5		t
8635	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	417	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 778	VENTA 0024-00001768	VE	778	0		f	1	SOLUCIONES	t	1	5		t
8636	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	418	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 779	VENTA 0024-00001769	VE	779	0		f	1	SOLUCIONES	t	1	5		t
8637	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	419	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 780	VENTA 0024-00001770	VE	780	0		f	1	SOLUCIONES	t	1	5		t
8638	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	420	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 781	VENTA 0024-00001772	VE	781	0		f	1	SOLUCIONES	t	1	5		t
8639	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	421	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 782	VENTA 0024-00001773	VE	782	0		f	1	SOLUCIONES	t	1	5		t
8640	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	422	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 783	VENTA 0024-00001774	VE	783	0		f	1	SOLUCIONES	t	1	5		t
8641	2018-05-16 18:57:02.326399	1287	2017-05-05	I	4	608	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1009	VENTA 0024-00000103	VE	1009	0		f	1	SOLUCIONES	t	1	5		t
8642	2018-05-16 18:57:02.326399	1288	2017-05-05	I	4	80	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 97	VENTA 0010-00003417	VE	97	0		f	1	SOLUCIONES	t	1	5		t
8643	2018-05-16 18:57:02.326399	1288	2017-05-05	I	4	85	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 107	VENTA 0010-00001076	VE	107	0		f	1	SOLUCIONES	t	1	5		t
8644	2018-05-16 18:57:02.326399	1288	2017-05-05	I	4	85	t	NS	2172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 108	VENTA 0010-00001077	VE	108	0		f	1	SOLUCIONES	t	1	5		t
8645	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	5666	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15218	VENTA 0001-00000469	VE	15218	0		f	1	SOLUCIONES	t	3	5		t
8646	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	704	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6374	VENTA 0009-00006658	VE	6374	0		f	1	SOLUCIONES	t	1	5		t
8647	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	13	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6378	VENTA 0009-00006659	VE	6378	0		f	1	SOLUCIONES	t	1	5		t
8648	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	19	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6382	VENTA 0009-00006660	VE	6382	0		f	1	SOLUCIONES	t	1	5		t
8649	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	33	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6385	VENTA 0009-00006661	VE	6385	0		f	1	SOLUCIONES	t	1	5		t
8650	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	2625	t	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6387	VENTA 0009-00006662	VE	6387	0		f	1	SOLUCIONES	t	1	5		t
8651	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	4313	t	NS	5940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10742	VENTA 0005-00000218	VE	10742	0		f	1	SOLUCIONES	t	2	5		t
8652	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	4314	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10743	VENTA 0005-00000219	VE	10743	0		f	1	SOLUCIONES	t	2	5		t
8653	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	4315	t	NS	12150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10744	VENTA 0005-00000220	VE	10744	0		f	1	SOLUCIONES	t	2	5		t
8654	2018-05-16 18:57:02.326399	1289	2017-05-05	I	4	4316	t	NS	3510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10745	VENTA 0005-00000221	VE	10745	0		f	1	SOLUCIONES	t	2	5		t
8655	2018-05-16 18:57:02.326399	1290	2017-05-05	I	4	88	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 129	VENTA 0021-00003718	VE	129	0		f	1	SOLUCIONES	t	1	5		t
8656	2018-05-16 18:57:02.326399	1290	2017-05-05	I	4	99	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 141	VENTA 0021-00003719	VE	141	0		f	1	SOLUCIONES	t	1	5		t
8657	2018-05-16 18:57:02.326399	1290	2017-05-05	I	4	5324	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13419	VENTA 0006-00000118	VE	13419	0		f	1	SOLUCIONES	t	3	5		t
8658	2018-05-16 18:57:02.326399	1290	2017-05-05	I	4	90	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13420	VENTA 0006-00000119	VE	13420	0		f	1	SOLUCIONES	t	3	5		t
8659	2018-05-16 18:57:02.326399	1290	2017-05-05	I	4	93	t	NS	5013.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13421	VENTA 0006-00000120	VE	13421	0		f	1	SOLUCIONES	t	3	5		t
8660	2018-05-16 18:57:02.326399	1290	2017-05-05	I	4	5350	t	NS	6076.47	0.00	0.0000	1	0	0	0		2018-05-16	VE 13422	VENTA 0006-00000060	VE	13422	0		f	1	SOLUCIONES	t	3	5		t
8661	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	904	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1615	VENTA 0012-00009227	VE	1615	0		f	1	SOLUCIONES	t	1	5		t
8662	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	905	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1617	VENTA 0012-00009228	VE	1617	0		f	1	SOLUCIONES	t	1	5		t
8663	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	908	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1620	VENTA 0012-00009229	VE	1620	0		f	1	SOLUCIONES	t	1	5		t
8664	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	910	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1622	VENTA 0012-00009230	VE	1622	0		f	1	SOLUCIONES	t	1	5		t
8665	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	910	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1623	VENTA 0012-00009231	VE	1623	0		f	1	SOLUCIONES	t	1	5		t
8666	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	912	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1625	VENTA 0012-00009232	VE	1625	0		f	1	SOLUCIONES	t	1	5		t
8667	2018-05-16 18:57:02.326399	1291	2017-05-05	I	4	913	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1626	VENTA 0012-00009233	VE	1626	0		f	1	SOLUCIONES	t	1	5		t
8668	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6754	t	NS	84.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20523	VENTA 0010-00000579	VE	20523	0		f	1	SOLUCIONES	t	3	5		t
8669	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6786	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20524	VENTA 0010-00000580	VE	20524	0		f	1	SOLUCIONES	t	3	5		t
8670	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6787	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20525	VENTA 0010-00000581	VE	20525	0		f	1	SOLUCIONES	t	3	5		t
8671	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6788	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20526	VENTA 0010-00000582	VE	20526	0		f	1	SOLUCIONES	t	3	5		t
8672	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6789	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20527	VENTA 0010-00000583	VE	20527	0		f	1	SOLUCIONES	t	3	5		t
8673	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6334	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20528	VENTA 0010-00000171	VE	20528	0		f	1	SOLUCIONES	t	3	5		t
8674	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6392	t	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20530	VENTA 0010-00000172	VE	20530	0		f	1	SOLUCIONES	t	3	5		t
8675	2018-05-16 18:57:02.326399	1292	2017-05-06	I	4	6334	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20531	VENTA 0010-00000173	VE	20531	0		f	1	SOLUCIONES	t	3	5		t
8676	2018-05-16 18:57:02.326399	1293	2017-05-06	I	4	2426	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5628	VENTA 0022-00001528	VE	5628	0		f	1	SOLUCIONES	t	1	5		t
8677	2018-05-16 18:57:02.326399	1293	2017-05-06	I	4	2426	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5629	VENTA 0022-00001529	VE	5629	0		f	1	SOLUCIONES	t	1	5		t
8678	2018-05-16 18:57:02.326399	1293	2017-05-06	I	4	2486	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5630	VENTA 0022-00001530	VE	5630	0		f	1	SOLUCIONES	t	1	5		t
8679	2018-05-16 18:57:02.326399	1293	2017-05-06	I	4	1392	t	NS	283.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5631	VENTA 0022-00001531	VE	5631	0		f	1	SOLUCIONES	t	1	5		t
8680	2018-05-16 18:57:02.326399	1294	2017-05-06	I	4	100	t	NS	256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 142	VENTA 0021-00003720	VE	142	0		f	1	SOLUCIONES	t	1	5		t
8681	2018-05-16 18:57:02.326399	1294	2017-05-06	I	4	5324	t	NS	2216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13423	VENTA 0006-00000121	VE	13423	0		f	1	SOLUCIONES	t	3	5		t
8682	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	2813	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21569	VENTA 0009-00001895	VE	21569	0		f	1	SOLUCIONES	t	1	5		t
8683	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	1529	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21574	VENTA 0009-00001894	VE	21574	0		f	1	SOLUCIONES	t	1	5		t
8684	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	3890	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15324	VENTA 0001-00000245	VE	15324	0		f	1	SOLUCIONES	t	3	5		t
8685	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	2377	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6388	VENTA 0009-00006663	VE	6388	0		f	1	SOLUCIONES	f	1	5		t
8686	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	13	t	NS	552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6389	VENTA 0009-00006664	VE	6389	0		f	1	SOLUCIONES	t	1	5		t
8687	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	19	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6390	VENTA 0009-00006665	VE	6390	0		f	1	SOLUCIONES	t	1	5		t
8688	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	1367	t	NS	2012.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6391	VENTA 0009-00006666	VE	6391	0		f	1	SOLUCIONES	t	1	5		t
8689	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	53	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6392	VENTA 0009-00006667	VE	6392	0		f	1	SOLUCIONES	t	1	5		t
8690	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	2713	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6393	VENTA 0009-00006668	VE	6393	0		f	1	SOLUCIONES	t	1	5		t
8691	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	352	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6394	VENTA 0009-00001893	VE	6394	0		f	1	SOLUCIONES	t	1	5		t
8692	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	4317	t	NS	6072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10746	VENTA 0005-00000222	VE	10746	0		f	1	SOLUCIONES	t	2	5		t
8693	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	4318	t	NS	12420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10747	VENTA 0005-00000223	VE	10747	0		f	1	SOLUCIONES	t	2	5		t
8694	2018-05-16 18:57:02.326399	1295	2017-05-06	I	4	4319	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10748	VENTA 0005-00000224	VE	10748	0		f	1	SOLUCIONES	t	2	5		t
8695	2018-05-16 18:57:02.326399	1296	2017-05-06	I	4	81	t	NS	945.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 98	VENTA 0010-00003418	VE	98	0		f	1	SOLUCIONES	t	1	5		t
8696	2018-05-16 18:57:02.326399	1297	2017-05-06	I	4	758	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1628	VENTA 0012-00009234	VE	1628	0		f	1	SOLUCIONES	t	1	5		t
8697	2018-05-16 18:57:02.326399	1297	2017-05-06	I	4	915	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1629	VENTA 0012-00009235	VE	1629	0		f	1	SOLUCIONES	t	1	5		t
8698	2018-05-16 18:57:02.326399	1297	2017-05-06	I	4	856	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1630	VENTA 0012-00009236	VE	1630	0		f	1	SOLUCIONES	t	1	5		t
8699	2018-05-16 18:57:02.326399	1297	2017-05-06	I	4	757	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1631	VENTA 0012-00009237	VE	1631	0		f	1	SOLUCIONES	t	1	5		t
8700	2018-05-16 18:57:02.326399	1297	2017-05-06	I	4	917	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1632	VENTA 0012-00009238	VE	1632	0		f	1	SOLUCIONES	t	1	5		t
8701	2018-05-16 18:57:02.326399	1298	2017-05-06	I	4	423	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 786	VENTA 0024-00001775	VE	786	0		f	1	SOLUCIONES	t	1	5		t
8702	2018-05-16 18:57:02.326399	1299	2017-05-06	I	4	174	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 321	VENTA 0015-00003825	VE	321	0		f	1	SOLUCIONES	t	1	5		t
8703	2018-05-16 18:57:02.326399	1299	2017-05-06	I	4	175	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 322	VENTA 0015-00003826	VE	322	0		f	1	SOLUCIONES	t	1	5		t
8704	2018-05-16 18:57:02.326399	1300	2017-05-06	I	4	3705	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9420	VENTA 0004-00000079	VE	9420	0		f	1	SOLUCIONES	t	2	5		t
8705	2018-05-16 18:57:02.326399	1300	2017-05-06	I	4	3702	t	NS	1957.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9421	VENTA 0004-00000080	VE	9421	0		f	1	SOLUCIONES	t	2	5		t
8706	2018-05-16 18:57:02.326399	1300	2017-05-06	I	4	3659	t	NS	1696.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9422	VENTA 0004-00000081	VE	9422	0		f	1	SOLUCIONES	t	2	5		t
8707	2018-05-16 18:57:02.326399	1301	2017-05-06	I	4	132	t	NS	33.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 227	VENTA 0002-00016895	VE	227	0		f	1	SOLUCIONES	t	1	5		t
8708	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	5625	t	NS	663.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14726	VENTA 0012-00000623	VE	14726	0		f	1	SOLUCIONES	t	3	5		t
8709	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	2897	t	NS	134.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14727	VENTA 0012-00000624	VE	14727	0		f	1	SOLUCIONES	t	3	5		t
8710	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3161	t	NS	1422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14728	VENTA 0012-00000625	VE	14728	0		f	1	SOLUCIONES	t	3	5		t
8711	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3013	t	NS	909.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14730	VENTA 0012-00000626	VE	14730	0		f	1	SOLUCIONES	t	3	5		t
8712	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	2787	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14731	VENTA 0012-00000627	VE	14731	0		f	1	SOLUCIONES	t	3	5		t
8713	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	5599	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14732	VENTA 0012-00000628	VE	14732	0		f	1	SOLUCIONES	t	3	5		t
8714	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3161	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14733	VENTA 0012-00000629	VE	14733	0		f	1	SOLUCIONES	t	3	5		t
8715	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3223	t	NS	871.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14734	VENTA 0012-00000630	VE	14734	0		f	1	SOLUCIONES	t	3	5		t
8716	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	5622	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14735	VENTA 0012-00000631	VE	14735	0		f	1	SOLUCIONES	t	3	5		t
8717	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3230	t	NS	597.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14736	VENTA 0012-00000632	VE	14736	0		f	1	SOLUCIONES	t	3	5		t
8718	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3013	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14737	VENTA 0012-00000633	VE	14737	0		f	1	SOLUCIONES	t	3	5		t
8719	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	5599	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14738	VENTA 0012-00000634	VE	14738	0		f	1	SOLUCIONES	t	3	5		t
8720	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	8	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14739	VENTA 0012-00000635	VE	14739	0		f	1	SOLUCIONES	f	3	5		t
8721	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3161	t	NS	545.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14740	VENTA 0012-00000636	VE	14740	0		f	1	SOLUCIONES	t	3	5		t
8722	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3164	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7672	VENTA 0016-00009913	VE	7672	0		f	1	SOLUCIONES	t	1	5		t
8723	2018-05-16 18:57:02.326399	1302	2017-05-06	I	4	3139	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7673	VENTA 0016-00009914	VE	7673	0		f	1	SOLUCIONES	t	1	5		t
8724	2018-05-16 18:57:02.326399	1303	2017-05-08	I	4	133	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 230	VENTA 0002-00016896	VE	230	0		f	1	SOLUCIONES	t	1	5		t
8725	2018-05-16 18:57:02.326399	1303	2017-05-08	I	4	135	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 234	VENTA 0002-00016897	VE	234	0		f	1	SOLUCIONES	t	1	5		t
8726	2018-05-16 18:57:02.326399	1303	2017-05-08	I	4	139	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 240	VENTA 0002-00016898	VE	240	0		f	1	SOLUCIONES	t	1	5		t
8727	2018-05-16 18:57:02.326399	1304	2017-05-08	I	4	57	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3548	VENTA 0008-00000563	VE	3548	0		f	1	SOLUCIONES	t	1	5		t
8728	2018-05-16 18:57:02.326399	1304	2017-05-08	I	4	1058	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3551	VENTA 0008-00000564	VE	3551	0		f	1	SOLUCIONES	t	1	5		t
8729	2018-05-16 18:57:02.326399	1305	2017-05-08	I	4	337	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 787	VENTA 0024-00001776	VE	787	0		f	1	SOLUCIONES	t	1	5		t
8730	2018-05-16 18:57:02.326399	1305	2017-05-08	I	4	424	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 788	VENTA 0024-00001777	VE	788	0		f	1	SOLUCIONES	t	1	5		t
8731	2018-05-16 18:57:02.326399	1305	2017-05-08	I	4	425	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 789	VENTA 0024-00001778	VE	789	0		f	1	SOLUCIONES	t	1	5		t
8732	2018-05-16 18:57:02.326399	1305	2017-05-08	I	4	428	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 792	VENTA 0024-00001779	VE	792	0		f	1	SOLUCIONES	t	1	5		t
8733	2018-05-16 18:57:02.326399	1305	2017-05-08	I	4	429	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 793	VENTA 0024-00001780	VE	793	0		f	1	SOLUCIONES	t	1	5		t
8734	2018-05-16 18:57:02.326399	1305	2017-05-08	I	4	430	t	NS	143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 794	VENTA 0024-00001781	VE	794	0		f	1	SOLUCIONES	t	1	5		t
8735	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	5541	t	NS	496.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14741	VENTA 0012-00000637	VE	14741	0		f	1	SOLUCIONES	t	3	5		t
8736	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	5626	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14742	VENTA 0012-00000638	VE	14742	0		f	1	SOLUCIONES	t	3	5		t
8737	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	2787	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14743	VENTA 0012-00000639	VE	14743	0		f	1	SOLUCIONES	t	3	5		t
8738	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	5627	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14744	VENTA 0012-00000640	VE	14744	0		f	1	SOLUCIONES	t	3	5		t
8739	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3310	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14745	VENTA 0012-00000641	VE	14745	0		f	1	SOLUCIONES	t	3	5		t
8740	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	5628	t	NS	113.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14747	VENTA 0012-00000642	VE	14747	0		f	1	SOLUCIONES	t	3	5		t
8741	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14748	VENTA 0012-00000643	VE	14748	0		f	1	SOLUCIONES	t	3	5		t
8742	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3179	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14749	VENTA 0012-00000644	VE	14749	0		f	1	SOLUCIONES	t	3	5		t
8743	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	2787	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14750	VENTA 0012-00000645	VE	14750	0		f	1	SOLUCIONES	t	3	5		t
8744	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3230	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14751	VENTA 0012-00000646	VE	14751	0		f	1	SOLUCIONES	t	3	5		t
8745	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3230	t	NS	99.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14752	VENTA 0012-00000647	VE	14752	0		f	1	SOLUCIONES	t	3	5		t
8746	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3223	t	NS	1822.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14753	VENTA 0012-00000648	VE	14753	0		f	1	SOLUCIONES	t	3	5		t
8747	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3179	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14754	VENTA 0012-00000649	VE	14754	0		f	1	SOLUCIONES	t	3	5		t
8748	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3230	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14755	VENTA 0012-00000650	VE	14755	0		f	1	SOLUCIONES	t	3	5		t
8749	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	5381	t	NS	172.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14756	VENTA 0012-00000651	VE	14756	0		f	1	SOLUCIONES	t	3	5		t
8750	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3230	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14757	VENTA 0012-00000652	VE	14757	0		f	1	SOLUCIONES	t	3	5		t
8751	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	2755	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7674	VENTA 0016-00009915	VE	7674	0		f	1	SOLUCIONES	t	1	5		t
8752	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3046	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7676	VENTA 0016-00009916	VE	7676	0		f	1	SOLUCIONES	t	1	5		t
8753	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3215	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7677	VENTA 0016-00009917	VE	7677	0		f	1	SOLUCIONES	t	1	5		t
8754	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3155	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7678	VENTA 0016-00009918	VE	7678	0		f	1	SOLUCIONES	t	1	5		t
8755	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3106	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7680	VENTA 0016-00009919	VE	7680	0		f	1	SOLUCIONES	t	1	5		t
8756	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3106	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7681	VENTA 0016-00009920	VE	7681	0		f	1	SOLUCIONES	t	1	5		t
8757	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	2957	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7683	VENTA 0016-00009921	VE	7683	0		f	1	SOLUCIONES	t	1	5		t
8758	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	2342	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7684	VENTA 0016-00009922	VE	7684	0		f	1	SOLUCIONES	t	1	5		t
8759	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7685	VENTA 0016-00009923	VE	7685	0		f	1	SOLUCIONES	f	1	5		t
8760	2018-05-16 18:57:02.326399	1306	2017-05-08	I	4	3116	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7686	VENTA 0016-00009924	VE	7686	0		f	1	SOLUCIONES	t	1	5		t
8761	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2426	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5632	VENTA 0022-00001532	VE	5632	0		f	1	SOLUCIONES	f	1	5		t
8762	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2426	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5633	VENTA 0022-00001533	VE	5633	0		f	1	SOLUCIONES	t	1	5		t
8763	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2487	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5634	VENTA 0022-00001534	VE	5634	0		f	1	SOLUCIONES	t	1	5		t
8764	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2422	t	NS	93.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5635	VENTA 0022-00001535	VE	5635	0		f	1	SOLUCIONES	t	1	5		t
8765	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2488	t	NS	827.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5637	VENTA 0022-00001536	VE	5637	0		f	1	SOLUCIONES	t	1	5		t
8766	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2489	t	NS	1456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5638	VENTA 0022-00001537	VE	5638	0		f	1	SOLUCIONES	t	1	5		t
8767	2018-05-16 18:57:02.326399	1307	2017-05-08	I	4	2490	t	NS	654.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5639	VENTA 0022-00001538	VE	5639	0		f	1	SOLUCIONES	t	1	5		t
8768	2018-05-16 18:57:02.326399	1308	2017-05-08	I	4	712	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1635	VENTA 0012-00009239	VE	1635	0		f	1	SOLUCIONES	t	1	5		t
8769	2018-05-16 18:57:02.326399	1308	2017-05-08	I	4	917	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1637	VENTA 0012-00009240	VE	1637	0		f	1	SOLUCIONES	t	1	5		t
8770	2018-05-16 18:57:02.326399	1308	2017-05-08	I	4	711	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1638	VENTA 0012-00009241	VE	1638	0		f	1	SOLUCIONES	t	1	5		t
8771	2018-05-16 18:57:02.326399	1308	2017-05-08	I	4	920	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1640	VENTA 0012-00009242	VE	1640	0		f	1	SOLUCIONES	t	1	5		t
8772	2018-05-16 18:57:02.326399	1309	2017-05-08	I	4	80	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 99	VENTA 0010-00003419	VE	99	0		f	1	SOLUCIONES	t	1	5		t
8773	2018-05-16 18:57:02.326399	1309	2017-05-08	I	4	85	t	NS	2099.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 109	VENTA 0010-00001078	VE	109	0		f	1	SOLUCIONES	t	1	5		t
8774	2018-05-16 18:57:02.326399	1309	2017-05-08	I	4	85	t	NS	2072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 110	VENTA 0010-00001079	VE	110	0		f	1	SOLUCIONES	t	1	5		t
8775	2018-05-16 18:57:02.326399	1310	2017-05-08	I	4	6842	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20638	VENTA 0010-00000584	VE	20638	0		f	1	SOLUCIONES	t	3	5		t
8776	2018-05-16 18:57:02.326399	1310	2017-05-08	I	4	6598	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20639	VENTA 0010-00000585	VE	20639	0		f	1	SOLUCIONES	t	3	5		t
8777	2018-05-16 18:57:02.326399	1310	2017-05-08	I	4	6535	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20642	VENTA 0010-00000174	VE	20642	0		f	1	SOLUCIONES	t	3	5		t
8778	2018-05-16 18:57:02.326399	1310	2017-05-08	I	4	6312	t	NS	13356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20643	VENTA 0010-00000175	VE	20643	0		f	1	SOLUCIONES	t	3	5		t
8779	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	1526	t	NS	617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6538	VENTA 0009-00006677	VE	6538	0		f	1	SOLUCIONES	t	1	5		t
8780	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2778	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15325	VENTA 0001-00000246	VE	15325	0		f	1	SOLUCIONES	t	3	5		t
8781	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2056	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6505	VENTA 0009-00006669	VE	6505	0		f	1	SOLUCIONES	t	1	5		t
8782	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	366	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6506	VENTA 0009-00006670	VE	6506	0		f	1	SOLUCIONES	t	1	5		t
8783	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2762	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6508	VENTA 0009-00006671	VE	6508	0		f	1	SOLUCIONES	t	1	5		t
8784	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2763	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6510	VENTA 0009-00006672	VE	6510	0		f	1	SOLUCIONES	t	1	5		t
8785	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	19	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6513	VENTA 0009-00006673	VE	6513	0		f	1	SOLUCIONES	t	1	5		t
8786	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2766	t	NS	1433.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6517	VENTA 0009-00006674	VE	6517	0		f	1	SOLUCIONES	t	1	5		t
8787	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	19	t	NS	1062.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6519	VENTA 0009-00006675	VE	6519	0		f	1	SOLUCIONES	t	1	5		t
8788	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2768	t	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6532	VENTA 0009-00006676	VE	6532	0		f	1	SOLUCIONES	t	1	5		t
8789	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2778	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6547	VENTA 0009-00006678	VE	6547	0		f	1	SOLUCIONES	t	1	5		t
8790	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	1380	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6548	VENTA 0009-00006679	VE	6548	0		f	1	SOLUCIONES	t	1	5		t
8791	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2785	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6552	VENTA 0009-00006680	VE	6552	0		f	1	SOLUCIONES	t	1	5		t
8792	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	33	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6556	VENTA 0009-00006681	VE	6556	0		f	1	SOLUCIONES	t	1	5		t
8793	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	2477	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6563	VENTA 0009-00006682	VE	6563	0		f	1	SOLUCIONES	t	1	5		t
8794	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	4320	t	NS	16560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10749	VENTA 0005-00000225	VE	10749	0		f	1	SOLUCIONES	t	2	5		t
8795	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	4321	t	NS	11340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10750	VENTA 0005-00000226	VE	10750	0		f	1	SOLUCIONES	t	2	5		t
8796	2018-05-16 18:57:02.326399	1311	2017-05-08	I	4	4322	t	NS	9384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10751	VENTA 0005-00000227	VE	10751	0		f	1	SOLUCIONES	t	2	5		t
8797	2018-05-16 18:57:02.326399	1312	2017-05-08	I	4	102	t	NS	2843.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 143	VENTA 0021-00003721	VE	143	0		f	1	SOLUCIONES	t	1	5		t
8798	2018-05-16 18:57:02.326399	1312	2017-05-08	I	4	90	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 144	VENTA 0021-00003722	VE	144	0		f	1	SOLUCIONES	t	1	5		t
8799	2018-05-16 18:57:02.326399	1312	2017-05-08	I	4	103	t	NS	734.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 145	VENTA 0021-00003723	VE	145	0		f	1	SOLUCIONES	t	1	5		t
8800	2018-05-16 18:57:02.326399	1312	2017-05-08	I	4	5324	t	NS	1057.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13425	VENTA 0006-00000122	VE	13425	0		f	1	SOLUCIONES	t	3	5		t
8801	2018-05-16 18:57:02.326399	1312	2017-05-08	I	4	1544	t	NS	239.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13427	VENTA 0006-00000123	VE	13427	0		f	1	SOLUCIONES	t	3	5		t
8802	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	19	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6580	VENTA 0009-00006687	VE	6580	0		f	1	SOLUCIONES	t	1	5		t
8803	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	2797	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6612	VENTA 0009-00006690	VE	6612	0		f	1	SOLUCIONES	t	1	5		t
8804	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	5706	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15326	VENTA 0001-00000247	VE	15326	0		f	1	SOLUCIONES	t	3	5		t
8805	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	5666	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15327	VENTA 0001-00000470	VE	15327	0		f	1	SOLUCIONES	t	3	5		t
8806	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	53	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6568	VENTA 0009-00006683	VE	6568	0		f	1	SOLUCIONES	t	1	5		t
8807	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	2791	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6572	VENTA 0009-00006684	VE	6572	0		f	1	SOLUCIONES	t	1	5		t
8808	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	1481	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6575	VENTA 0009-00006685	VE	6575	0		f	1	SOLUCIONES	t	1	5		t
8809	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	35	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6577	VENTA 0009-00006686	VE	6577	0		f	1	SOLUCIONES	t	1	5		t
8810	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	346	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6582	VENTA 0009-00006688	VE	6582	0		f	1	SOLUCIONES	t	1	5		t
8811	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	620	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6614	VENTA 0009-00006691	VE	6614	0		f	1	SOLUCIONES	t	1	5		t
8812	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	1173	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6615	VENTA 0009-00006692	VE	6615	0		f	1	SOLUCIONES	t	1	5		t
8813	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	13	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6617	VENTA 0009-00006693	VE	6617	0		f	1	SOLUCIONES	t	1	5		t
8814	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	2812	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6619	VENTA 0009-00006694	VE	6619	0		f	1	SOLUCIONES	t	1	5		t
8815	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	352	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6622	VENTA 0009-00001896	VE	6622	0		f	1	SOLUCIONES	t	1	5		t
8816	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	2813	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6624	VENTA 0009-00001897	VE	6624	0		f	1	SOLUCIONES	t	1	5		t
8817	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	352	t	NS	5550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6625	VENTA 0009-00001898	VE	6625	0		f	1	SOLUCIONES	t	1	5		t
8818	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	4323	t	NS	6345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10752	VENTA 0005-00000228	VE	10752	0		f	1	SOLUCIONES	t	2	5		t
8819	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	4324	t	NS	7290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10753	VENTA 0005-00000229	VE	10753	0		f	1	SOLUCIONES	t	2	5		t
8820	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	4325	t	NS	8505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10754	VENTA 0005-00000230	VE	10754	0		f	1	SOLUCIONES	t	2	5		t
8821	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	33	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6586	VENTA 0009-00006689	VE	6586	0		f	1	SOLUCIONES	t	1	5		t
8822	2018-05-16 18:57:02.326399	1313	2017-05-09	I	4	2471	t	NS	1268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6621	VENTA 0009-00006695	VE	6621	0		f	1	SOLUCIONES	t	1	5		t
8823	2018-05-16 18:57:02.326399	1314	2017-05-09	I	4	64	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3575	VENTA 0008-00002349	VE	3575	0		f	1	SOLUCIONES	t	1	5		t
8824	2018-05-16 18:57:02.326399	1314	2017-05-09	I	4	64	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3576	VENTA 0008-00002350	VE	3576	0		f	1	SOLUCIONES	t	1	5		t
8825	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	431	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 795	VENTA 0024-00001782	VE	795	0		f	1	SOLUCIONES	t	1	5		t
8826	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	432	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 796	VENTA 0024-00001783	VE	796	0		f	1	SOLUCIONES	t	1	5		t
8827	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	433	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 797	VENTA 0024-00001784	VE	797	0		f	1	SOLUCIONES	t	1	5		t
8828	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	434	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 798	VENTA 0024-00001785	VE	798	0		f	1	SOLUCIONES	t	1	5		t
8829	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	435	t	NS	2975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 799	VENTA 0024-00001786	VE	799	0		f	1	SOLUCIONES	t	1	5		t
8830	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	436	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 800	VENTA 0024-00001787	VE	800	0		f	1	SOLUCIONES	t	1	5		t
8831	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	404	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 801	VENTA 0024-00001788	VE	801	0		f	1	SOLUCIONES	t	1	5		t
8832	2018-05-16 18:57:02.326399	1315	2017-05-09	I	4	437	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 802	VENTA 0024-00001789	VE	802	0		f	1	SOLUCIONES	t	1	5		t
8833	2018-05-16 18:57:02.326399	1316	2017-05-09	I	4	921	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1641	VENTA 0012-00009243	VE	1641	0		f	1	SOLUCIONES	t	1	5		t
8834	2018-05-16 18:57:02.326399	1316	2017-05-09	I	4	763	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1642	VENTA 0012-00009244	VE	1642	0		f	1	SOLUCIONES	t	1	5		t
8835	2018-05-16 18:57:02.326399	1316	2017-05-09	I	4	915	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1643	VENTA 0012-00009245	VE	1643	0		f	1	SOLUCIONES	t	1	5		t
8836	2018-05-16 18:57:02.326399	1316	2017-05-09	I	4	922	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1644	VENTA 0012-00009246	VE	1644	0		f	1	SOLUCIONES	t	1	5		t
8837	2018-05-16 18:57:02.326399	1316	2017-05-09	I	4	922	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1645	VENTA 0012-00009247	VE	1645	0		f	1	SOLUCIONES	t	1	5		t
8838	2018-05-16 18:57:02.326399	1317	2017-05-09	I	4	85	t	NS	1261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 111	VENTA 0010-00001080	VE	111	0		f	1	SOLUCIONES	t	1	5		t
8839	2018-05-16 18:57:02.326399	1317	2017-05-09	I	4	86	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 112	VENTA 0010-00001081	VE	112	0		f	1	SOLUCIONES	t	1	5		t
8840	2018-05-16 18:57:02.326399	1318	2017-05-09	I	4	3649	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9338	VENTA 0004-00000039	VE	9338	0		f	1	SOLUCIONES	t	2	5		t
8841	2018-05-16 18:57:02.326399	1318	2017-05-09	I	4	3706	t	NS	17290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9423	VENTA 0004-00000082	VE	9423	0		f	1	SOLUCIONES	t	2	5		t
8842	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3013	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14758	VENTA 0012-00000653	VE	14758	0		f	1	SOLUCIONES	t	3	5		t
8843	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3310	t	NS	624.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14759	VENTA 0012-00000654	VE	14759	0		f	1	SOLUCIONES	t	3	5		t
8844	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3310	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14760	VENTA 0012-00000655	VE	14760	0		f	1	SOLUCIONES	t	3	5		t
8845	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3161	t	NS	402.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14761	VENTA 0012-00000656	VE	14761	0		f	1	SOLUCIONES	t	3	5		t
8846	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	5599	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14762	VENTA 0012-00000657	VE	14762	0		f	1	SOLUCIONES	t	3	5		t
8847	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3275	t	NS	2475.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14763	VENTA 0012-00000658	VE	14763	0		f	1	SOLUCIONES	t	3	5		t
8848	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	5622	t	NS	64.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14764	VENTA 0012-00000659	VE	14764	0		f	1	SOLUCIONES	t	3	5		t
8849	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3179	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14765	VENTA 0012-00000660	VE	14765	0		f	1	SOLUCIONES	t	3	5		t
8850	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3013	t	NS	1789.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14766	VENTA 0012-00000661	VE	14766	0		f	1	SOLUCIONES	t	3	5		t
8851	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3013	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14767	VENTA 0012-00000662	VE	14767	0		f	1	SOLUCIONES	t	3	5		t
8852	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3013	t	NS	518.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14768	VENTA 0012-00000663	VE	14768	0		f	1	SOLUCIONES	t	3	5		t
8853	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3293	t	NS	176.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14769	VENTA 0012-00000664	VE	14769	0		f	1	SOLUCIONES	t	3	5		t
8854	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3013	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7687	VENTA 0016-00009925	VE	7687	0		f	1	SOLUCIONES	t	1	5		t
8855	2018-05-16 18:57:02.326399	1319	2017-05-09	I	4	3295	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7688	VENTA 0016-00009926	VE	7688	0		f	1	SOLUCIONES	t	1	5		t
8856	2018-05-16 18:57:02.326399	1320	2017-05-09	I	4	2491	t	NS	694.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5640	VENTA 0022-00001539	VE	5640	0		f	1	SOLUCIONES	t	1	5		t
8857	2018-05-16 18:57:02.326399	1320	2017-05-09	I	4	1175	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5642	VENTA 0022-00001540	VE	5642	0		f	1	SOLUCIONES	t	1	5		t
8858	2018-05-16 18:57:02.326399	1321	2017-05-09	I	4	88	t	NS	383.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 146	VENTA 0021-00003724	VE	146	0		f	1	SOLUCIONES	t	1	5		t
8859	2018-05-16 18:57:02.326399	1321	2017-05-09	I	4	90	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 147	VENTA 0021-00003725	VE	147	0		f	1	SOLUCIONES	t	1	5		t
8860	2018-05-16 18:57:02.326399	1321	2017-05-09	I	4	5325	t	NS	1762.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13428	VENTA 0006-00000124	VE	13428	0		f	1	SOLUCIONES	t	3	5		t
8861	2018-05-16 18:57:02.326399	1321	2017-05-09	I	4	5324	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13429	VENTA 0006-00000125	VE	13429	0		f	1	SOLUCIONES	t	3	5		t
8862	2018-05-16 18:57:02.326399	1321	2017-05-09	I	4	5325	t	NS	3898.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13430	VENTA 0006-00000126	VE	13430	0		f	1	SOLUCIONES	t	3	5		t
8863	2018-05-16 18:57:02.326399	1322	2017-05-10	I	4	3660	t	NS	7800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9424	VENTA 0004-00000083	VE	9424	0		f	1	SOLUCIONES	t	2	5		t
8864	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	439	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 805	VENTA 0024-00001790	VE	805	0		f	1	SOLUCIONES	t	1	5		t
8865	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	440	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 806	VENTA 0024-00001791	VE	806	0		f	1	SOLUCIONES	t	1	5		t
8866	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	441	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 807	VENTA 0024-00001792	VE	807	0		f	1	SOLUCIONES	t	1	5		t
8867	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	502	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 808	VENTA 0024-00001793	VE	808	0		f	1	SOLUCIONES	t	1	5		t
8868	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	501	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 809	VENTA 0024-00001794	VE	809	0		f	1	SOLUCIONES	t	1	5		t
8869	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	435	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 810	VENTA 0024-00001795	VE	810	0		f	1	SOLUCIONES	t	1	5		t
8870	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	500	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 811	VENTA 0024-00001796	VE	811	0		f	1	SOLUCIONES	t	1	5		t
8871	2018-05-16 18:57:02.326399	1323	2017-05-10	I	4	499	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 812	VENTA 0024-00001797	VE	812	0		f	1	SOLUCIONES	t	1	5		t
8872	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	5446	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14770	VENTA 0012-00000665	VE	14770	0		f	1	SOLUCIONES	t	3	5		t
8873	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3310	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14771	VENTA 0012-00000666	VE	14771	0		f	1	SOLUCIONES	t	3	5		t
8874	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	5622	t	NS	69.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14772	VENTA 0012-00000667	VE	14772	0		f	1	SOLUCIONES	t	3	5		t
8875	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	8	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14773	VENTA 0012-00000668	VE	14773	0		f	1	SOLUCIONES	t	3	5		t
8876	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3289	t	NS	741.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14788	VENTA 0012-00000669	VE	14788	0		f	1	SOLUCIONES	t	3	5		t
8877	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	5626	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14789	VENTA 0012-00000670	VE	14789	0		f	1	SOLUCIONES	t	3	5		t
8878	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	5622	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14790	VENTA 0012-00000671	VE	14790	0		f	1	SOLUCIONES	t	3	5		t
8879	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3161	t	NS	1231.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14791	VENTA 0012-00000672	VE	14791	0		f	1	SOLUCIONES	t	3	5		t
8880	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3179	t	NS	92.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14792	VENTA 0012-00000673	VE	14792	0		f	1	SOLUCIONES	t	3	5		t
8881	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	5632	t	NS	630.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14795	VENTA 0012-00000674	VE	14795	0		f	1	SOLUCIONES	t	3	5		t
8882	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	2897	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14796	VENTA 0012-00000675	VE	14796	0		f	1	SOLUCIONES	t	3	5		t
8883	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3230	t	NS	1873.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14797	VENTA 0012-00000676	VE	14797	0		f	1	SOLUCIONES	t	3	5		t
8884	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3013	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14799	VENTA 0012-00000677	VE	14799	0		f	1	SOLUCIONES	t	3	5		t
8885	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3013	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14800	VENTA 0012-00000678	VE	14800	0		f	1	SOLUCIONES	t	3	5		t
8886	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	5633	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14801	VENTA 0012-00000679	VE	14801	0		f	1	SOLUCIONES	t	3	5		t
8887	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3032	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7689	VENTA 0016-00009927	VE	7689	0		f	1	SOLUCIONES	t	1	5		t
8888	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3217	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7690	VENTA 0016-00009928	VE	7690	0		f	1	SOLUCIONES	t	1	5		t
8889	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3218	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7691	VENTA 0016-00009929	VE	7691	0		f	1	SOLUCIONES	t	1	5		t
8890	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3219	t	NS	441.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7692	VENTA 0016-00009930	VE	7692	0		f	1	SOLUCIONES	t	1	5		t
8891	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	8	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7693	VENTA 0016-00009931	VE	7693	0		f	1	SOLUCIONES	t	1	5		t
8892	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3293	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7694	VENTA 0016-00009932	VE	7694	0		f	1	SOLUCIONES	t	1	5		t
8893	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3179	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7695	VENTA 0016-00009933	VE	7695	0		f	1	SOLUCIONES	t	1	5		t
8894	2018-05-16 18:57:02.326399	1324	2017-05-10	I	4	3220	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7696	VENTA 0016-00009934	VE	7696	0		f	1	SOLUCIONES	t	1	5		t
8895	2018-05-16 18:57:02.326399	1325	2017-05-10	I	4	2434	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5643	VENTA 0022-00001541	VE	5643	0		f	1	SOLUCIONES	t	1	5		t
8896	2018-05-16 18:57:02.326399	1326	2017-05-10	I	4	82	t	NS	144.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 100	VENTA 0010-00003420	VE	100	0		f	1	SOLUCIONES	t	1	5		t
8897	2018-05-16 18:57:02.326399	1326	2017-05-10	I	4	85	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 113	VENTA 0010-00001082	VE	113	0		f	1	SOLUCIONES	t	1	5		t
8898	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	2814	t	NS	1061.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6628	VENTA 0009-00006697	VE	6628	0		f	1	SOLUCIONES	t	1	5		t
8899	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	620	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6629	VENTA 0009-00006698	VE	6629	0		f	1	SOLUCIONES	t	1	5		t
8900	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	5707	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15328	VENTA 0001-00000248	VE	15328	0		f	1	SOLUCIONES	t	3	5		t
8901	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	2626	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15329	VENTA 0001-00000249	VE	15329	0		f	1	SOLUCIONES	t	3	5		t
8902	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	19	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6626	VENTA 0009-00006696	VE	6626	0		f	1	SOLUCIONES	t	1	5		t
8903	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	2623	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6631	VENTA 0009-00006699	VE	6631	0		f	1	SOLUCIONES	t	1	5		t
8904	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	345	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6640	VENTA 0009-00006700	VE	6640	0		f	1	SOLUCIONES	t	1	5		t
8905	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	2815	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6642	VENTA 0009-00001899	VE	6642	0		f	1	SOLUCIONES	t	1	5		t
8906	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	4326	t	NS	10800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10755	VENTA 0005-00000231	VE	10755	0		f	1	SOLUCIONES	t	2	5		t
8907	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	4327	t	NS	11730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10756	VENTA 0005-00000232	VE	10756	0		f	1	SOLUCIONES	t	2	5		t
8908	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	4328	t	NS	34500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10757	VENTA 0005-00000233	VE	10757	0		f	1	SOLUCIONES	t	2	5		t
8909	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	4329	t	NS	6210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10758	VENTA 0005-00000234	VE	10758	0		f	1	SOLUCIONES	t	2	5		t
8910	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	4330	t	NS	13248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10759	VENTA 0005-00000235	VE	10759	0		f	1	SOLUCIONES	t	2	5		t
8911	2018-05-16 18:57:02.326399	1327	2017-05-10	I	4	8	t	NS	21390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10760	VENTA 0005-00000236	VE	10760	0		f	1	SOLUCIONES	t	2	5		t
8912	2018-05-16 18:57:02.326399	1328	2017-05-10	I	4	763	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1646	VENTA 0012-00009248	VE	1646	0		f	1	SOLUCIONES	t	1	5		t
8913	2018-05-16 18:57:02.326399	1328	2017-05-10	I	4	711	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1647	VENTA 0012-00009249	VE	1647	0		f	1	SOLUCIONES	t	1	5		t
8914	2018-05-16 18:57:02.326399	1328	2017-05-10	I	4	635	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1648	VENTA 0012-00009250	VE	1648	0		f	1	SOLUCIONES	t	1	5		t
8915	2018-05-16 18:57:02.326399	1328	2017-05-10	I	4	923	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1650	VENTA 0012-00009251	VE	1650	0		f	1	SOLUCIONES	t	1	5		t
8916	2018-05-16 18:57:02.326399	1328	2017-05-10	I	4	924	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1652	VENTA 0012-00009252	VE	1652	0		f	1	SOLUCIONES	t	1	5		t
8917	2018-05-16 18:57:02.326399	1329	2017-05-10	I	4	104	t	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 148	VENTA 0021-00003726	VE	148	0		f	1	SOLUCIONES	t	1	5		t
8918	2018-05-16 18:57:02.326399	1329	2017-05-10	I	4	87	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 149	VENTA 0021-00003727	VE	149	0		f	1	SOLUCIONES	f	1	5		t
8919	2018-05-16 18:57:02.326399	1329	2017-05-10	I	4	90	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 150	VENTA 0021-00003728	VE	150	0		f	1	SOLUCIONES	t	1	5		t
8920	2018-05-16 18:57:02.326399	1329	2017-05-10	I	4	5324	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13431	VENTA 0006-00000127	VE	13431	0		f	1	SOLUCIONES	t	3	5		t
8921	2018-05-16 18:57:02.326399	1329	2017-05-10	I	4	90	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13432	VENTA 0006-00000128	VE	13432	0		f	1	SOLUCIONES	t	3	5		t
8922	2018-05-16 18:57:02.326399	1329	2017-05-10	I	4	5327	t	NS	5457.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13433	VENTA 0006-00000129	VE	13433	0		f	1	SOLUCIONES	t	3	5		t
8923	2018-05-16 18:57:02.326399	1330	2017-05-10	I	4	61	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3578	VENTA 0008-00002351	VE	3578	0		f	1	SOLUCIONES	t	1	5		t
8924	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6848	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20649	VENTA 0010-00000586	VE	20649	0		f	1	SOLUCIONES	t	3	5		t
8925	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6848	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20650	VENTA 0010-00000587	VE	20650	0		f	1	SOLUCIONES	t	3	5		t
8926	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6724	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20652	VENTA 0010-00000588	VE	20652	0		f	1	SOLUCIONES	t	3	5		t
8927	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6849	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20653	VENTA 0010-00000589	VE	20653	0		f	1	SOLUCIONES	t	3	5		t
8928	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6851	t	NS	77.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20655	VENTA 0010-00000590	VE	20655	0		f	1	SOLUCIONES	t	3	5		t
8929	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6392	t	NS	1272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20665	VENTA 0010-00000176	VE	20665	0		f	1	SOLUCIONES	t	3	5		t
8930	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6313	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20666	VENTA 0010-00000177	VE	20666	0		f	1	SOLUCIONES	t	3	5		t
8931	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6313	t	NS	10600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20667	VENTA 0010-00000178	VE	20667	0		f	1	SOLUCIONES	t	3	5		t
8932	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6325	t	NS	169.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20668	VENTA 0010-00000179	VE	20668	0		f	1	SOLUCIONES	t	3	5		t
8933	2018-05-16 18:57:02.326399	1331	2017-05-10	I	4	6392	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20669	VENTA 0010-00000180	VE	20669	0		f	1	SOLUCIONES	t	3	5		t
8934	2018-05-16 18:57:02.326399	1332	2017-05-10	I	4	140	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 241	VENTA 0002-00016899	VE	241	0		f	1	SOLUCIONES	t	1	5		t
8935	2018-05-16 18:57:02.326399	1332	2017-05-10	I	4	141	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 243	VENTA 0002-00016900	VE	243	0		f	1	SOLUCIONES	t	1	5		t
8936	2018-05-16 18:57:02.326399	1332	2017-05-10	I	4	143	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 245	VENTA 0002-00016901	VE	245	0		f	1	SOLUCIONES	t	1	5		t
8937	2018-05-16 18:57:02.326399	1332	2017-05-10	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 246	VENTA 0002-00016902	VE	246	0		f	1	SOLUCIONES	t	1	5		t
8938	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3161	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14802	VENTA 0012-00000680	VE	14802	0		f	1	SOLUCIONES	t	3	5		t
8939	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3155	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14803	VENTA 0012-00000681	VE	14803	0		f	1	SOLUCIONES	t	3	5		t
8940	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3275	t	NS	2133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14804	VENTA 0012-00000682	VE	14804	0		f	1	SOLUCIONES	t	3	5		t
8941	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3013	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14805	VENTA 0012-00000683	VE	14805	0		f	1	SOLUCIONES	t	3	5		t
8942	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3032	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14806	VENTA 0012-00000684	VE	14806	0		f	1	SOLUCIONES	t	3	5		t
8943	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5381	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14807	VENTA 0012-00000685	VE	14807	0		f	1	SOLUCIONES	t	3	5		t
8944	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5634	t	NS	147.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14808	VENTA 0012-00000686	VE	14808	0		f	1	SOLUCIONES	t	3	5		t
8945	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5622	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14809	VENTA 0012-00000687	VE	14809	0		f	1	SOLUCIONES	t	3	5		t
8946	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3179	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14810	VENTA 0012-00000688	VE	14810	0		f	1	SOLUCIONES	t	3	5		t
8947	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3013	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14811	VENTA 0012-00000689	VE	14811	0		f	1	SOLUCIONES	t	3	5		t
8948	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3230	t	NS	37.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14812	VENTA 0012-00000690	VE	14812	0		f	1	SOLUCIONES	t	3	5		t
8949	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5624	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14813	VENTA 0012-00000691	VE	14813	0		f	1	SOLUCIONES	t	3	5		t
8950	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5543	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14814	VENTA 0012-00000692	VE	14814	0		f	1	SOLUCIONES	t	3	5		t
8951	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	2787	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14815	VENTA 0012-00000693	VE	14815	0		f	1	SOLUCIONES	t	3	5		t
8952	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5622	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14816	VENTA 0012-00000694	VE	14816	0		f	1	SOLUCIONES	t	3	5		t
8953	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5622	t	NS	135.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14817	VENTA 0012-00000695	VE	14817	0		f	1	SOLUCIONES	t	3	5		t
8954	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3013	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14818	VENTA 0012-00000696	VE	14818	0		f	1	SOLUCIONES	t	3	5		t
8955	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3179	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14819	VENTA 0012-00000697	VE	14819	0		f	1	SOLUCIONES	t	3	5		t
8956	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3179	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14820	VENTA 0012-00000698	VE	14820	0		f	1	SOLUCIONES	t	3	5		t
8957	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3223	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14821	VENTA 0012-00000699	VE	14821	0		f	1	SOLUCIONES	t	3	5		t
8958	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5627	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14822	VENTA 0012-00000700	VE	14822	0		f	1	SOLUCIONES	t	3	5		t
8959	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5635	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14823	VENTA 0012-00000701	VE	14823	0		f	1	SOLUCIONES	t	3	5		t
8960	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3230	t	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14824	VENTA 0012-00000702	VE	14824	0		f	1	SOLUCIONES	t	3	5		t
8961	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3230	t	NS	138.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14825	VENTA 0012-00000703	VE	14825	0		f	1	SOLUCIONES	t	3	5		t
8962	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3032	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14826	VENTA 0012-00000704	VE	14826	0		f	1	SOLUCIONES	t	3	5		t
8963	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5636	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14827	VENTA 0012-00000705	VE	14827	0		f	1	SOLUCIONES	t	3	5		t
8964	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	5498	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14828	VENTA 0012-00000706	VE	14828	0		f	1	SOLUCIONES	t	3	5		t
8965	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3221	t	NS	1008.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7697	VENTA 0016-00009935	VE	7697	0		f	1	SOLUCIONES	t	1	5		t
8966	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3094	t	NS	907.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7698	VENTA 0016-00009936	VE	7698	0		f	1	SOLUCIONES	t	1	5		t
8967	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3154	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7699	VENTA 0016-00009937	VE	7699	0		f	1	SOLUCIONES	t	1	5		t
8968	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3212	t	NS	227.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7700	VENTA 0016-00009938	VE	7700	0		f	1	SOLUCIONES	t	1	5		t
8969	2018-05-16 18:57:02.326399	1333	2017-05-11	I	4	3091	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7701	VENTA 0016-00009939	VE	7701	0		f	1	SOLUCIONES	t	1	5		t
8970	2018-05-16 18:57:02.326399	1334	2017-05-11	I	4	2493	t	NS	455.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5644	VENTA 0022-00001542	VE	5644	0		f	1	SOLUCIONES	t	1	5		t
8971	2018-05-16 18:57:02.326399	1334	2017-05-11	I	4	2481	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5645	VENTA 0022-00001543	VE	5645	0		f	1	SOLUCIONES	t	1	5		t
8972	2018-05-16 18:57:02.326399	1334	2017-05-11	I	4	2481	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5646	VENTA 0022-00001544	VE	5646	0		f	1	SOLUCIONES	t	1	5		t
8973	2018-05-16 18:57:02.326399	1335	2017-05-11	I	4	320	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4118	VENTA 0003-00003594	VE	4118	0		f	1	SOLUCIONES	t	1	5		t
8974	2018-05-16 18:57:02.326399	1336	2017-05-11	I	4	173	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 323	VENTA 0015-00003827	VE	323	0		f	1	SOLUCIONES	t	1	5		t
8975	2018-05-16 18:57:02.326399	1337	2017-05-11	I	4	85	t	NS	1705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 114	VENTA 0010-00001083	VE	114	0		f	1	SOLUCIONES	t	1	5		t
8976	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	498	t	NS	8910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 813	VENTA 0024-00001798	VE	813	0		f	1	SOLUCIONES	t	1	5		t
8977	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	497	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 817	VENTA 0024-00001799	VE	817	0		f	1	SOLUCIONES	t	1	5		t
8978	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	440	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 818	VENTA 0024-00001800	VE	818	0		f	1	SOLUCIONES	t	1	5		t
8979	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	449	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 819	VENTA 0024-00001801	VE	819	0		f	1	SOLUCIONES	t	1	5		t
8980	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	393	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 820	VENTA 0024-00001802	VE	820	0		f	1	SOLUCIONES	t	1	5		t
8981	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	394	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 821	VENTA 0024-00001803	VE	821	0		f	1	SOLUCIONES	t	1	5		t
8982	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	496	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 822	VENTA 0024-00001804	VE	822	0		f	1	SOLUCIONES	t	1	5		t
8983	2018-05-16 18:57:02.326399	1338	2017-05-11	I	4	409	t	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 823	VENTA 0024-00001805	VE	823	0		f	1	SOLUCIONES	t	1	5		t
8984	2018-05-16 18:57:02.326399	1339	2017-05-11	I	4	119	t	NS	253.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 247	VENTA 0002-00016903	VE	247	0		f	1	SOLUCIONES	t	1	5		t
8985	2018-05-16 18:57:02.326399	1339	2017-05-11	I	4	144	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 248	VENTA 0002-00016904	VE	248	0		f	1	SOLUCIONES	t	1	5		t
8986	2018-05-16 18:57:02.326399	1340	2017-05-11	I	4	8	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20670	VENTA 0010-00000591	VE	20670	0		f	1	SOLUCIONES	t	3	5		t
8987	2018-05-16 18:57:02.326399	1340	2017-05-11	I	4	6855	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20671	VENTA 0010-00000592	VE	20671	0		f	1	SOLUCIONES	t	3	5		t
8988	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	51	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15330	VENTA 0001-00000250	VE	15330	0		f	1	SOLUCIONES	t	3	5		t
8989	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	2623	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6644	VENTA 0009-00006701	VE	6644	0		f	1	SOLUCIONES	t	1	5		t
8990	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	13	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6645	VENTA 0009-00006702	VE	6645	0		f	1	SOLUCIONES	t	1	5		t
8991	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	53	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6646	VENTA 0009-00006703	VE	6646	0		f	1	SOLUCIONES	t	1	5		t
8992	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	33	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6647	VENTA 0009-00006704	VE	6647	0		f	1	SOLUCIONES	t	1	5		t
8993	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	4331	t	NS	2312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10761	VENTA 0005-00000237	VE	10761	0		f	1	SOLUCIONES	t	2	5		t
8994	2018-05-16 18:57:02.326399	1341	2017-05-11	I	4	4332	t	NS	5244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10762	VENTA 0005-00000238	VE	10762	0		f	1	SOLUCIONES	t	2	5		t
8995	2018-05-16 18:57:02.326399	1342	2017-05-11	I	4	3656	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9425	VENTA 0004-00000084	VE	9425	0		f	1	SOLUCIONES	t	2	5		t
8996	2018-05-16 18:57:02.326399	1342	2017-05-11	I	4	3679	t	NS	7800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9426	VENTA 0004-00000085	VE	9426	0		f	1	SOLUCIONES	t	2	5		t
8997	2018-05-16 18:57:02.326399	1343	2017-05-11	I	4	647	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1653	VENTA 0012-00009253	VE	1653	0		f	1	SOLUCIONES	t	1	5		t
8998	2018-05-16 18:57:02.326399	1343	2017-05-11	I	4	728	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1654	VENTA 0012-00009254	VE	1654	0		f	1	SOLUCIONES	t	1	5		t
8999	2018-05-16 18:57:02.326399	1343	2017-05-11	I	4	758	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1655	VENTA 0012-00009255	VE	1655	0		f	1	SOLUCIONES	t	1	5		t
9000	2018-05-16 18:57:02.326399	1344	2017-05-11	I	4	60	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3579	VENTA 0008-00002352	VE	3579	0		f	1	SOLUCIONES	t	1	5		t
9001	2018-05-16 18:57:02.326399	1345	2017-05-11	I	4	104	t	NS	1127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 152	VENTA 0021-00003729	VE	152	0		f	1	SOLUCIONES	t	1	5		t
9002	2018-05-16 18:57:02.326399	1345	2017-05-11	I	4	105	t	NS	1835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 159	VENTA 0021-00003730	VE	159	0		f	1	SOLUCIONES	t	1	5		t
9003	2018-05-16 18:57:02.326399	1345	2017-05-11	I	4	5324	t	NS	1149.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13434	VENTA 0006-00000130	VE	13434	0		f	1	SOLUCIONES	t	3	5		t
9004	2018-05-16 18:57:02.326399	1345	2017-05-11	I	4	5325	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13435	VENTA 0006-00000131	VE	13435	0		f	1	SOLUCIONES	t	3	5		t
9005	2018-05-16 18:57:02.326399	1346	2017-05-12	I	4	1585	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3580	VENTA 0008-00002353	VE	3580	0		f	1	SOLUCIONES	t	1	5		t
9006	2018-05-16 18:57:02.326399	1347	2017-05-12	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20672	VENTA 0010-00000593	VE	20672	0		f	1	SOLUCIONES	t	3	5		t
9007	2018-05-16 18:57:02.326399	1347	2017-05-12	I	4	6856	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20673	VENTA 0010-00000594	VE	20673	0		f	1	SOLUCIONES	t	3	5		t
9008	2018-05-16 18:57:02.326399	1347	2017-05-12	I	4	6857	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20674	VENTA 0010-00000595	VE	20674	0		f	1	SOLUCIONES	t	3	5		t
9009	2018-05-16 18:57:02.326399	1347	2017-05-12	I	4	6858	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20675	VENTA 0010-00000596	VE	20675	0		f	1	SOLUCIONES	t	3	5		t
9010	2018-05-16 18:57:02.326399	1348	2017-05-12	I	4	176	t	NS	889.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 324	VENTA 0015-00003828	VE	324	0		f	1	SOLUCIONES	t	1	5		t
9011	2018-05-16 18:57:02.326399	1348	2017-05-12	I	4	177	t	NS	2152.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 325	VENTA 0015-00003829	VE	325	0		f	1	SOLUCIONES	t	1	5		t
9012	2018-05-16 18:57:02.326399	1349	2017-05-12	I	4	2494	t	NS	1309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5647	VENTA 0022-00001545	VE	5647	0		f	1	SOLUCIONES	t	1	5		t
9013	2018-05-16 18:57:02.326399	1349	2017-05-12	I	4	2495	t	NS	2038.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5648	VENTA 0022-00001546	VE	5648	0		f	1	SOLUCIONES	t	1	5		t
9014	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	90	t	NS	2180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13438	VENTA 0006-00000134	VE	13438	0		f	1	SOLUCIONES	f	3	5		t
9015	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	102	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 160	VENTA 0021-00003731	VE	160	0		f	1	SOLUCIONES	t	1	5		t
9016	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	5324	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13436	VENTA 0006-00000132	VE	13436	0		f	1	SOLUCIONES	t	3	5		t
9017	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	5325	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13437	VENTA 0006-00000133	VE	13437	0		f	1	SOLUCIONES	t	3	5		t
9018	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	90	t	NS	2180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13439	VENTA 0006-00000135	VE	13439	0		f	1	SOLUCIONES	t	3	5		t
9019	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	5324	t	NS	1182.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13442	VENTA 0006-00000136	VE	13442	0		f	1	SOLUCIONES	t	3	5		t
9020	2018-05-16 18:57:02.326399	1350	2017-05-12	I	4	108	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13443	VENTA 0006-00000137	VE	13443	0		f	1	SOLUCIONES	t	3	5		t
9021	2018-05-16 18:57:02.326399	1351	2017-05-12	I	4	495	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 824	VENTA 0024-00001806	VE	824	0		f	1	SOLUCIONES	t	1	5		t
9022	2018-05-16 18:57:02.326399	1351	2017-05-12	I	4	494	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 825	VENTA 0024-00001807	VE	825	0		f	1	SOLUCIONES	t	1	5		t
9023	2018-05-16 18:57:02.326399	1351	2017-05-12	I	4	425	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 827	VENTA 0024-00001808	VE	827	0		f	1	SOLUCIONES	t	1	5		t
9024	2018-05-16 18:57:02.326399	1351	2017-05-12	I	4	493	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 828	VENTA 0024-00001809	VE	828	0		f	1	SOLUCIONES	t	1	5		t
9025	2018-05-16 18:57:02.326399	1351	2017-05-12	I	4	493	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 829	VENTA 0024-00001810	VE	829	0		f	1	SOLUCIONES	t	1	5		t
9026	2018-05-16 18:57:02.326399	1351	2017-05-12	I	4	492	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 830	VENTA 0024-00001811	VE	830	0		f	1	SOLUCIONES	t	1	5		t
9027	2018-05-16 18:57:02.326399	1352	2017-05-12	I	4	833	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1656	VENTA 0012-00009256	VE	1656	0		f	1	SOLUCIONES	t	1	5		t
9028	2018-05-16 18:57:02.326399	1352	2017-05-12	I	4	925	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1657	VENTA 0012-00009257	VE	1657	0		f	1	SOLUCIONES	t	1	5		t
9029	2018-05-16 18:57:02.326399	1352	2017-05-12	I	4	926	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1658	VENTA 0012-00009258	VE	1658	0		f	1	SOLUCIONES	t	1	5		t
9030	2018-05-16 18:57:02.326399	1352	2017-05-12	I	4	927	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1659	VENTA 0012-00009259	VE	1659	0		f	1	SOLUCIONES	t	1	5		t
9031	2018-05-16 18:57:02.326399	1352	2017-05-12	I	4	927	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1660	VENTA 0012-00009260	VE	1660	0		f	1	SOLUCIONES	t	1	5		t
9032	2018-05-16 18:57:02.326399	1352	2017-05-12	I	4	635	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1661	VENTA 0012-00009261	VE	1661	0		f	1	SOLUCIONES	t	1	5		t
9033	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3179	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14829	VENTA 0012-00000707	VE	14829	0		f	1	SOLUCIONES	t	3	5		t
9034	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3032	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14830	VENTA 0012-00000708	VE	14830	0		f	1	SOLUCIONES	t	3	5		t
9035	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3161	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14831	VENTA 0012-00000709	VE	14831	0		f	1	SOLUCIONES	t	3	5		t
9036	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	2787	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14832	VENTA 0012-00000710	VE	14832	0		f	1	SOLUCIONES	t	3	5		t
9037	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5625	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14833	VENTA 0012-00000711	VE	14833	0		f	1	SOLUCIONES	t	3	5		t
9038	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3310	t	NS	253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14834	VENTA 0012-00000712	VE	14834	0		f	1	SOLUCIONES	t	3	5		t
9039	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	8	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14835	VENTA 0012-00000713	VE	14835	0		f	1	SOLUCIONES	t	3	5		t
9040	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3310	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14836	VENTA 0012-00000714	VE	14836	0		f	1	SOLUCIONES	t	3	5		t
9041	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5624	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14837	VENTA 0012-00000715	VE	14837	0		f	1	SOLUCIONES	t	3	5		t
9042	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5543	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14838	VENTA 0012-00000716	VE	14838	0		f	1	SOLUCIONES	t	3	5		t
9043	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5637	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14839	VENTA 0012-00000717	VE	14839	0		f	1	SOLUCIONES	t	3	5		t
9044	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3013	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14840	VENTA 0012-00000718	VE	14840	0		f	1	SOLUCIONES	t	3	5		t
9045	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5624	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14841	VENTA 0012-00000719	VE	14841	0		f	1	SOLUCIONES	t	3	5		t
9046	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3013	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14842	VENTA 0012-00000720	VE	14842	0		f	1	SOLUCIONES	t	3	5		t
9047	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5636	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14843	VENTA 0012-00000721	VE	14843	0		f	1	SOLUCIONES	t	3	5		t
9048	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5622	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14844	VENTA 0012-00000722	VE	14844	0		f	1	SOLUCIONES	t	3	5		t
9049	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5624	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14845	VENTA 0012-00000723	VE	14845	0		f	1	SOLUCIONES	t	3	5		t
9050	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	2787	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14846	VENTA 0012-00000724	VE	14846	0		f	1	SOLUCIONES	t	3	5		t
9051	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3161	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14847	VENTA 0012-00000725	VE	14847	0		f	1	SOLUCIONES	t	3	5		t
9052	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5471	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14857	VENTA 0012-00000055	VE	14857	0		f	1	SOLUCIONES	t	3	5		t
9053	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5352	t	NS	1308.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14858	VENTA 0012-00000056	VE	14858	0		f	1	SOLUCIONES	t	3	5		t
9054	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5352	t	NS	274.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14859	VENTA 0012-00000057	VE	14859	0		f	1	SOLUCIONES	t	3	5		t
9055	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	5471	t	NS	1540.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14861	VENTA 0012-00000058	VE	14861	0		f	1	SOLUCIONES	t	3	5		t
9056	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	2896	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7702	VENTA 0016-00009940	VE	7702	0		f	1	SOLUCIONES	t	1	5		t
9057	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3154	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7703	VENTA 0016-00009941	VE	7703	0		f	1	SOLUCIONES	t	1	5		t
9058	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3222	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7704	VENTA 0016-00009942	VE	7704	0		f	1	SOLUCIONES	t	1	5		t
9059	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3154	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7705	VENTA 0016-00009943	VE	7705	0		f	1	SOLUCIONES	t	1	5		t
9060	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	2792	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7706	VENTA 0016-00009944	VE	7706	0		f	1	SOLUCIONES	t	1	5		t
9061	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	2953	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7707	VENTA 0016-00009945	VE	7707	0		f	1	SOLUCIONES	t	1	5		t
9062	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3223	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7708	VENTA 0016-00009946	VE	7708	0		f	1	SOLUCIONES	t	1	5		t
9063	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3224	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7709	VENTA 0016-00009947	VE	7709	0		f	1	SOLUCIONES	t	1	5		t
9064	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	8	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7710	VENTA 0016-00009948	VE	7710	0		f	1	SOLUCIONES	f	1	5		t
9065	2018-05-16 18:57:02.326399	1353	2017-05-12	I	4	3225	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7711	VENTA 0016-00009949	VE	7711	0		f	1	SOLUCIONES	t	1	5		t
9066	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	617	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15331	VENTA 0001-00000251	VE	15331	0		f	1	SOLUCIONES	t	3	5		t
9067	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	32	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6648	VENTA 0009-00006705	VE	6648	0		f	1	SOLUCIONES	t	1	5		t
9068	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	2816	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6650	VENTA 0009-00006706	VE	6650	0		f	1	SOLUCIONES	t	1	5		t
9069	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	342	t	NS	1630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6653	VENTA 0009-00006707	VE	6653	0		f	1	SOLUCIONES	t	1	5		t
9070	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	2536	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6654	VENTA 0009-00006708	VE	6654	0		f	1	SOLUCIONES	t	1	5		t
9071	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	1374	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6657	VENTA 0009-00006709	VE	6657	0		f	1	SOLUCIONES	t	1	5		t
9072	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	2820	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6659	VENTA 0009-00006710	VE	6659	0		f	1	SOLUCIONES	t	1	5		t
9073	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	19	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6662	VENTA 0009-00006711	VE	6662	0		f	1	SOLUCIONES	t	1	5		t
9074	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	720	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6665	VENTA 0009-00006712	VE	6665	0		f	1	SOLUCIONES	t	1	5		t
9075	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	720	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6668	VENTA 0009-00006713	VE	6668	0		f	1	SOLUCIONES	t	1	5		t
9076	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	2823	t	NS	562.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6678	VENTA 0009-00001900	VE	6678	0		f	1	SOLUCIONES	t	1	5		t
9077	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	2662	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6679	VENTA 0009-00001901	VE	6679	0		f	1	SOLUCIONES	t	1	5		t
9078	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	2662	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6681	VENTA 0009-00001902	VE	6681	0		f	1	SOLUCIONES	t	1	5		t
9079	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	8	t	NS	3780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10763	VENTA 0005-00000239	VE	10763	0		f	1	SOLUCIONES	t	2	5		t
9080	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	4333	t	NS	27000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10764	VENTA 0005-00000240	VE	10764	0		f	1	SOLUCIONES	t	2	5		t
9081	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	4334	t	NS	5032.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10765	VENTA 0005-00000241	VE	10765	0		f	1	SOLUCIONES	t	2	5		t
9082	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	4335	t	NS	9720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10766	VENTA 0005-00000242	VE	10766	0		f	1	SOLUCIONES	t	2	5		t
9083	2018-05-16 18:57:02.326399	1354	2017-05-12	I	4	4336	t	NS	9315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10767	VENTA 0005-00000243	VE	10767	0		f	1	SOLUCIONES	t	2	5		t
9084	2018-05-16 18:57:02.326399	1355	2017-05-12	I	4	83	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 101	VENTA 0010-00003421	VE	101	0		f	1	SOLUCIONES	t	1	5		t
9085	2018-05-16 18:57:02.326399	1355	2017-05-12	I	4	84	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 102	VENTA 0010-00003422	VE	102	0		f	1	SOLUCIONES	t	1	5		t
9086	2018-05-16 18:57:02.326399	1355	2017-05-12	I	4	85	t	NS	1223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 115	VENTA 0010-00001084	VE	115	0		f	1	SOLUCIONES	t	1	5		t
9087	2018-05-16 18:57:02.326399	1355	2017-05-12	I	4	85	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 116	VENTA 0010-00001085	VE	116	0		f	1	SOLUCIONES	t	1	5		t
9088	2018-05-16 18:57:02.326399	1356	2017-05-12	I	4	131	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 280	VENTA 0002-00016905	VE	280	0		f	1	SOLUCIONES	t	1	5		t
9089	2018-05-16 18:57:02.326399	1356	2017-05-12	I	4	156	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 281	VENTA 0002-00016906	VE	281	0		f	1	SOLUCIONES	t	1	5		t
9090	2018-05-16 18:57:02.326399	1356	2017-05-12	I	4	115	t	NS	1796.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 284	VENTA 0002-00016907	VE	284	0		f	1	SOLUCIONES	t	1	5		t
9091	2018-05-16 18:57:02.326399	1356	2017-05-12	I	4	303	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 573	VENTA 0002-00001244	VE	573	0		f	1	SOLUCIONES	t	1	5		t
9092	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3032	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14862	VENTA 0012-00000726	VE	14862	0		f	1	SOLUCIONES	t	3	5		t
9093	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3155	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14863	VENTA 0012-00000727	VE	14863	0		f	1	SOLUCIONES	t	3	5		t
9094	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3230	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14864	VENTA 0012-00000728	VE	14864	0		f	1	SOLUCIONES	t	3	5		t
9095	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	2787	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14865	VENTA 0012-00000729	VE	14865	0		f	1	SOLUCIONES	t	3	5		t
9096	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3223	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14866	VENTA 0012-00000730	VE	14866	0		f	1	SOLUCIONES	t	3	5		t
9097	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3223	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14867	VENTA 0012-00000731	VE	14867	0		f	1	SOLUCIONES	t	3	5		t
9098	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3069	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14868	VENTA 0012-00000732	VE	14868	0		f	1	SOLUCIONES	t	3	5		t
9099	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3013	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14869	VENTA 0012-00000733	VE	14869	0		f	1	SOLUCIONES	t	3	5		t
9100	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3289	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14870	VENTA 0012-00000734	VE	14870	0		f	1	SOLUCIONES	t	3	5		t
9101	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3069	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14871	VENTA 0012-00000735	VE	14871	0		f	1	SOLUCIONES	t	3	5		t
9102	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14872	VENTA 0012-00000736	VE	14872	0		f	1	SOLUCIONES	t	3	5		t
9103	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	3221	t	NS	712.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7712	VENTA 0016-00009950	VE	7712	0		f	1	SOLUCIONES	t	1	5		t
9104	2018-05-16 18:57:02.326399	1357	2017-05-13	I	4	2695	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7713	VENTA 0016-00009951	VE	7713	0		f	1	SOLUCIONES	t	1	5		t
9105	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	617	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15332	VENTA 0001-00000252	VE	15332	0		f	1	SOLUCIONES	t	3	5		t
9106	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	1164	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6685	VENTA 0009-00006714	VE	6685	0		f	1	SOLUCIONES	t	1	5		t
9107	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	19	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6689	VENTA 0009-00006715	VE	6689	0		f	1	SOLUCIONES	t	1	5		t
9108	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	33	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6691	VENTA 0009-00006716	VE	6691	0		f	1	SOLUCIONES	t	1	5		t
9109	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	13	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6692	VENTA 0009-00006717	VE	6692	0		f	1	SOLUCIONES	t	1	5		t
9110	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	39	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6695	VENTA 0009-00006718	VE	6695	0		f	1	SOLUCIONES	t	1	5		t
9111	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	53	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6697	VENTA 0009-00006719	VE	6697	0		f	1	SOLUCIONES	t	1	5		t
9112	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	2625	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6704	VENTA 0009-00006720	VE	6704	0		f	1	SOLUCIONES	t	1	5		t
9113	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	620	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6705	VENTA 0009-00006721	VE	6705	0		f	1	SOLUCIONES	t	1	5		t
9114	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	2625	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6706	VENTA 0009-00006722	VE	6706	0		f	1	SOLUCIONES	t	1	5		t
9115	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	4337	t	NS	3864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10768	VENTA 0005-00000244	VE	10768	0		f	1	SOLUCIONES	t	2	5		t
9116	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	4338	t	NS	4830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10769	VENTA 0005-00000245	VE	10769	0		f	1	SOLUCIONES	t	2	5		t
9117	2018-05-16 18:57:02.326399	1358	2017-05-13	I	4	4339	t	NS	6210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10770	VENTA 0005-00000246	VE	10770	0		f	1	SOLUCIONES	t	2	5		t
9118	2018-05-16 18:57:02.326399	1359	2017-05-13	I	4	1491	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3581	VENTA 0008-00002354	VE	3581	0		f	1	SOLUCIONES	t	1	5		t
9119	2018-05-16 18:57:02.326399	1359	2017-05-13	I	4	57	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3582	VENTA 0008-00000565	VE	3582	0		f	1	SOLUCIONES	t	1	5		t
9120	2018-05-16 18:57:02.326399	1360	2017-05-13	I	4	85	t	NS	2529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 117	VENTA 0010-00001086	VE	117	0		f	1	SOLUCIONES	t	1	5		t
9121	2018-05-16 18:57:02.326399	1361	2017-05-13	I	4	763	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1662	VENTA 0012-00009262	VE	1662	0		f	1	SOLUCIONES	t	1	5		t
9122	2018-05-16 18:57:02.326399	1361	2017-05-13	I	4	928	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1664	VENTA 0012-00009263	VE	1664	0		f	1	SOLUCIONES	t	1	5		t
9123	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	5324	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13458	VENTA 0006-00000138	VE	13458	0		f	1	SOLUCIONES	t	3	5		t
9124	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	5324	t	NS	456.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13459	VENTA 0006-00000139	VE	13459	0		f	1	SOLUCIONES	t	3	5		t
9125	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	108	t	NS	304.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13476	VENTA 0006-00000140	VE	13476	0		f	1	SOLUCIONES	t	3	5		t
9126	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	90	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 162	VENTA 0021-00003732	VE	162	0		f	1	SOLUCIONES	t	1	5		t
9127	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	106	t	NS	186.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 163	VENTA 0021-00003733	VE	163	0		f	1	SOLUCIONES	t	1	5		t
9128	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	88	t	NS	307.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 164	VENTA 0021-00003734	VE	164	0		f	1	SOLUCIONES	t	1	5		t
9129	2018-05-16 18:57:02.326399	1362	2017-05-13	I	4	107	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 165	VENTA 0021-00003735	VE	165	0		f	1	SOLUCIONES	t	1	5		t
9130	2018-05-16 18:57:02.326399	1363	2017-05-13	I	4	8	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20676	VENTA 0010-00000597	VE	20676	0		f	1	SOLUCIONES	t	3	5		t
9131	2018-05-16 18:57:02.326399	1363	2017-05-13	I	4	6598	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20677	VENTA 0010-00000598	VE	20677	0		f	1	SOLUCIONES	t	3	5		t
9132	2018-05-16 18:57:02.326399	1363	2017-05-13	I	4	6857	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20678	VENTA 0010-00000599	VE	20678	0		f	1	SOLUCIONES	t	3	5		t
9133	2018-05-16 18:57:02.326399	1363	2017-05-13	I	4	6859	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20681	VENTA 0010-00000600	VE	20681	0		f	1	SOLUCIONES	t	3	5		t
9134	2018-05-16 18:57:02.326399	1364	2017-05-13	I	4	489	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 833	VENTA 0024-00001814	VE	833	0		f	1	SOLUCIONES	t	1	5		t
9135	2018-05-16 18:57:02.326399	1364	2017-05-13	I	4	491	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 831	VENTA 0024-00001812	VE	831	0		f	1	SOLUCIONES	t	1	5		t
9136	2018-05-16 18:57:02.326399	1364	2017-05-13	I	4	490	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 832	VENTA 0024-00001813	VE	832	0		f	1	SOLUCIONES	t	1	5		t
9137	2018-05-16 18:57:02.326399	1364	2017-05-13	I	4	488	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 834	VENTA 0024-00001815	VE	834	0		f	1	SOLUCIONES	t	1	5		t
9138	2018-05-16 18:57:02.326399	1365	2017-05-13	I	4	158	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 285	VENTA 0002-00016908	VE	285	0		f	1	SOLUCIONES	t	1	5		t
9139	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	2835	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6717	VENTA 0009-00006729	VE	6717	0		f	1	SOLUCIONES	t	1	5		t
9140	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	2421	t	NS	337.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6711	VENTA 0009-00006725	VE	6711	0		f	1	SOLUCIONES	t	1	5		t
9141	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	47	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6707	VENTA 0009-00006723	VE	6707	0		f	1	SOLUCIONES	t	1	5		t
9142	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	19	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6708	VENTA 0009-00006724	VE	6708	0		f	1	SOLUCIONES	t	1	5		t
9143	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	39	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6712	VENTA 0009-00006726	VE	6712	0		f	1	SOLUCIONES	t	1	5		t
9144	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	2835	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6713	VENTA 0009-00006727	VE	6713	0		f	1	SOLUCIONES	f	1	5		t
9145	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	1169	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6716	VENTA 0009-00006728	VE	6716	0		f	1	SOLUCIONES	t	1	5		t
9146	2018-05-16 18:57:02.326399	1366	2017-05-15	I	4	4340	t	NS	6480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10771	VENTA 0005-00000247	VE	10771	0		f	1	SOLUCIONES	t	2	5		t
9147	2018-05-16 18:57:02.326399	1367	2017-05-15	I	4	1060	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3583	VENTA 0008-00000566	VE	3583	0		f	1	SOLUCIONES	t	1	5		t
9148	2018-05-16 18:57:02.326399	1367	2017-05-15	I	4	62	t	NS	1596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3584	VENTA 0008-00002355	VE	3584	0		f	1	SOLUCIONES	t	1	5		t
9149	2018-05-16 18:57:02.326399	1367	2017-05-15	I	4	216	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3585	VENTA 0008-00002356	VE	3585	0		f	1	SOLUCIONES	t	1	5		t
9150	2018-05-16 18:57:02.326399	1367	2017-05-15	I	4	64	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3586	VENTA 0008-00002357	VE	3586	0		f	1	SOLUCIONES	t	1	5		t
9151	2018-05-16 18:57:02.326399	1368	2017-05-15	I	4	487	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 835	VENTA 0024-00001816	VE	835	0		f	1	SOLUCIONES	t	1	5		t
9152	2018-05-16 18:57:02.326399	1368	2017-05-15	I	4	486	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 836	VENTA 0024-00001817	VE	836	0		f	1	SOLUCIONES	t	1	5		t
9153	2018-05-16 18:57:02.326399	1368	2017-05-15	I	4	485	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 837	VENTA 0024-00001818	VE	837	0		f	1	SOLUCIONES	t	1	5		t
9154	2018-05-16 18:57:02.326399	1369	2017-05-15	I	4	1802	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4120	VENTA 0003-00003595	VE	4120	0		f	1	SOLUCIONES	t	1	5		t
9155	2018-05-16 18:57:02.326399	1369	2017-05-15	I	4	1895	t	NS	4660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4121	VENTA 0003-00000131	VE	4121	0		f	1	SOLUCIONES	t	1	5		t
9156	2018-05-16 18:57:02.326399	1370	2017-05-15	I	4	5324	t	NS	493.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13480	VENTA 0006-00000141	VE	13480	0		f	1	SOLUCIONES	t	3	5		t
9157	2018-05-16 18:57:02.326399	1370	2017-05-15	I	4	1099	t	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20470	VENTA 0021-00000264	VE	20470	0		f	1	SOLUCIONES	t	1	5		t
9158	2018-05-16 18:57:02.326399	1370	2017-05-15	I	4	1099	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20472	VENTA 0021-00000265	VE	20472	0		f	1	SOLUCIONES	t	1	5		t
9159	2018-05-16 18:57:02.326399	1370	2017-05-15	I	4	90	t	NS	382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 166	VENTA 0021-00003736	VE	166	0		f	1	SOLUCIONES	t	1	5		t
9160	2018-05-16 18:57:02.326399	1370	2017-05-15	I	4	107	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 167	VENTA 0021-00003737	VE	167	0		f	1	SOLUCIONES	t	1	5		t
9161	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	159	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 287	VENTA 0002-00016909	VE	287	0		f	1	SOLUCIONES	t	1	5		t
9162	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	160	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 291	VENTA 0002-00016910	VE	291	0		f	1	SOLUCIONES	t	1	5		t
9163	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	161	t	NS	1317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 295	VENTA 0002-00016911	VE	295	0		f	1	SOLUCIONES	t	1	5		t
9164	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	119	t	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 298	VENTA 0002-00016912	VE	298	0		f	1	SOLUCIONES	t	1	5		t
9165	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	162	t	NS	1570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 300	VENTA 0002-00016913	VE	300	0		f	1	SOLUCIONES	t	1	5		t
9166	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	131	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 303	VENTA 0002-00016914	VE	303	0		f	1	SOLUCIONES	t	1	5		t
9167	2018-05-16 18:57:02.326399	1371	2017-05-15	I	4	165	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 304	VENTA 0002-00016915	VE	304	0		f	1	SOLUCIONES	t	1	5		t
9168	2018-05-16 18:57:02.326399	1372	2017-05-15	I	4	2481	t	NS	1251.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5650	VENTA 0022-00001547	VE	5650	0		f	1	SOLUCIONES	t	1	5		t
9169	2018-05-16 18:57:02.326399	1372	2017-05-15	I	4	2489	t	NS	2159.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5651	VENTA 0022-00001548	VE	5651	0		f	1	SOLUCIONES	t	1	5		t
9170	2018-05-16 18:57:02.326399	1372	2017-05-15	I	4	2422	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5652	VENTA 0022-00001549	VE	5652	0		f	1	SOLUCIONES	t	1	5		t
9171	2018-05-16 18:57:02.326399	1372	2017-05-15	I	4	2482	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5653	VENTA 0022-00001550	VE	5653	0		f	1	SOLUCIONES	t	1	5		t
9172	2018-05-16 18:57:02.326399	1373	2017-05-15	I	4	874	t	NS	145.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1666	VENTA 0012-00009264	VE	1666	0		f	1	SOLUCIONES	t	1	5		t
9173	2018-05-16 18:57:02.326399	1373	2017-05-15	I	4	930	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1667	VENTA 0012-00009265	VE	1667	0		f	1	SOLUCIONES	t	1	5		t
9174	2018-05-16 18:57:02.326399	1373	2017-05-15	I	4	754	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1668	VENTA 0012-00009266	VE	1668	0		f	1	SOLUCIONES	t	1	5		t
9175	2018-05-16 18:57:02.326399	1373	2017-05-15	I	4	718	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1669	VENTA 0012-00009267	VE	1669	0		f	1	SOLUCIONES	t	1	5		t
9176	2018-05-16 18:57:02.326399	1374	2017-05-15	I	4	6857	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20682	VENTA 0010-00000601	VE	20682	0		f	1	SOLUCIONES	t	3	5		t
9177	2018-05-16 18:57:02.326399	1374	2017-05-15	I	4	6718	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20684	VENTA 0010-00000602	VE	20684	0		f	1	SOLUCIONES	t	3	5		t
9178	2018-05-16 18:57:02.326399	1374	2017-05-15	I	4	6738	t	NS	869.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20686	VENTA 0010-00000603	VE	20686	0		f	1	SOLUCIONES	t	3	5		t
9179	2018-05-16 18:57:02.326399	1374	2017-05-15	I	4	6402	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20688	VENTA 0010-00000181	VE	20688	0		f	1	SOLUCIONES	t	3	5		t
9180	2018-05-16 18:57:02.326399	1374	2017-05-15	I	4	6860	t	NS	3180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20690	VENTA 0010-00000182	VE	20690	0		f	1	SOLUCIONES	t	3	5		t
9181	2018-05-16 18:57:02.326399	1375	2017-05-15	I	4	3660	t	NS	18980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9427	VENTA 0004-00000086	VE	9427	0		f	1	SOLUCIONES	t	2	5		t
9182	2018-05-16 18:57:02.326399	1376	2017-05-15	I	4	80	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 103	VENTA 0010-00003423	VE	103	0		f	1	SOLUCIONES	t	1	5		t
9183	2018-05-16 18:57:02.326399	1376	2017-05-15	I	4	85	t	NS	1817.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 118	VENTA 0010-00001087	VE	118	0		f	1	SOLUCIONES	t	1	5		t
9184	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3069	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14873	VENTA 0012-00000737	VE	14873	0		f	1	SOLUCIONES	t	3	5		t
9185	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	5400	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14874	VENTA 0012-00000738	VE	14874	0		f	1	SOLUCIONES	t	3	5		t
9186	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3310	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14875	VENTA 0012-00000739	VE	14875	0		f	1	SOLUCIONES	t	3	5		t
9187	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	2897	t	NS	379.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14876	VENTA 0012-00000740	VE	14876	0		f	1	SOLUCIONES	t	3	5		t
9188	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3223	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14877	VENTA 0012-00000741	VE	14877	0		f	1	SOLUCIONES	t	3	5		t
9189	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3179	t	NS	212.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14879	VENTA 0012-00000742	VE	14879	0		f	1	SOLUCIONES	t	3	5		t
9190	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	5628	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14880	VENTA 0012-00000743	VE	14880	0		f	1	SOLUCIONES	t	3	5		t
9191	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	2787	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14881	VENTA 0012-00000744	VE	14881	0		f	1	SOLUCIONES	t	3	5		t
9192	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	5639	t	NS	221.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14882	VENTA 0012-00000745	VE	14882	0		f	1	SOLUCIONES	t	3	5		t
9193	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	5625	t	NS	5364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14883	VENTA 0012-00000746	VE	14883	0		f	1	SOLUCIONES	t	3	5		t
9194	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	8	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14884	VENTA 0012-00000747	VE	14884	0		f	1	SOLUCIONES	t	3	5		t
9195	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	5471	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14885	VENTA 0012-00000059	VE	14885	0		f	1	SOLUCIONES	t	3	5		t
9196	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	5493	t	NS	1582.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14886	VENTA 0012-00000060	VE	14886	0		f	1	SOLUCIONES	t	3	5		t
9197	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	2953	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7714	VENTA 0016-00009952	VE	7714	0		f	1	SOLUCIONES	t	1	5		t
9198	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3226	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7715	VENTA 0016-00009953	VE	7715	0		f	1	SOLUCIONES	t	1	5		t
9199	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3227	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7716	VENTA 0016-00009954	VE	7716	0		f	1	SOLUCIONES	t	1	5		t
9200	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3164	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7717	VENTA 0016-00009955	VE	7717	0		f	1	SOLUCIONES	t	1	5		t
9201	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	3228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7718	VENTA 0016-00009956	VE	7718	0		f	1	SOLUCIONES	t	1	5		t
9202	2018-05-16 18:57:02.326399	1377	2017-05-15	I	4	2342	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7720	VENTA 0016-00009957	VE	7720	0		f	1	SOLUCIONES	t	1	5		t
9203	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5325	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13490	VENTA 0006-00000142	VE	13490	0		f	1	SOLUCIONES	t	3	5		t
9204	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5324	t	NS	794.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13493	VENTA 0006-00000143	VE	13493	0		f	1	SOLUCIONES	t	3	5		t
9205	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5325	t	NS	137.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13496	VENTA 0006-00000144	VE	13496	0		f	1	SOLUCIONES	t	3	5		t
9206	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5324	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13500	VENTA 0006-00000145	VE	13500	0		f	1	SOLUCIONES	t	3	5		t
9207	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5327	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13502	VENTA 0006-00000146	VE	13502	0		f	1	SOLUCIONES	t	3	5		t
9208	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5324	t	NS	1390.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13505	VENTA 0006-00000147	VE	13505	0		f	1	SOLUCIONES	t	3	5		t
9209	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	5370	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13510	VENTA 0006-00000061	VE	13510	0		f	1	SOLUCIONES	t	3	5		t
9210	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	1697	t	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20473	VENTA 0021-00000266	VE	20473	0		f	1	SOLUCIONES	t	1	5		t
9211	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	108	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 168	VENTA 0021-00003738	VE	168	0		f	1	SOLUCIONES	t	1	5		t
9212	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	90	t	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 169	VENTA 0021-00003739	VE	169	0		f	1	SOLUCIONES	t	1	5		t
9213	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	109	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 170	VENTA 0021-00003740	VE	170	0		f	1	SOLUCIONES	t	1	5		t
9214	2018-05-16 18:57:02.326399	1378	2017-05-16	I	4	90	t	NS	870.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 171	VENTA 0021-00003741	VE	171	0		f	1	SOLUCIONES	t	1	5		t
9215	2018-05-16 18:57:02.326399	1379	2017-05-16	I	4	2426	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5654	VENTA 0022-00001551	VE	5654	0		f	1	SOLUCIONES	t	1	5		t
9216	2018-05-16 18:57:02.326399	1379	2017-05-16	I	4	2482	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5655	VENTA 0022-00001552	VE	5655	0		f	1	SOLUCIONES	t	1	5		t
9217	2018-05-16 18:57:02.326399	1379	2017-05-16	I	4	2496	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5657	VENTA 0022-00001553	VE	5657	0		f	1	SOLUCIONES	t	1	5		t
9218	2018-05-16 18:57:02.326399	1380	2017-05-16	I	4	178	t	NS	583.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 326	VENTA 0015-00003830	VE	326	0		f	1	SOLUCIONES	t	1	5		t
9219	2018-05-16 18:57:02.326399	1381	2017-05-16	I	4	6857	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20691	VENTA 0010-00000604	VE	20691	0		f	1	SOLUCIONES	t	3	5		t
9220	2018-05-16 18:57:02.326399	1381	2017-05-16	I	4	6861	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20692	VENTA 0010-00000605	VE	20692	0		f	1	SOLUCIONES	t	3	5		t
9221	2018-05-16 18:57:02.326399	1381	2017-05-16	I	4	6862	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20693	VENTA 0010-00000183	VE	20693	0		f	1	SOLUCIONES	t	3	5		t
9222	2018-05-16 18:57:02.326399	1381	2017-05-16	I	4	6656	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20695	VENTA 0010-00000184	VE	20695	0		f	1	SOLUCIONES	t	3	5		t
9223	2018-05-16 18:57:02.326399	1381	2017-05-16	I	4	6857	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20697	VENTA 0010-00000606	VE	20697	0		f	1	SOLUCIONES	t	3	5		t
9224	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	5708	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15333	VENTA 0001-00000253	VE	15333	0		f	1	SOLUCIONES	f	3	5		t
9225	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	5708	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15334	VENTA 0001-00000254	VE	15334	0		f	1	SOLUCIONES	t	3	5		t
9226	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	5708	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15335	VENTA 0001-00000255	VE	15335	0		f	1	SOLUCIONES	t	3	5		t
9227	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	5666	t	NS	499.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15336	VENTA 0001-00000471	VE	15336	0		f	1	SOLUCIONES	t	3	5		t
9228	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	19	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6721	VENTA 0009-00006731	VE	6721	0		f	1	SOLUCIONES	t	1	5		t
9229	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	14	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6723	VENTA 0009-00006732	VE	6723	0		f	1	SOLUCIONES	t	1	5		t
9230	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	34	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6724	VENTA 0009-00006733	VE	6724	0		f	1	SOLUCIONES	t	1	5		t
9231	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	2839	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6725	VENTA 0009-00006734	VE	6725	0		f	1	SOLUCIONES	t	1	5		t
9232	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	33	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6727	VENTA 0009-00006735	VE	6727	0		f	1	SOLUCIONES	t	1	5		t
9233	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	1196	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6730	VENTA 0009-00006736	VE	6730	0		f	1	SOLUCIONES	t	1	5		t
9234	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	2841	t	NS	918.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6731	VENTA 0009-00001903	VE	6731	0		f	1	SOLUCIONES	t	1	5		t
9235	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	4341	t	NS	8160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10772	VENTA 0005-00000248	VE	10772	0		f	1	SOLUCIONES	t	2	5		t
9236	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	4342	t	NS	13500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10773	VENTA 0005-00000249	VE	10773	0		f	1	SOLUCIONES	t	2	5		t
9237	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	4343	t	NS	7425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10774	VENTA 0005-00000250	VE	10774	0		f	1	SOLUCIONES	t	2	5		t
9238	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	4344	t	NS	4795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10775	VENTA 0005-00000251	VE	10775	0		f	1	SOLUCIONES	t	2	5		t
9239	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	4345	t	NS	9450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10776	VENTA 0005-00000252	VE	10776	0		f	1	SOLUCIONES	t	2	5		t
9240	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	4346	t	NS	11610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10777	VENTA 0005-00000253	VE	10777	0		f	1	SOLUCIONES	t	2	5		t
9241	2018-05-16 18:57:02.326399	1382	2017-05-16	I	4	1164	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6718	VENTA 0009-00006730	VE	6718	0		f	1	SOLUCIONES	t	1	5		t
9242	2018-05-16 18:57:02.326399	1383	2017-05-16	I	4	80	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 104	VENTA 0010-00003424	VE	104	0		f	1	SOLUCIONES	t	1	5		t
9243	2018-05-16 18:57:02.326399	1383	2017-05-16	I	4	85	t	NS	1064.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 119	VENTA 0010-00001088	VE	119	0		f	1	SOLUCIONES	t	1	5		t
9244	2018-05-16 18:57:02.326399	1384	2017-05-16	I	4	913	t	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1671	VENTA 0012-00009268	VE	1671	0		f	1	SOLUCIONES	t	1	5		t
9245	2018-05-16 18:57:02.326399	1384	2017-05-16	I	4	931	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1672	VENTA 0012-00009269	VE	1672	0		f	1	SOLUCIONES	t	1	5		t
9246	2018-05-16 18:57:02.326399	1384	2017-05-16	I	4	932	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1675	VENTA 0012-00009270	VE	1675	0		f	1	SOLUCIONES	t	1	5		t
9247	2018-05-16 18:57:02.326399	1384	2017-05-16	I	4	933	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1676	VENTA 0012-00009271	VE	1676	0		f	1	SOLUCIONES	t	1	5		t
9248	2018-05-16 18:57:02.326399	1384	2017-05-16	I	4	938	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1681	VENTA 0012-00009272	VE	1681	0		f	1	SOLUCIONES	t	1	5		t
9249	2018-05-16 18:57:02.326399	1384	2017-05-16	I	4	939	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1682	VENTA 0012-00009273	VE	1682	0		f	1	SOLUCIONES	t	1	5		t
9250	2018-05-16 18:57:02.326399	1385	2017-05-16	I	4	166	t	NS	668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 305	VENTA 0002-00016916	VE	305	0		f	1	SOLUCIONES	t	1	5		t
9251	2018-05-16 18:57:02.326399	1385	2017-05-16	I	4	167	t	NS	1340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 306	VENTA 0002-00016917	VE	306	0		f	1	SOLUCIONES	t	1	5		t
9252	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	5640	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14888	VENTA 0012-00000748	VE	14888	0		f	1	SOLUCIONES	t	3	5		t
9253	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3275	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14889	VENTA 0012-00000749	VE	14889	0		f	1	SOLUCIONES	t	3	5		t
9254	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	5543	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14890	VENTA 0012-00000750	VE	14890	0		f	1	SOLUCIONES	t	3	5		t
9255	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	5641	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14891	VENTA 0012-00000751	VE	14891	0		f	1	SOLUCIONES	t	3	5		t
9256	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3013	t	NS	89.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14892	VENTA 0012-00000752	VE	14892	0		f	1	SOLUCIONES	t	3	5		t
9257	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3013	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14893	VENTA 0012-00000753	VE	14893	0		f	1	SOLUCIONES	t	3	5		t
9258	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3310	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14895	VENTA 0012-00000754	VE	14895	0		f	1	SOLUCIONES	t	3	5		t
9259	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	5642	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14896	VENTA 0012-00000755	VE	14896	0		f	1	SOLUCIONES	t	3	5		t
9260	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	5643	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14897	VENTA 0012-00000756	VE	14897	0		f	1	SOLUCIONES	t	3	5		t
9261	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3289	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14899	VENTA 0012-00000757	VE	14899	0		f	1	SOLUCIONES	t	3	5		t
9262	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	8	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14900	VENTA 0012-00000758	VE	14900	0		f	1	SOLUCIONES	t	3	5		t
9263	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3310	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14902	VENTA 0012-00000759	VE	14902	0		f	1	SOLUCIONES	t	3	5		t
9264	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	5573	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14905	VENTA 0012-00000061	VE	14905	0		f	1	SOLUCIONES	t	3	5		t
9265	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3230	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7724	VENTA 0016-00009958	VE	7724	0		f	1	SOLUCIONES	t	1	5		t
9266	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3222	t	NS	992.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7725	VENTA 0016-00009959	VE	7725	0		f	1	SOLUCIONES	t	1	5		t
9267	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	2891	t	NS	95.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7728	VENTA 0016-00009960	VE	7728	0		f	1	SOLUCIONES	t	1	5		t
9268	2018-05-16 18:57:02.326399	1386	2017-05-16	I	4	3220	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7729	VENTA 0016-00009961	VE	7729	0		f	1	SOLUCIONES	t	1	5		t
9269	2018-05-16 18:57:02.326399	1387	2017-05-16	I	4	477	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 838	VENTA 0024-00001819	VE	838	0		f	1	SOLUCIONES	t	1	5		t
9270	2018-05-16 18:57:02.326399	1387	2017-05-16	I	4	476	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 839	VENTA 0024-00001820	VE	839	0		f	1	SOLUCIONES	t	1	5		t
9271	2018-05-16 18:57:02.326399	1387	2017-05-16	I	4	393	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 840	VENTA 0024-00001821	VE	840	0		f	1	SOLUCIONES	t	1	5		t
9272	2018-05-16 18:57:02.326399	1387	2017-05-16	I	4	465	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 841	VENTA 0024-00001822	VE	841	0		f	1	SOLUCIONES	t	1	5		t
9273	2018-05-16 18:57:02.326399	1387	2017-05-16	I	4	465	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 842	VENTA 0024-00001823	VE	842	0		f	1	SOLUCIONES	t	1	5		t
9274	2018-05-16 18:57:02.326399	1387	2017-05-16	I	4	466	t	NS	574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 843	VENTA 0024-00001824	VE	843	0		f	1	SOLUCIONES	t	1	5		t
9275	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	2816	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6733	VENTA 0009-00006737	VE	6733	0		f	1	SOLUCIONES	t	1	5		t
9276	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	2843	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6736	VENTA 0009-00006738	VE	6736	0		f	1	SOLUCIONES	t	1	5		t
9277	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	2845	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6737	VENTA 0009-00006739	VE	6737	0		f	1	SOLUCIONES	t	1	5		t
9278	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	2596	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6739	VENTA 0009-00006740	VE	6739	0		f	1	SOLUCIONES	t	1	5		t
9279	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	342	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6741	VENTA 0009-00006741	VE	6741	0		f	1	SOLUCIONES	t	1	5		t
9280	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	2846	t	NS	891.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6744	VENTA 0009-00006742	VE	6744	0		f	1	SOLUCIONES	t	1	5		t
9281	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	1223	t	NS	439.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6747	VENTA 0009-00006743	VE	6747	0		f	1	SOLUCIONES	t	1	5		t
9282	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	2573	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6752	VENTA 0009-00006744	VE	6752	0		f	1	SOLUCIONES	t	1	5		t
9283	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	19	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6755	VENTA 0009-00006745	VE	6755	0		f	1	SOLUCIONES	t	1	5		t
9284	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	352	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6756	VENTA 0009-00001904	VE	6756	0		f	1	SOLUCIONES	t	1	5		t
9285	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	4048	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10255	VENTA 0002-00000092	VE	10255	0		f	1	SOLUCIONES	t	2	5		t
9286	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	4347	t	NS	4050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10778	VENTA 0005-00000254	VE	10778	0		f	1	SOLUCIONES	t	2	5		t
9287	2018-05-16 18:57:02.326399	1388	2017-05-17	I	4	4348	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10779	VENTA 0005-00000255	VE	10779	0		f	1	SOLUCIONES	t	2	5		t
9288	2018-05-16 18:57:02.326399	1389	2017-05-17	I	4	728	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1683	VENTA 0012-00009274	VE	1683	0		f	1	SOLUCIONES	t	1	5		t
9289	2018-05-16 18:57:02.326399	1390	2017-05-17	I	4	467	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 844	VENTA 0024-00001825	VE	844	0		f	1	SOLUCIONES	t	1	5		t
9290	2018-05-16 18:57:02.326399	1390	2017-05-17	I	4	475	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 845	VENTA 0024-00001826	VE	845	0		f	1	SOLUCIONES	t	1	5		t
9291	2018-05-16 18:57:02.326399	1390	2017-05-17	I	4	474	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 847	VENTA 0024-00001827	VE	847	0		f	1	SOLUCIONES	t	1	5		t
9292	2018-05-16 18:57:02.326399	1390	2017-05-17	I	4	473	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 848	VENTA 0024-00001828	VE	848	0		f	1	SOLUCIONES	t	1	5		t
9293	2018-05-16 18:57:02.326399	1390	2017-05-17	I	4	471	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 849	VENTA 0024-00001829	VE	849	0		f	1	SOLUCIONES	t	1	5		t
9294	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3275	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14913	VENTA 0012-00000760	VE	14913	0		f	1	SOLUCIONES	t	3	5		t
9295	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5647	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14914	VENTA 0012-00000761	VE	14914	0		f	1	SOLUCIONES	t	3	5		t
9296	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	2787	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14915	VENTA 0012-00000762	VE	14915	0		f	1	SOLUCIONES	t	3	5		t
9297	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	8	t	NS	32.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14916	VENTA 0012-00000763	VE	14916	0		f	1	SOLUCIONES	t	3	5		t
9298	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5639	t	NS	358.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14917	VENTA 0012-00000764	VE	14917	0		f	1	SOLUCIONES	t	3	5		t
9299	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3223	t	NS	218.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14918	VENTA 0012-00000765	VE	14918	0		f	1	SOLUCIONES	t	3	5		t
9300	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3230	t	NS	1422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14919	VENTA 0012-00000766	VE	14919	0		f	1	SOLUCIONES	t	3	5		t
9301	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3275	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14920	VENTA 0012-00000767	VE	14920	0		f	1	SOLUCIONES	t	3	5		t
9302	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5649	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14921	VENTA 0012-00000768	VE	14921	0		f	1	SOLUCIONES	t	3	5		t
9303	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5622	t	NS	187.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14922	VENTA 0012-00000769	VE	14922	0		f	1	SOLUCIONES	t	3	5		t
9304	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3230	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14923	VENTA 0012-00000770	VE	14923	0		f	1	SOLUCIONES	t	3	5		t
9305	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3275	t	NS	179.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14924	VENTA 0012-00000771	VE	14924	0		f	1	SOLUCIONES	t	3	5		t
9306	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5622	t	NS	18.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14925	VENTA 0012-00000772	VE	14925	0		f	1	SOLUCIONES	t	3	5		t
9307	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5635	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14926	VENTA 0012-00000773	VE	14926	0		f	1	SOLUCIONES	t	3	5		t
9308	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3252	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14927	VENTA 0012-00000774	VE	14927	0		f	1	SOLUCIONES	t	3	5		t
9309	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5650	t	NS	147.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14928	VENTA 0012-00000775	VE	14928	0		f	1	SOLUCIONES	t	3	5		t
9310	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3252	t	NS	57.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14929	VENTA 0012-00000776	VE	14929	0		f	1	SOLUCIONES	t	3	5		t
9311	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3310	t	NS	1061.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14930	VENTA 0012-00000777	VE	14930	0		f	1	SOLUCIONES	t	3	5		t
9312	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3161	t	NS	1347.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14931	VENTA 0012-00000778	VE	14931	0		f	1	SOLUCIONES	t	3	5		t
9313	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5651	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14932	VENTA 0012-00000779	VE	14932	0		f	1	SOLUCIONES	t	3	5		t
9314	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3161	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14933	VENTA 0012-00000780	VE	14933	0		f	1	SOLUCIONES	t	3	5		t
9315	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3013	t	NS	634.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14934	VENTA 0012-00000781	VE	14934	0		f	1	SOLUCIONES	t	3	5		t
9316	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	5633	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14935	VENTA 0012-00000782	VE	14935	0		f	1	SOLUCIONES	t	3	5		t
9317	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3289	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14937	VENTA 0012-00000783	VE	14937	0		f	1	SOLUCIONES	t	3	5		t
9318	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3227	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7730	VENTA 0016-00009962	VE	7730	0		f	1	SOLUCIONES	t	1	5		t
9319	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	3234	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7731	VENTA 0016-00009963	VE	7731	0		f	1	SOLUCIONES	t	1	5		t
9320	2018-05-16 18:57:02.326399	1391	2017-05-17	I	4	8	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7732	VENTA 0016-00009964	VE	7732	0		f	1	SOLUCIONES	f	1	5		t
9321	2018-05-16 18:57:02.326399	1392	2017-05-17	I	4	6863	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20701	VENTA 0010-00000607	VE	20701	0		f	1	SOLUCIONES	t	3	5		t
9322	2018-05-16 18:57:02.326399	1392	2017-05-17	I	4	8	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20702	VENTA 0010-00000608	VE	20702	0		f	1	SOLUCIONES	t	3	5		t
9323	2018-05-16 18:57:02.326399	1392	2017-05-17	I	4	6864	t	NS	178.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20705	VENTA 0010-00000609	VE	20705	0		f	1	SOLUCIONES	t	3	5		t
9324	2018-05-16 18:57:02.326399	1392	2017-05-17	I	4	6786	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20706	VENTA 0010-00000610	VE	20706	0		f	1	SOLUCIONES	t	3	5		t
9325	2018-05-16 18:57:02.326399	1392	2017-05-17	I	4	6754	t	NS	42.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20707	VENTA 0010-00000611	VE	20707	0		f	1	SOLUCIONES	t	3	5		t
9326	2018-05-16 18:57:02.326399	1392	2017-05-17	I	4	6865	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20708	VENTA 0010-00000612	VE	20708	0		f	1	SOLUCIONES	t	3	5		t
9327	2018-05-16 18:57:02.326399	1393	2017-05-17	I	4	85	t	NS	1292.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 130	VENTA 0010-00001089	VE	130	0		f	1	SOLUCIONES	t	1	5		t
9328	2018-05-16 18:57:02.326399	1393	2017-05-17	I	4	95	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 131	VENTA 0010-00001090	VE	131	0		f	1	SOLUCIONES	t	1	5		t
9329	2018-05-16 18:57:02.326399	1394	2017-05-17	I	4	5327	t	NS	1748.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13512	VENTA 0006-00000148	VE	13512	0		f	1	SOLUCIONES	t	3	5		t
9330	2018-05-16 18:57:02.326399	1394	2017-05-17	I	4	5324	t	NS	1026.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13514	VENTA 0006-00000149	VE	13514	0		f	1	SOLUCIONES	t	3	5		t
9331	2018-05-16 18:57:02.326399	1394	2017-05-17	I	4	5370	t	NS	1633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13517	VENTA 0006-00000062	VE	13517	0		f	1	SOLUCIONES	t	3	5		t
9332	2018-05-16 18:57:02.326399	1394	2017-05-17	I	4	104	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 172	VENTA 0021-00003742	VE	172	0		f	1	SOLUCIONES	t	1	5		t
9333	2018-05-16 18:57:02.326399	1395	2017-05-17	I	4	214	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 413	VENTA 0002-00016918	VE	413	0		f	1	SOLUCIONES	t	1	5		t
9334	2018-05-16 18:57:02.326399	1395	2017-05-17	I	4	135	t	NS	299.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 417	VENTA 0002-00016919	VE	417	0		f	1	SOLUCIONES	t	1	5		t
9335	2018-05-16 18:57:02.326399	1396	2017-05-17	I	4	2496	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5658	VENTA 0022-00001554	VE	5658	0		f	1	SOLUCIONES	f	1	5		t
9336	2018-05-16 18:57:02.326399	1396	2017-05-17	I	4	2463	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5660	VENTA 0022-00001556	VE	5660	0		f	1	SOLUCIONES	t	1	5		t
9337	2018-05-16 18:57:02.326399	1396	2017-05-17	I	4	2496	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5659	VENTA 0022-00001555	VE	5659	0		f	1	SOLUCIONES	t	1	5		t
9338	2018-05-16 18:57:02.326399	1397	2017-05-17	I	4	179	t	NS	1172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 327	VENTA 0015-00003831	VE	327	0		f	1	SOLUCIONES	t	1	5		t
9339	2018-05-16 18:57:02.326399	1397	2017-05-17	I	4	180	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 328	VENTA 0015-00003832	VE	328	0		f	1	SOLUCIONES	t	1	5		t
9340	2018-05-16 18:57:02.326399	1397	2017-05-17	I	4	201	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 364	VENTA 0015-00000514	VE	364	0		f	1	SOLUCIONES	t	1	5		t
9341	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	13	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2	VENTA 0009-00006746	VE	2	0		f	1	SOLUCIONES	t	1	5		t
9342	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	14	t	NS	9040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3	VENTA 0009-00006747	VE	3	0		f	1	SOLUCIONES	t	1	5		t
9343	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	16	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5	VENTA 0009-00006749	VE	5	0		f	1	SOLUCIONES	t	1	5		t
9344	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	617	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15337	VENTA 0001-00000256	VE	15337	0		f	1	SOLUCIONES	t	3	5		t
9345	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	5709	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15338	VENTA 0001-00000257	VE	15338	0		f	1	SOLUCIONES	t	3	5		t
9346	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	15	t	NS	1116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4	VENTA 0009-00006748	VE	4	0		f	1	SOLUCIONES	f	1	5		t
9347	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	17	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6	VENTA 0009-00006750	VE	6	0		f	1	SOLUCIONES	t	1	5		t
9348	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	15	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7	VENTA 0009-00006751	VE	7	0		f	1	SOLUCIONES	t	1	5		t
9349	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	18	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8	VENTA 0009-00006752	VE	8	0		f	1	SOLUCIONES	t	1	5		t
9350	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	19	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9	VENTA 0009-00006753	VE	9	0		f	1	SOLUCIONES	t	1	5		t
9351	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	20	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10	VENTA 0009-00001905	VE	10	0		f	1	SOLUCIONES	t	1	5		t
9352	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	4349	t	NS	2430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10780	VENTA 0005-00000256	VE	10780	0		f	1	SOLUCIONES	t	2	5		t
9353	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	4350	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10781	VENTA 0005-00000257	VE	10781	0		f	1	SOLUCIONES	t	2	5		t
9354	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	4351	t	NS	4830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10782	VENTA 0005-00000258	VE	10782	0		f	1	SOLUCIONES	t	2	5		t
9355	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	4352	t	NS	5382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10783	VENTA 0005-00000259	VE	10783	0		f	1	SOLUCIONES	t	2	5		t
9356	2018-05-16 18:57:02.326399	1398	2017-05-18	I	4	4353	t	NS	4968.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10784	VENTA 0005-00000260	VE	10784	0		f	1	SOLUCIONES	t	2	5		t
9357	2018-05-16 18:57:02.326399	1399	2017-05-18	I	4	85	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 132	VENTA 0010-00001091	VE	132	0		f	1	SOLUCIONES	t	1	5		t
9358	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3275	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14938	VENTA 0012-00000784	VE	14938	0		f	1	SOLUCIONES	t	3	5		t
9359	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	2897	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14939	VENTA 0012-00000785	VE	14939	0		f	1	SOLUCIONES	t	3	5		t
9360	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3223	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14940	VENTA 0012-00000786	VE	14940	0		f	1	SOLUCIONES	t	3	5		t
9361	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3230	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14941	VENTA 0012-00000787	VE	14941	0		f	1	SOLUCIONES	t	3	5		t
9362	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3275	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14942	VENTA 0012-00000788	VE	14942	0		f	1	SOLUCIONES	t	3	5		t
9363	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3275	t	NS	16.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14943	VENTA 0012-00000789	VE	14943	0		f	1	SOLUCIONES	t	3	5		t
9364	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3252	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14944	VENTA 0012-00000790	VE	14944	0		f	1	SOLUCIONES	t	3	5		t
9365	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3223	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14945	VENTA 0012-00000791	VE	14945	0		f	1	SOLUCIONES	t	3	5		t
9366	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3013	t	NS	417.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14946	VENTA 0012-00000792	VE	14946	0		f	1	SOLUCIONES	t	3	5		t
9367	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	2787	t	NS	150.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14947	VENTA 0012-00000793	VE	14947	0		f	1	SOLUCIONES	t	3	5		t
9368	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3161	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14949	VENTA 0012-00000794	VE	14949	0		f	1	SOLUCIONES	t	3	5		t
9369	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	5643	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14950	VENTA 0012-00000795	VE	14950	0		f	1	SOLUCIONES	t	3	5		t
9370	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	5643	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14951	VENTA 0012-00000796	VE	14951	0		f	1	SOLUCIONES	t	3	5		t
9371	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3161	t	NS	1081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14952	VENTA 0012-00000797	VE	14952	0		f	1	SOLUCIONES	t	3	5		t
9372	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3241	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14953	VENTA 0012-00000062	VE	14953	0		f	1	SOLUCIONES	f	3	5		t
9373	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	5493	t	NS	1777.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14954	VENTA 0012-00000063	VE	14954	0		f	1	SOLUCIONES	t	3	5		t
9374	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	8	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7733	VENTA 0016-00009965	VE	7733	0		f	1	SOLUCIONES	f	1	5		t
9375	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3235	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7735	VENTA 0016-00009966	VE	7735	0		f	1	SOLUCIONES	t	1	5		t
9376	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3237	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7737	VENTA 0016-00009967	VE	7737	0		f	1	SOLUCIONES	t	1	5		t
9377	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3217	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7738	VENTA 0016-00009968	VE	7738	0		f	1	SOLUCIONES	t	1	5		t
9378	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3239	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7739	VENTA 0016-00009969	VE	7739	0		f	1	SOLUCIONES	t	1	5		t
9379	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3240	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7740	VENTA 0016-00009970	VE	7740	0		f	1	SOLUCIONES	t	1	5		t
9380	2018-05-16 18:57:02.326399	1400	2017-05-18	I	4	3241	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7741	VENTA 0016-00000518	VE	7741	0		f	1	SOLUCIONES	t	1	5		t
9381	2018-05-16 18:57:02.326399	1401	2017-05-18	I	4	478	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 852	VENTA 0024-00001830	VE	852	0		f	1	SOLUCIONES	t	1	5		t
9382	2018-05-16 18:57:02.326399	1401	2017-05-18	I	4	503	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 853	VENTA 0024-00001831	VE	853	0		f	1	SOLUCIONES	t	1	5		t
9383	2018-05-16 18:57:02.326399	1402	2017-05-18	I	4	56	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 72	VENTA 0008-00002358	VE	72	0		f	1	SOLUCIONES	t	1	5		t
9384	2018-05-16 18:57:02.326399	1403	2017-05-18	I	4	181	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 329	VENTA 0015-00003833	VE	329	0		f	1	SOLUCIONES	t	1	5		t
9385	2018-05-16 18:57:02.326399	1403	2017-05-18	I	4	173	t	NS	1005.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 330	VENTA 0015-00003834	VE	330	0		f	1	SOLUCIONES	t	1	5		t
9386	2018-05-16 18:57:02.326399	1403	2017-05-18	I	4	182	t	NS	33.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 331	VENTA 0015-00003835	VE	331	0		f	1	SOLUCIONES	t	1	5		t
9387	2018-05-16 18:57:02.326399	1404	2017-05-18	I	4	5327	t	NS	890.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13522	VENTA 0006-00000150	VE	13522	0		f	1	SOLUCIONES	t	3	5		t
9388	2018-05-16 18:57:02.326399	1404	2017-05-18	I	4	5370	t	NS	5440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13525	VENTA 0006-00000063	VE	13525	0		f	1	SOLUCIONES	t	3	5		t
9389	2018-05-16 18:57:02.326399	1404	2017-05-18	I	4	90	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 173	VENTA 0021-00003743	VE	173	0		f	1	SOLUCIONES	t	1	5		t
9390	2018-05-16 18:57:02.326399	1405	2017-05-18	I	4	2481	t	NS	141.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5677	VENTA 0022-00001557	VE	5677	0		f	1	SOLUCIONES	t	1	5		t
9391	2018-05-16 18:57:02.326399	1405	2017-05-18	I	4	2499	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5678	VENTA 0022-00001558	VE	5678	0		f	1	SOLUCIONES	t	1	5		t
9392	2018-05-16 18:57:02.326399	1406	2017-05-18	I	4	215	t	NS	1254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 421	VENTA 0002-00016920	VE	421	0		f	1	SOLUCIONES	t	1	5		t
9393	2018-05-16 18:57:02.326399	1406	2017-05-18	I	4	165	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 422	VENTA 0002-00016921	VE	422	0		f	1	SOLUCIONES	t	1	5		t
9394	2018-05-16 18:57:02.326399	1406	2017-05-18	I	4	217	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 423	VENTA 0002-00016922	VE	423	0		f	1	SOLUCIONES	t	1	5		t
9395	2018-05-16 18:57:02.326399	1407	2017-05-18	I	4	3686	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9339	VENTA 0004-00000040	VE	9339	0		f	1	SOLUCIONES	t	2	5		t
9396	2018-05-16 18:57:02.326399	1407	2017-05-18	I	4	3686	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9340	VENTA 0004-00000041	VE	9340	0		f	1	SOLUCIONES	f	2	5		t
9397	2018-05-16 18:57:02.326399	1408	2017-05-18	I	4	940	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1684	VENTA 0012-00009275	VE	1684	0		f	1	SOLUCIONES	t	1	5		t
9398	2018-05-16 18:57:02.326399	1408	2017-05-18	I	4	941	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1685	VENTA 0012-00009276	VE	1685	0		f	1	SOLUCIONES	t	1	5		t
9399	2018-05-16 18:57:02.326399	1409	2017-05-18	I	4	6857	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20709	VENTA 0010-00000613	VE	20709	0		f	1	SOLUCIONES	t	3	5		t
9400	2018-05-16 18:57:02.326399	1409	2017-05-18	I	4	6866	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20710	VENTA 0010-00000614	VE	20710	0		f	1	SOLUCIONES	t	3	5		t
9401	2018-05-16 18:57:02.326399	1409	2017-05-18	I	4	6867	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20711	VENTA 0010-00000615	VE	20711	0		f	1	SOLUCIONES	t	3	5		t
9402	2018-05-16 18:57:02.326399	1409	2017-05-18	I	4	6868	t	NS	151.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20712	VENTA 0010-00000616	VE	20712	0		f	1	SOLUCIONES	t	3	5		t
9403	2018-05-16 18:57:02.326399	1409	2017-05-18	I	4	6869	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20713	VENTA 0010-00000617	VE	20713	0		f	1	SOLUCIONES	t	3	5		t
9404	2018-05-16 18:57:02.326399	1410	2017-05-19	I	4	3706	t	NS	6500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9428	VENTA 0004-00000087	VE	9428	0		f	1	SOLUCIONES	t	2	5		t
9405	2018-05-16 18:57:02.326399	1410	2017-05-19	I	4	3697	t	NS	5200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9429	VENTA 0004-00000088	VE	9429	0		f	1	SOLUCIONES	t	2	5		t
9406	2018-05-16 18:57:02.326399	1411	2017-05-19	I	4	6857	t	NS	69.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20714	VENTA 0010-00000618	VE	20714	0		f	1	SOLUCIONES	t	3	5		t
9407	2018-05-16 18:57:02.326399	1411	2017-05-19	I	4	6718	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20715	VENTA 0010-00000619	VE	20715	0		f	1	SOLUCIONES	t	3	5		t
9408	2018-05-16 18:57:02.326399	1411	2017-05-19	I	4	6870	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20716	VENTA 0010-00000620	VE	20716	0		f	1	SOLUCIONES	t	3	5		t
9409	2018-05-16 18:57:02.326399	1412	2017-05-19	I	4	131	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 424	VENTA 0002-00016923	VE	424	0		f	1	SOLUCIONES	t	1	5		t
9410	2018-05-16 18:57:02.326399	1412	2017-05-19	I	4	218	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 425	VENTA 0002-00016924	VE	425	0		f	1	SOLUCIONES	t	1	5		t
9411	2018-05-16 18:57:02.326399	1412	2017-05-19	I	4	219	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 426	VENTA 0002-00016925	VE	426	0		f	1	SOLUCIONES	t	1	5		t
9412	2018-05-16 18:57:02.326399	1413	2017-05-19	I	4	5324	t	NS	1500.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13528	VENTA 0006-00000151	VE	13528	0		f	1	SOLUCIONES	t	3	5		t
9413	2018-05-16 18:57:02.326399	1413	2017-05-19	I	4	5327	t	NS	518.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13532	VENTA 0006-00000152	VE	13532	0		f	1	SOLUCIONES	t	3	5		t
9414	2018-05-16 18:57:02.326399	1413	2017-05-19	I	4	5370	t	NS	915.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13535	VENTA 0006-00000064	VE	13535	0		f	1	SOLUCIONES	t	3	5		t
9415	2018-05-16 18:57:02.326399	1413	2017-05-19	I	4	109	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 174	VENTA 0021-00003744	VE	174	0		f	1	SOLUCIONES	t	1	5		t
9416	2018-05-16 18:57:02.326399	1413	2017-05-19	I	4	102	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 175	VENTA 0021-00003745	VE	175	0		f	1	SOLUCIONES	t	1	5		t
9417	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	38	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11	VENTA 0009-00006754	VE	11	0		f	1	SOLUCIONES	t	1	5		t
9418	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	341	t	NS	447.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12	VENTA 0009-00006755	VE	12	0		f	1	SOLUCIONES	t	1	5		t
9419	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	342	t	NS	1152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13	VENTA 0009-00006756	VE	13	0		f	1	SOLUCIONES	t	1	5		t
9420	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	19	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14	VENTA 0009-00006757	VE	14	0		f	1	SOLUCIONES	t	1	5		t
9421	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	13	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15	VENTA 0009-00006758	VE	15	0		f	1	SOLUCIONES	t	1	5		t
9422	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	13	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16	VENTA 0009-00006759	VE	16	0		f	1	SOLUCIONES	t	1	5		t
9423	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	33	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17	VENTA 0009-00006760	VE	17	0		f	1	SOLUCIONES	t	1	5		t
9424	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	53	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18	VENTA 0009-00006761	VE	18	0		f	1	SOLUCIONES	t	1	5		t
9425	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	343	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19	VENTA 0009-00006762	VE	19	0		f	1	SOLUCIONES	t	1	5		t
9426	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	344	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20	VENTA 0009-00006763	VE	20	0		f	1	SOLUCIONES	t	1	5		t
9427	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	4354	t	NS	6750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10785	VENTA 0005-00000261	VE	10785	0		f	1	SOLUCIONES	t	2	5		t
9428	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	4355	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10786	VENTA 0005-00000262	VE	10786	0		f	1	SOLUCIONES	t	2	5		t
9429	2018-05-16 18:57:02.326399	1414	2017-05-19	I	4	4356	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10787	VENTA 0005-00000263	VE	10787	0		f	1	SOLUCIONES	t	2	5		t
9430	2018-05-16 18:57:02.326399	1415	2017-05-19	I	4	80	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 105	VENTA 0010-00003425	VE	105	0		f	1	SOLUCIONES	t	1	5		t
9431	2018-05-16 18:57:02.326399	1415	2017-05-19	I	4	85	t	NS	983.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 133	VENTA 0010-00001092	VE	133	0		f	1	SOLUCIONES	t	1	5		t
9432	2018-05-16 18:57:02.326399	1416	2017-05-19	I	4	480	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 854	VENTA 0024-00001832	VE	854	0		f	1	SOLUCIONES	t	1	5		t
9433	2018-05-16 18:57:02.326399	1416	2017-05-19	I	4	504	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 855	VENTA 0024-00001833	VE	855	0		f	1	SOLUCIONES	t	1	5		t
9434	2018-05-16 18:57:02.326399	1416	2017-05-19	I	4	404	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 856	VENTA 0024-00001835	VE	856	0		f	1	SOLUCIONES	t	1	5		t
9435	2018-05-16 18:57:02.326399	1416	2017-05-19	I	4	482	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 857	VENTA 0024-00001836	VE	857	0		f	1	SOLUCIONES	t	1	5		t
9436	2018-05-16 18:57:02.326399	1416	2017-05-19	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 861	VENTA 0024-00001834	VE	861	0		f	1	SOLUCIONES	f	1	5		t
9437	2018-05-16 18:57:02.326399	1417	2017-05-19	I	4	2538	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5808	VENTA 0022-00001559	VE	5808	0		f	1	SOLUCIONES	t	1	5		t
9438	2018-05-16 18:57:02.326399	1418	2017-05-19	I	4	58	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 75	VENTA 0008-00002359	VE	75	0		f	1	SOLUCIONES	t	1	5		t
9439	2018-05-16 18:57:02.326399	1418	2017-05-19	I	4	57	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 76	VENTA 0008-00000567	VE	76	0		f	1	SOLUCIONES	t	1	5		t
9440	2018-05-16 18:57:02.326399	1419	2017-05-19	I	4	711	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1686	VENTA 0012-00009277	VE	1686	0		f	1	SOLUCIONES	t	1	5		t
9441	2018-05-16 18:57:02.326399	1419	2017-05-19	I	4	758	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1687	VENTA 0012-00009278	VE	1687	0		f	1	SOLUCIONES	t	1	5		t
9442	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3230	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14959	VENTA 0012-00000800	VE	14959	0		f	1	SOLUCIONES	t	3	5		t
9443	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5622	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14955	VENTA 0012-00000798	VE	14955	0		f	1	SOLUCIONES	t	3	5		t
9444	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	2787	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14957	VENTA 0012-00000799	VE	14957	0		f	1	SOLUCIONES	t	3	5		t
9445	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3230	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14960	VENTA 0012-00000801	VE	14960	0		f	1	SOLUCIONES	t	3	5		t
9446	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5654	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14961	VENTA 0012-00000802	VE	14961	0		f	1	SOLUCIONES	t	3	5		t
9447	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5622	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14962	VENTA 0012-00000803	VE	14962	0		f	1	SOLUCIONES	t	3	5		t
9448	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	2897	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14963	VENTA 0012-00000804	VE	14963	0		f	1	SOLUCIONES	t	3	5		t
9449	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3252	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14964	VENTA 0012-00000805	VE	14964	0		f	1	SOLUCIONES	t	3	5		t
9450	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3223	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14965	VENTA 0012-00000806	VE	14965	0		f	1	SOLUCIONES	t	3	5		t
9451	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3179	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14966	VENTA 0012-00000807	VE	14966	0		f	1	SOLUCIONES	t	3	5		t
9452	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3013	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14967	VENTA 0012-00000808	VE	14967	0		f	1	SOLUCIONES	t	3	5		t
9453	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	8	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14968	VENTA 0012-00000809	VE	14968	0		f	1	SOLUCIONES	t	3	5		t
9454	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3013	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14969	VENTA 0012-00000810	VE	14969	0		f	1	SOLUCIONES	t	3	5		t
9455	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5627	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14970	VENTA 0012-00000811	VE	14970	0		f	1	SOLUCIONES	t	3	5		t
9456	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	8	t	NS	89.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14971	VENTA 0012-00000812	VE	14971	0		f	1	SOLUCIONES	t	3	5		t
9457	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3289	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14972	VENTA 0012-00000813	VE	14972	0		f	1	SOLUCIONES	t	3	5		t
9458	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5628	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14973	VENTA 0012-00000814	VE	14973	0		f	1	SOLUCIONES	t	3	5		t
9459	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5651	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14974	VENTA 0012-00000815	VE	14974	0		f	1	SOLUCIONES	t	3	5		t
9460	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3161	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14976	VENTA 0012-00000816	VE	14976	0		f	1	SOLUCIONES	t	3	5		t
9461	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3230	t	NS	1021.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14977	VENTA 0012-00000817	VE	14977	0		f	1	SOLUCIONES	t	3	5		t
9462	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3252	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14980	VENTA 0012-00000818	VE	14980	0		f	1	SOLUCIONES	t	3	5		t
9463	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	5655	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14981	VENTA 0012-00000819	VE	14981	0		f	1	SOLUCIONES	t	3	5		t
9464	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3230	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14983	VENTA 0012-00000820	VE	14983	0		f	1	SOLUCIONES	t	3	5		t
9465	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3032	t	NS	44.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14984	VENTA 0012-00000821	VE	14984	0		f	1	SOLUCIONES	t	3	5		t
9466	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3242	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7743	VENTA 0016-00009971	VE	7743	0		f	1	SOLUCIONES	t	1	5		t
9467	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3050	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7745	VENTA 0016-00009972	VE	7745	0		f	1	SOLUCIONES	t	1	5		t
9468	2018-05-16 18:57:02.326399	1420	2017-05-19	I	4	3243	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7747	VENTA 0016-00009973	VE	7747	0		f	1	SOLUCIONES	t	1	5		t
9469	2018-05-16 18:57:02.326399	1421	2017-05-20	I	4	941	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1688	VENTA 0012-00009279	VE	1688	0		f	1	SOLUCIONES	t	1	5		t
9470	2018-05-16 18:57:02.326399	1422	2017-05-20	I	4	781	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5809	VENTA 0022-00001560	VE	5809	0		f	1	SOLUCIONES	t	1	5		t
9471	2018-05-16 18:57:02.326399	1422	2017-05-20	I	4	2539	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5810	VENTA 0022-00001561	VE	5810	0		f	1	SOLUCIONES	t	1	5		t
9472	2018-05-16 18:57:02.326399	1422	2017-05-20	I	4	2540	t	NS	995.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5811	VENTA 0022-00001562	VE	5811	0		f	1	SOLUCIONES	t	1	5		t
9473	2018-05-16 18:57:02.326399	1423	2017-05-20	I	4	202	t	NS	695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 365	VENTA 0015-00000515	VE	365	0		f	1	SOLUCIONES	t	1	5		t
9474	2018-05-16 18:57:02.326399	1424	2017-05-20	I	4	3700	t	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9430	VENTA 0004-00000089	VE	9430	0		f	1	SOLUCIONES	t	2	5		t
9475	2018-05-16 18:57:02.326399	1425	2017-05-20	I	4	82	t	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 134	VENTA 0010-00003426	VE	134	0		f	1	SOLUCIONES	t	1	5		t
9476	2018-05-16 18:57:02.326399	1426	2017-05-20	I	4	6872	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20719	VENTA 0010-00000621	VE	20719	0		f	1	SOLUCIONES	t	3	5		t
9477	2018-05-16 18:57:02.326399	1427	2017-05-20	I	4	5324	t	NS	661.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13539	VENTA 0006-00000153	VE	13539	0		f	1	SOLUCIONES	t	3	5		t
9478	2018-05-16 18:57:02.326399	1427	2017-05-20	I	4	93	t	NS	1619.36	0.00	0.0000	1	0	0	0		2018-05-16	VE 13544	VENTA 0006-00000154	VE	13544	0		f	1	SOLUCIONES	t	3	5		t
9479	2018-05-16 18:57:02.326399	1427	2017-05-20	I	4	90	t	NS	992.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 179	VENTA 0021-00003746	VE	179	0		f	1	SOLUCIONES	t	1	5		t
9480	2018-05-16 18:57:02.326399	1428	2017-05-20	I	4	483	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 858	VENTA 0024-00001837	VE	858	0		f	1	SOLUCIONES	t	1	5		t
9481	2018-05-16 18:57:02.326399	1428	2017-05-20	I	4	484	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 859	VENTA 0024-00001838	VE	859	0		f	1	SOLUCIONES	t	1	5		t
9482	2018-05-16 18:57:02.326399	1428	2017-05-20	I	4	505	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 862	VENTA 0024-00001839	VE	862	0		f	1	SOLUCIONES	t	1	5		t
9483	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	2203	t	NS	488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15339	VENTA 0001-00000258	VE	15339	0		f	1	SOLUCIONES	t	3	5		t
9484	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	2606	t	NS	428.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15340	VENTA 0001-00000259	VE	15340	0		f	1	SOLUCIONES	t	3	5		t
9485	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	5666	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15341	VENTA 0001-00000472	VE	15341	0		f	1	SOLUCIONES	t	3	5		t
9486	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	30	t	NS	858.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21	VENTA 0009-00006764	VE	21	0		f	1	SOLUCIONES	t	1	5		t
9487	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	31	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22	VENTA 0009-00006765	VE	22	0		f	1	SOLUCIONES	t	1	5		t
9488	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	32	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23	VENTA 0009-00006766	VE	23	0		f	1	SOLUCIONES	t	1	5		t
9489	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24	VENTA 0009-00006767	VE	24	0		f	1	SOLUCIONES	t	1	5		t
9490	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	33	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25	VENTA 0009-00006768	VE	25	0		f	1	SOLUCIONES	t	1	5		t
9491	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	34	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26	VENTA 0009-00006769	VE	26	0		f	1	SOLUCIONES	t	1	5		t
9492	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	13	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27	VENTA 0009-00006770	VE	27	0		f	1	SOLUCIONES	t	1	5		t
9493	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	35	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28	VENTA 0009-00006771	VE	28	0		f	1	SOLUCIONES	t	1	5		t
9494	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	36	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29	VENTA 0009-00006772	VE	29	0		f	1	SOLUCIONES	t	1	5		t
9495	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	4357	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10788	VENTA 0005-00000264	VE	10788	0		f	1	SOLUCIONES	t	2	5		t
9496	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	1433	t	NS	13500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10789	VENTA 0005-00000265	VE	10789	0		f	1	SOLUCIONES	t	2	5		t
9497	2018-05-16 18:57:02.326399	1429	2017-05-20	I	4	4358	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10790	VENTA 0005-00000266	VE	10790	0		f	1	SOLUCIONES	t	2	5		t
9498	2018-05-16 18:57:02.326399	1430	2017-05-20	I	4	220	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 427	VENTA 0002-00016926	VE	427	0		f	1	SOLUCIONES	t	1	5		t
9499	2018-05-16 18:57:02.326399	1430	2017-05-20	I	4	221	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 428	VENTA 0002-00016927	VE	428	0		f	1	SOLUCIONES	t	1	5		t
9500	2018-05-16 18:57:02.326399	1430	2017-05-20	I	4	222	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 429	VENTA 0002-00016928	VE	429	0		f	1	SOLUCIONES	t	1	5		t
9501	2018-05-16 18:57:02.326399	1430	2017-05-20	I	4	223	t	NS	652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 430	VENTA 0002-00016929	VE	430	0		f	1	SOLUCIONES	t	1	5		t
9502	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	5622	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14989	VENTA 0012-00000822	VE	14989	0		f	1	SOLUCIONES	t	3	5		t
9503	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	8	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14990	VENTA 0012-00000823	VE	14990	0		f	1	SOLUCIONES	t	3	5		t
9504	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	5657	t	NS	96.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14991	VENTA 0012-00000824	VE	14991	0		f	1	SOLUCIONES	t	3	5		t
9505	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	5622	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14992	VENTA 0012-00000825	VE	14992	0		f	1	SOLUCIONES	t	3	5		t
9506	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	8	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14994	VENTA 0012-00000826	VE	14994	0		f	1	SOLUCIONES	t	3	5		t
9507	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3275	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14995	VENTA 0012-00000827	VE	14995	0		f	1	SOLUCIONES	t	3	5		t
9508	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3230	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14996	VENTA 0012-00000828	VE	14996	0		f	1	SOLUCIONES	t	3	5		t
9509	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3275	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14997	VENTA 0012-00000829	VE	14997	0		f	1	SOLUCIONES	t	3	5		t
9510	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3032	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14998	VENTA 0012-00000830	VE	14998	0		f	1	SOLUCIONES	t	3	5		t
9511	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	5355	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14999	VENTA 0012-00000831	VE	14999	0		f	1	SOLUCIONES	t	3	5		t
9512	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3179	t	NS	1076.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15000	VENTA 0012-00000832	VE	15000	0		f	1	SOLUCIONES	t	3	5		t
9513	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3230	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15001	VENTA 0012-00000833	VE	15001	0		f	1	SOLUCIONES	t	3	5		t
9514	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3161	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15002	VENTA 0012-00000834	VE	15002	0		f	1	SOLUCIONES	t	3	5		t
9515	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3223	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15004	VENTA 0012-00000835	VE	15004	0		f	1	SOLUCIONES	t	3	5		t
9516	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3230	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15007	VENTA 0012-00000836	VE	15007	0		f	1	SOLUCIONES	t	3	5		t
9517	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	5627	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15008	VENTA 0012-00000837	VE	15008	0		f	1	SOLUCIONES	t	3	5		t
9518	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	3223	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15009	VENTA 0012-00000838	VE	15009	0		f	1	SOLUCIONES	t	3	5		t
9519	2018-05-16 18:57:02.326399	1431	2017-05-20	I	4	2690	t	NS	93.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7750	VENTA 0016-00009974	VE	7750	0		f	1	SOLUCIONES	t	1	5		t
9520	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	942	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1690	VENTA 0012-00009280	VE	1690	0		f	1	SOLUCIONES	t	1	5		t
9521	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	943	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1691	VENTA 0012-00009281	VE	1691	0		f	1	SOLUCIONES	t	1	5		t
9522	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	944	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1692	VENTA 0012-00009282	VE	1692	0		f	1	SOLUCIONES	t	1	5		t
9523	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	945	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1694	VENTA 0012-00009283	VE	1694	0		f	1	SOLUCIONES	t	1	5		t
9524	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	946	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1696	VENTA 0012-00009284	VE	1696	0		f	1	SOLUCIONES	t	1	5		t
9525	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	947	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1699	VENTA 0012-00009285	VE	1699	0		f	1	SOLUCIONES	t	1	5		t
9526	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	763	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1700	VENTA 0012-00009286	VE	1700	0		f	1	SOLUCIONES	t	1	5		t
9527	2018-05-16 18:57:02.326399	1432	2017-05-22	I	4	948	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1701	VENTA 0012-00009287	VE	1701	0		f	1	SOLUCIONES	t	1	5		t
9528	2018-05-16 18:57:02.326399	1433	2017-05-22	I	4	97	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 135	VENTA 0010-00003427	VE	135	0		f	1	SOLUCIONES	t	1	5		t
9529	2018-05-16 18:57:02.326399	1433	2017-05-22	I	4	84	t	NS	363.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 136	VENTA 0010-00003428	VE	136	0		f	1	SOLUCIONES	t	1	5		t
9530	2018-05-16 18:57:02.326399	1433	2017-05-22	I	4	85	t	NS	1629.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 137	VENTA 0010-00001093	VE	137	0		f	1	SOLUCIONES	t	1	5		t
9531	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	19	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 42	VENTA 0009-00006775	VE	42	0		f	1	SOLUCIONES	t	1	5		t
9532	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	2203	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15342	VENTA 0001-00000260	VE	15342	0		f	1	SOLUCIONES	t	3	5		t
9533	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	2606	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15343	VENTA 0001-00000261	VE	15343	0		f	1	SOLUCIONES	t	3	5		t
9534	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	37	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 40	VENTA 0009-00006773	VE	40	0		f	1	SOLUCIONES	t	1	5		t
9535	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	38	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 41	VENTA 0009-00006774	VE	41	0		f	1	SOLUCIONES	t	1	5		t
9536	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	39	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 43	VENTA 0009-00006776	VE	43	0		f	1	SOLUCIONES	t	1	5		t
9537	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	40	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 44	VENTA 0009-00006777	VE	44	0		f	1	SOLUCIONES	t	1	5		t
9538	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	33	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 45	VENTA 0009-00006778	VE	45	0		f	1	SOLUCIONES	t	1	5		t
9539	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	41	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 46	VENTA 0009-00006779	VE	46	0		f	1	SOLUCIONES	t	1	5		t
9540	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	30	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 47	VENTA 0009-00006780	VE	47	0		f	1	SOLUCIONES	t	1	5		t
9541	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	42	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 48	VENTA 0009-00006781	VE	48	0		f	1	SOLUCIONES	t	1	5		t
9542	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	43	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 49	VENTA 0009-00006782	VE	49	0		f	1	SOLUCIONES	t	1	5		t
9543	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	4359	t	NS	11475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10792	VENTA 0005-00000267	VE	10792	0		f	1	SOLUCIONES	t	2	5		t
9544	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	4360	t	NS	9384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10793	VENTA 0005-00000268	VE	10793	0		f	1	SOLUCIONES	t	2	5		t
9545	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	4361	t	NS	2898.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10794	VENTA 0005-00000269	VE	10794	0		f	1	SOLUCIONES	t	2	5		t
9546	2018-05-16 18:57:02.326399	1434	2017-05-22	I	4	4362	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10795	VENTA 0005-00000270	VE	10795	0		f	1	SOLUCIONES	t	2	5		t
9547	2018-05-16 18:57:02.326399	1435	2017-05-22	I	4	177	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 332	VENTA 0015-00003836	VE	332	0		f	1	SOLUCIONES	t	1	5		t
9548	2018-05-16 18:57:02.326399	1436	2017-05-22	I	4	114	t	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 189	VENTA 0021-00003748	VE	189	0		f	1	SOLUCIONES	t	1	5		t
9549	2018-05-16 18:57:02.326399	1436	2017-05-22	I	4	8	t	NS	1146.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13546	VENTA 0006-00000155	VE	13546	0		f	1	SOLUCIONES	t	3	5		t
9550	2018-05-16 18:57:02.326399	1436	2017-05-22	I	4	5384	t	NS	567.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13550	VENTA 0006-00000156	VE	13550	0		f	1	SOLUCIONES	t	3	5		t
9551	2018-05-16 18:57:02.326399	1436	2017-05-22	I	4	5324	t	NS	443.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13552	VENTA 0006-00000157	VE	13552	0		f	1	SOLUCIONES	t	3	5		t
9552	2018-05-16 18:57:02.326399	1436	2017-05-22	I	4	102	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 180	VENTA 0021-00003747	VE	180	0		f	1	SOLUCIONES	t	1	5		t
9553	2018-05-16 18:57:02.326399	1437	2017-05-22	I	4	6718	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20720	VENTA 0010-00000622	VE	20720	0		f	1	SOLUCIONES	t	3	5		t
9554	2018-05-16 18:57:02.326399	1437	2017-05-22	I	4	6873	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20721	VENTA 0010-00000623	VE	20721	0		f	1	SOLUCIONES	t	3	5		t
9555	2018-05-16 18:57:02.326399	1438	2017-05-22	I	4	3707	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9431	VENTA 0004-00000090	VE	9431	0		f	1	SOLUCIONES	t	2	5		t
9556	2018-05-16 18:57:02.326399	1438	2017-05-22	I	4	3674	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9432	VENTA 0004-00000091	VE	9432	0		f	1	SOLUCIONES	t	2	5		t
9557	2018-05-16 18:57:02.326399	1439	2017-05-22	I	4	429	t	NS	455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 863	VENTA 0024-00001840	VE	863	0		f	1	SOLUCIONES	t	1	5		t
9558	2018-05-16 18:57:02.326399	1439	2017-05-22	I	4	506	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 864	VENTA 0024-00001841	VE	864	0		f	1	SOLUCIONES	t	1	5		t
9559	2018-05-16 18:57:02.326399	1439	2017-05-22	I	4	406	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 865	VENTA 0024-00001842	VE	865	0		f	1	SOLUCIONES	t	1	5		t
9560	2018-05-16 18:57:02.326399	1439	2017-05-22	I	4	507	t	NS	289.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 866	VENTA 0024-00001843	VE	866	0		f	1	SOLUCIONES	t	1	5		t
9561	2018-05-16 18:57:02.326399	1440	2017-05-22	I	4	57	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 78	VENTA 0008-00000568	VE	78	0		f	1	SOLUCIONES	t	1	5		t
9562	2018-05-16 18:57:02.326399	1440	2017-05-22	I	4	57	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 79	VENTA 0008-00000569	VE	79	0		f	1	SOLUCIONES	t	1	5		t
9563	2018-05-16 18:57:02.326399	1441	2017-05-22	I	4	2481	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5812	VENTA 0022-00001563	VE	5812	0		f	1	SOLUCIONES	t	1	5		t
9564	2018-05-16 18:57:02.326399	1441	2017-05-22	I	4	2541	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5813	VENTA 0022-00001564	VE	5813	0		f	1	SOLUCIONES	t	1	5		t
9565	2018-05-16 18:57:02.326399	1441	2017-05-22	I	4	2542	t	NS	256.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5814	VENTA 0022-00001565	VE	5814	0		f	1	SOLUCIONES	t	1	5		t
9566	2018-05-16 18:57:02.326399	1441	2017-05-22	I	4	2543	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5815	VENTA 0022-00001566	VE	5815	0		f	1	SOLUCIONES	t	1	5		t
9567	2018-05-16 18:57:02.326399	1441	2017-05-22	I	4	2544	t	NS	858.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5816	VENTA 0022-00001567	VE	5816	0		f	1	SOLUCIONES	t	1	5		t
9568	2018-05-16 18:57:02.326399	1442	2017-05-22	I	4	225	t	NS	2560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20428	VENTA 0002-00000005	VE	20428	0		f	1	SOLUCIONES	t	1	5		t
9569	2018-05-16 18:57:02.326399	1442	2017-05-22	I	4	224	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 431	VENTA 0002-00016930	VE	431	0		f	1	SOLUCIONES	t	1	5		t
9570	2018-05-16 18:57:02.326399	1442	2017-05-22	I	4	225	t	NS	2560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 432	VENTA 0002-00016931	VE	432	0		f	1	SOLUCIONES	t	1	5		t
9571	2018-05-16 18:57:02.326399	1442	2017-05-22	I	4	226	t	NS	658.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 434	VENTA 0002-00016932	VE	434	0		f	1	SOLUCIONES	t	1	5		t
9572	2018-05-16 18:57:02.326399	1442	2017-05-22	I	4	227	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 435	VENTA 0002-00016933	VE	435	0		f	1	SOLUCIONES	t	1	5		t
9573	2018-05-16 18:57:02.326399	1442	2017-05-22	I	4	302	t	NS	588.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 574	VENTA 0002-00001245	VE	574	0		f	1	SOLUCIONES	t	1	5		t
9574	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3032	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15010	VENTA 0012-00000839	VE	15010	0		f	1	SOLUCIONES	t	3	5		t
9575	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	5622	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15011	VENTA 0012-00000840	VE	15011	0		f	1	SOLUCIONES	t	3	5		t
9576	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3275	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15012	VENTA 0012-00000841	VE	15012	0		f	1	SOLUCIONES	t	3	5		t
9577	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3289	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15013	VENTA 0012-00000842	VE	15013	0		f	1	SOLUCIONES	t	3	5		t
9578	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	5659	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15014	VENTA 0012-00000843	VE	15014	0		f	1	SOLUCIONES	t	3	5		t
9579	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	5436	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15015	VENTA 0012-00000844	VE	15015	0		f	1	SOLUCIONES	t	3	5		t
9580	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3013	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15016	VENTA 0012-00000845	VE	15016	0		f	1	SOLUCIONES	t	3	5		t
9581	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	2787	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15017	VENTA 0012-00000846	VE	15017	0		f	1	SOLUCIONES	t	3	5		t
9582	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3013	t	NS	108.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15018	VENTA 0012-00000847	VE	15018	0		f	1	SOLUCIONES	t	3	5		t
9583	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3230	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15019	VENTA 0012-00000848	VE	15019	0		f	1	SOLUCIONES	t	3	5		t
9584	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3223	t	NS	164.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15020	VENTA 0012-00000849	VE	15020	0		f	1	SOLUCIONES	t	3	5		t
9585	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	2953	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7751	VENTA 0016-00009975	VE	7751	0		f	1	SOLUCIONES	t	1	5		t
9586	2018-05-16 18:57:02.326399	1443	2017-05-22	I	4	3245	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7752	VENTA 0016-00009976	VE	7752	0		f	1	SOLUCIONES	t	1	5		t
9587	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6390	t	NS	21.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20723	VENTA 0010-00000624	VE	20723	0		f	1	SOLUCIONES	t	3	5		t
9588	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6876	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20733	VENTA 0010-00000625	VE	20733	0		f	1	SOLUCIONES	t	3	5		t
9589	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6880	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20734	VENTA 0010-00000626	VE	20734	0		f	1	SOLUCIONES	t	3	5		t
9590	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6881	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20736	VENTA 0010-00000627	VE	20736	0		f	1	SOLUCIONES	t	3	5		t
9591	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6858	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20738	VENTA 0010-00000628	VE	20738	0		f	1	SOLUCIONES	t	3	5		t
9592	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6882	t	NS	44.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20740	VENTA 0010-00000629	VE	20740	0		f	1	SOLUCIONES	t	3	5		t
9593	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6860	t	NS	4558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20742	VENTA 0010-00000185	VE	20742	0		f	1	SOLUCIONES	t	3	5		t
9594	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	2319	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20743	VENTA 0010-00000186	VE	20743	0		f	1	SOLUCIONES	t	3	5		t
9595	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6325	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20744	VENTA 0010-00000187	VE	20744	0		f	1	SOLUCIONES	t	3	5		t
9596	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	2319	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20747	VENTA 0010-00000188	VE	20747	0		f	1	SOLUCIONES	t	3	5		t
9597	2018-05-16 18:57:02.326399	1444	2017-05-23	I	4	6334	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20748	VENTA 0010-00000189	VE	20748	0		f	1	SOLUCIONES	t	3	5		t
9598	2018-05-16 18:57:02.326399	1445	2017-05-23	I	4	5324	t	NS	348.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13555	VENTA 0006-00000158	VE	13555	0		f	1	SOLUCIONES	t	3	5		t
9599	2018-05-16 18:57:02.326399	1445	2017-05-23	I	4	90	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13557	VENTA 0006-00000159	VE	13557	0		f	1	SOLUCIONES	t	3	5		t
9600	2018-05-16 18:57:02.326399	1445	2017-05-23	I	4	5324	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13558	VENTA 0006-00000160	VE	13558	0		f	1	SOLUCIONES	t	3	5		t
9601	2018-05-16 18:57:02.326399	1445	2017-05-23	I	4	5370	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13560	VENTA 0006-00000065	VE	13560	0		f	1	SOLUCIONES	t	3	5		t
9602	2018-05-16 18:57:02.326399	1445	2017-05-23	I	4	90	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 190	VENTA 0021-00003749	VE	190	0		f	1	SOLUCIONES	t	1	5		t
9603	2018-05-16 18:57:02.326399	1446	2017-05-23	I	4	59	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 80	VENTA 0008-00002360	VE	80	0		f	1	SOLUCIONES	t	1	5		t
9604	2018-05-16 18:57:02.326399	1447	2017-05-23	I	4	228	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 436	VENTA 0002-00016934	VE	436	0		f	1	SOLUCIONES	t	1	5		t
9605	2018-05-16 18:57:02.326399	1447	2017-05-23	I	4	229	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 437	VENTA 0002-00016935	VE	437	0		f	1	SOLUCIONES	t	1	5		t
9606	2018-05-16 18:57:02.326399	1447	2017-05-23	I	4	304	t	NS	14300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 575	VENTA 0002-00001246	VE	575	0		f	1	SOLUCIONES	t	1	5		t
9607	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3289	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15022	VENTA 0012-00000850	VE	15022	0		f	1	SOLUCIONES	t	3	5		t
9608	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3013	t	NS	316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15023	VENTA 0012-00000851	VE	15023	0		f	1	SOLUCIONES	t	3	5		t
9609	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3310	t	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15024	VENTA 0012-00000852	VE	15024	0		f	1	SOLUCIONES	t	3	5		t
9610	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3275	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15025	VENTA 0012-00000853	VE	15025	0		f	1	SOLUCIONES	t	3	5		t
9611	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3223	t	NS	1511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15026	VENTA 0012-00000854	VE	15026	0		f	1	SOLUCIONES	t	3	5		t
9612	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3155	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15027	VENTA 0012-00000855	VE	15027	0		f	1	SOLUCIONES	t	3	5		t
9613	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3252	t	NS	63.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15028	VENTA 0012-00000856	VE	15028	0		f	1	SOLUCIONES	t	3	5		t
9614	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3230	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15029	VENTA 0012-00000857	VE	15029	0		f	1	SOLUCIONES	t	3	5		t
9615	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	5410	t	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15030	VENTA 0012-00000064	VE	15030	0		f	1	SOLUCIONES	t	3	5		t
9616	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3246	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7753	VENTA 0016-00009977	VE	7753	0		f	1	SOLUCIONES	t	1	5		t
9617	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3247	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7754	VENTA 0016-00009978	VE	7754	0		f	1	SOLUCIONES	t	1	5		t
9618	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3018	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7755	VENTA 0016-00009979	VE	7755	0		f	1	SOLUCIONES	t	1	5		t
9619	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	816	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7756	VENTA 0016-00009980	VE	7756	0		f	1	SOLUCIONES	t	1	5		t
9620	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3154	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7758	VENTA 0016-00009981	VE	7758	0		f	1	SOLUCIONES	t	1	5		t
9621	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3091	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7759	VENTA 0016-00009982	VE	7759	0		f	1	SOLUCIONES	t	1	5		t
9622	2018-05-16 18:57:02.326399	1448	2017-05-23	I	4	3179	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7760	VENTA 0016-00009983	VE	7760	0		f	1	SOLUCIONES	t	1	5		t
9623	2018-05-16 18:57:02.326399	1449	2017-05-23	I	4	183	t	NS	100.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 333	VENTA 0015-00003837	VE	333	0		f	1	SOLUCIONES	t	1	5		t
9624	2018-05-16 18:57:02.326399	1450	2017-05-23	I	4	508	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 867	VENTA 0024-00001844	VE	867	0		f	1	SOLUCIONES	t	1	5		t
9625	2018-05-16 18:57:02.326399	1450	2017-05-23	I	4	509	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 868	VENTA 0024-00001845	VE	868	0		f	1	SOLUCIONES	t	1	5		t
9626	2018-05-16 18:57:02.326399	1450	2017-05-23	I	4	429	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 869	VENTA 0024-00001846	VE	869	0		f	1	SOLUCIONES	t	1	5		t
9627	2018-05-16 18:57:02.326399	1451	2017-05-23	I	4	3698	t	NS	5200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9452	VENTA 0004-00000092	VE	9452	0		f	1	SOLUCIONES	t	2	5		t
9628	2018-05-16 18:57:02.326399	1452	2017-05-23	I	4	85	t	NS	1721.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 138	VENTA 0010-00001094	VE	138	0		f	1	SOLUCIONES	f	1	5		t
9629	2018-05-16 18:57:02.326399	1452	2017-05-23	I	4	98	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 139	VENTA 0010-00003429	VE	139	0		f	1	SOLUCIONES	t	1	5		t
9630	2018-05-16 18:57:02.326399	1452	2017-05-23	I	4	84	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 140	VENTA 0010-00003430	VE	140	0		f	1	SOLUCIONES	t	1	5		t
9631	2018-05-16 18:57:02.326399	1452	2017-05-23	I	4	85	t	NS	1721.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 151	VENTA 0010-00001095	VE	151	0		f	1	SOLUCIONES	t	1	5		t
9632	2018-05-16 18:57:02.326399	1453	2017-05-23	I	4	871	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1706	VENTA 0012-00009292	VE	1706	0		f	1	SOLUCIONES	t	1	5		t
9633	2018-05-16 18:57:02.326399	1453	2017-05-23	I	4	949	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1702	VENTA 0012-00009288	VE	1702	0		f	1	SOLUCIONES	t	1	5		t
9634	2018-05-16 18:57:02.326399	1453	2017-05-23	I	4	950	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1703	VENTA 0012-00009289	VE	1703	0		f	1	SOLUCIONES	t	1	5		t
9635	2018-05-16 18:57:02.326399	1453	2017-05-23	I	4	952	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1704	VENTA 0012-00009290	VE	1704	0		f	1	SOLUCIONES	t	1	5		t
9636	2018-05-16 18:57:02.326399	1453	2017-05-23	I	4	951	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1705	VENTA 0012-00009291	VE	1705	0		f	1	SOLUCIONES	t	1	5		t
9637	2018-05-16 18:57:02.326399	1454	2017-05-23	I	4	781	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5817	VENTA 0022-00001568	VE	5817	0		f	1	SOLUCIONES	t	1	5		t
9638	2018-05-16 18:57:02.326399	1454	2017-05-23	I	4	781	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5818	VENTA 0022-00001569	VE	5818	0		f	1	SOLUCIONES	t	1	5		t
9639	2018-05-16 18:57:02.326399	1454	2017-05-23	I	4	2352	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5819	VENTA 0022-00001570	VE	5819	0		f	1	SOLUCIONES	t	1	5		t
9640	2018-05-16 18:57:02.326399	1454	2017-05-23	I	4	2545	t	NS	632.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5820	VENTA 0022-00001571	VE	5820	0		f	1	SOLUCIONES	t	1	5		t
9641	2018-05-16 18:57:02.326399	1454	2017-05-23	I	4	2546	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5821	VENTA 0022-00001572	VE	5821	0		f	1	SOLUCIONES	t	1	5		t
9642	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	2203	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15345	VENTA 0001-00000262	VE	15345	0		f	1	SOLUCIONES	t	3	5		t
9643	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	2203	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15346	VENTA 0001-00000263	VE	15346	0		f	1	SOLUCIONES	t	3	5		t
9644	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	617	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15347	VENTA 0001-00000264	VE	15347	0		f	1	SOLUCIONES	t	3	5		t
9645	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	33	t	NS	1098.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 50	VENTA 0009-00006783	VE	50	0		f	1	SOLUCIONES	t	1	5		t
9646	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	19	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 51	VENTA 0009-00006784	VE	51	0		f	1	SOLUCIONES	t	1	5		t
9647	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	44	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 52	VENTA 0009-00006785	VE	52	0		f	1	SOLUCIONES	t	1	5		t
9648	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	45	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 53	VENTA 0009-00006786	VE	53	0		f	1	SOLUCIONES	t	1	5		t
9649	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	13	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 54	VENTA 0009-00006787	VE	54	0		f	1	SOLUCIONES	t	1	5		t
9650	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	46	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 55	VENTA 0009-00006788	VE	55	0		f	1	SOLUCIONES	t	1	5		t
9651	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	47	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 56	VENTA 0009-00006789	VE	56	0		f	1	SOLUCIONES	t	1	5		t
9652	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4054	t	NS	8100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10293	VENTA 0002-00000801	VE	10293	0		f	1	SOLUCIONES	t	2	5		t
9653	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4055	t	NS	8100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10294	VENTA 0002-00000802	VE	10294	0		f	1	SOLUCIONES	t	2	5		t
9654	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4363	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10796	VENTA 0005-00000271	VE	10796	0		f	1	SOLUCIONES	t	2	5		t
9655	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4364	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10797	VENTA 0005-00000272	VE	10797	0		f	1	SOLUCIONES	t	2	5		t
9656	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4365	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10798	VENTA 0005-00000273	VE	10798	0		f	1	SOLUCIONES	t	2	5		t
9657	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4366	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10799	VENTA 0005-00000274	VE	10799	0		f	1	SOLUCIONES	t	2	5		t
9658	2018-05-16 18:57:02.326399	1455	2017-05-23	I	4	4367	t	NS	2484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10800	VENTA 0005-00000275	VE	10800	0		f	1	SOLUCIONES	t	2	5		t
9659	2018-05-16 18:57:02.326399	1456	2017-05-24	I	4	100	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13561	VENTA 0006-00000161	VE	13561	0		f	1	SOLUCIONES	t	3	5		t
9660	2018-05-16 18:57:02.326399	1456	2017-05-24	I	4	90	t	NS	794.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 192	VENTA 0021-00003750	VE	192	0		f	1	SOLUCIONES	t	1	5		t
9661	2018-05-16 18:57:02.326399	1456	2017-05-24	I	4	116	t	NS	591.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 194	VENTA 0021-00003751	VE	194	0		f	1	SOLUCIONES	t	1	5		t
9662	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	49	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 60	VENTA 0009-00006793	VE	60	0		f	1	SOLUCIONES	t	1	5		t
9663	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	4370	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10810	VENTA 0005-00000279	VE	10810	0		f	1	SOLUCIONES	t	2	5		t
9664	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	50	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15348	VENTA 0001-00000265	VE	15348	0		f	1	SOLUCIONES	t	3	5		t
9665	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	51	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15349	VENTA 0001-00000266	VE	15349	0		f	1	SOLUCIONES	t	3	5		t
9666	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	48	t	NS	4896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 57	VENTA 0009-00006790	VE	57	0		f	1	SOLUCIONES	t	1	5		t
9667	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	48	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 58	VENTA 0009-00006791	VE	58	0		f	1	SOLUCIONES	t	1	5		t
9668	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	19	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 59	VENTA 0009-00006792	VE	59	0		f	1	SOLUCIONES	t	1	5		t
9669	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	50	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 61	VENTA 0009-00006794	VE	61	0		f	1	SOLUCIONES	t	1	5		t
9670	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	51	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 62	VENTA 0009-00006795	VE	62	0		f	1	SOLUCIONES	t	1	5		t
9671	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	4054	t	NS	6750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10295	VENTA 0002-00000803	VE	10295	0		f	1	SOLUCIONES	t	2	5		t
9672	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	4368	t	NS	6750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10801	VENTA 0005-00000276	VE	10801	0		f	1	SOLUCIONES	t	2	5		t
9673	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	4369	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10802	VENTA 0005-00000277	VE	10802	0		f	1	SOLUCIONES	t	2	5		t
9674	2018-05-16 18:57:02.326399	1457	2017-05-24	I	4	4370	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10803	VENTA 0005-00000278	VE	10803	0		f	1	SOLUCIONES	t	2	5		t
9675	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3032	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15032	VENTA 0012-00000858	VE	15032	0		f	1	SOLUCIONES	t	3	5		t
9676	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3161	t	NS	1731.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15033	VENTA 0012-00000859	VE	15033	0		f	1	SOLUCIONES	t	3	5		t
9677	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	8	t	NS	189.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15034	VENTA 0012-00000860	VE	15034	0		f	1	SOLUCIONES	t	3	5		t
9678	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	8	t	NS	168.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15035	VENTA 0012-00000861	VE	15035	0		f	1	SOLUCIONES	t	3	5		t
9679	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15036	VENTA 0012-00000862	VE	15036	0		f	1	SOLUCIONES	f	3	5		t
9680	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5661	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15037	VENTA 0012-00000863	VE	15037	0		f	1	SOLUCIONES	t	3	5		t
9681	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3013	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15038	VENTA 0012-00000864	VE	15038	0		f	1	SOLUCIONES	t	3	5		t
9682	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5622	t	NS	213.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15039	VENTA 0012-00000865	VE	15039	0		f	1	SOLUCIONES	t	3	5		t
9683	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5662	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15040	VENTA 0012-00000866	VE	15040	0		f	1	SOLUCIONES	t	3	5		t
9684	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5662	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15041	VENTA 0012-00000867	VE	15041	0		f	1	SOLUCIONES	t	3	5		t
9685	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5663	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15042	VENTA 0012-00000868	VE	15042	0		f	1	SOLUCIONES	t	3	5		t
9686	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5664	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15043	VENTA 0012-00000869	VE	15043	0		f	1	SOLUCIONES	t	3	5		t
9687	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	8	t	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15044	VENTA 0012-00000870	VE	15044	0		f	1	SOLUCIONES	f	3	5		t
9688	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5665	t	NS	160.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15046	VENTA 0012-00000871	VE	15046	0		f	1	SOLUCIONES	t	3	5		t
9689	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5436	t	NS	126.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15047	VENTA 0012-00000872	VE	15047	0		f	1	SOLUCIONES	t	3	5		t
9690	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5667	t	NS	127.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15048	VENTA 0012-00000873	VE	15048	0		f	1	SOLUCIONES	t	3	5		t
9691	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3161	t	NS	725.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15049	VENTA 0012-00000874	VE	15049	0		f	1	SOLUCIONES	t	3	5		t
9692	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	2787	t	NS	167.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15052	VENTA 0012-00000875	VE	15052	0		f	1	SOLUCIONES	t	3	5		t
9693	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3310	t	NS	1183.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15053	VENTA 0012-00000876	VE	15053	0		f	1	SOLUCIONES	t	3	5		t
9694	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	5668	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15055	VENTA 0012-00000877	VE	15055	0		f	1	SOLUCIONES	t	3	5		t
9695	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3275	t	NS	358.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15056	VENTA 0012-00000878	VE	15056	0		f	1	SOLUCIONES	t	3	5		t
9696	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	8	t	NS	23.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15057	VENTA 0012-00000879	VE	15057	0		f	1	SOLUCIONES	t	3	5		t
9697	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3223	t	NS	406.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15058	VENTA 0012-00000880	VE	15058	0		f	1	SOLUCIONES	t	3	5		t
9698	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3310	t	NS	19598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15059	VENTA 0012-00000881	VE	15059	0		f	1	SOLUCIONES	t	3	5		t
9699	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3154	t	NS	353.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7762	VENTA 0016-00009984	VE	7762	0		f	1	SOLUCIONES	t	1	5		t
9700	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3178	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7764	VENTA 0016-00009985	VE	7764	0		f	1	SOLUCIONES	t	1	5		t
9701	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3249	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7765	VENTA 0016-00009986	VE	7765	0		f	1	SOLUCIONES	t	1	5		t
9702	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	474	t	NS	1043.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7767	VENTA 0016-00009987	VE	7767	0		f	1	SOLUCIONES	t	1	5		t
9703	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3251	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7769	VENTA 0016-00009988	VE	7769	0		f	1	SOLUCIONES	t	1	5		t
9704	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3251	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7770	VENTA 0016-00009989	VE	7770	0		f	1	SOLUCIONES	t	1	5		t
9705	2018-05-16 18:57:02.326399	1458	2017-05-24	I	4	3225	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7772	VENTA 0016-00009990	VE	7772	0		f	1	SOLUCIONES	t	1	5		t
9706	2018-05-16 18:57:02.326399	1459	2017-05-24	I	4	85	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 153	VENTA 0010-00001096	VE	153	0		f	1	SOLUCIONES	t	1	5		t
9707	2018-05-16 18:57:02.326399	1459	2017-05-24	I	4	85	t	NS	2437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 154	VENTA 0010-00001097	VE	154	0		f	1	SOLUCIONES	t	1	5		t
9708	2018-05-16 18:57:02.326399	1459	2017-05-24	I	4	85	t	NS	1668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 155	VENTA 0010-00001098	VE	155	0		f	1	SOLUCIONES	f	1	5		t
9709	2018-05-16 18:57:02.326399	1459	2017-05-24	I	4	85	t	NS	1668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 156	VENTA 0010-00001099	VE	156	0		f	1	SOLUCIONES	t	1	5		t
9710	2018-05-16 18:57:02.326399	1460	2017-05-24	I	4	60	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 82	VENTA 0008-00002362	VE	82	0		f	1	SOLUCIONES	t	1	5		t
9711	2018-05-16 18:57:02.326399	1460	2017-05-24	I	4	59	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 81	VENTA 0008-00002361	VE	81	0		f	1	SOLUCIONES	t	1	5		t
9712	2018-05-16 18:57:02.326399	1460	2017-05-24	I	4	61	t	NS	2644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 83	VENTA 0008-00002363	VE	83	0		f	1	SOLUCIONES	t	1	5		t
9713	2018-05-16 18:57:02.326399	1460	2017-05-24	I	4	62	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 84	VENTA 0008-00002364	VE	84	0		f	1	SOLUCIONES	t	1	5		t
9714	2018-05-16 18:57:02.326399	1461	2017-05-24	I	4	230	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 438	VENTA 0002-00016936	VE	438	0		f	1	SOLUCIONES	t	1	5		t
9715	2018-05-16 18:57:02.326399	1461	2017-05-24	I	4	231	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 439	VENTA 0002-00016937	VE	439	0		f	1	SOLUCIONES	t	1	5		t
9716	2018-05-16 18:57:02.326399	1461	2017-05-24	I	4	221	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 440	VENTA 0002-00016938	VE	440	0		f	1	SOLUCIONES	t	1	5		t
9717	2018-05-16 18:57:02.326399	1461	2017-05-24	I	4	232	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 441	VENTA 0002-00016939	VE	441	0		f	1	SOLUCIONES	t	1	5		t
9718	2018-05-16 18:57:02.326399	1461	2017-05-24	I	4	233	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 442	VENTA 0002-00016940	VE	442	0		f	1	SOLUCIONES	t	1	5		t
9719	2018-05-16 18:57:02.326399	1461	2017-05-24	I	4	234	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 443	VENTA 0002-00016941	VE	443	0		f	1	SOLUCIONES	t	1	5		t
9720	2018-05-16 18:57:02.326399	1462	2017-05-24	I	4	3696	t	NS	20800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9453	VENTA 0004-00000093	VE	9453	0		f	1	SOLUCIONES	t	2	5		t
9721	2018-05-16 18:57:02.326399	1463	2017-05-24	I	4	6598	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20749	VENTA 0010-00000630	VE	20749	0		f	1	SOLUCIONES	t	3	5		t
9722	2018-05-16 18:57:02.326399	1463	2017-05-24	I	4	6880	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20752	VENTA 0010-00000631	VE	20752	0		f	1	SOLUCIONES	t	3	5		t
9723	2018-05-16 18:57:02.326399	1463	2017-05-24	I	4	6390	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20753	VENTA 0010-00000632	VE	20753	0		f	1	SOLUCIONES	t	3	5		t
9724	2018-05-16 18:57:02.326399	1463	2017-05-24	I	4	6883	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20755	VENTA 0010-00000633	VE	20755	0		f	1	SOLUCIONES	t	3	5		t
9725	2018-05-16 18:57:02.326399	1464	2017-05-24	I	4	953	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1707	VENTA 0012-00009293	VE	1707	0		f	1	SOLUCIONES	t	1	5		t
9726	2018-05-16 18:57:02.326399	1464	2017-05-24	I	4	954	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1708	VENTA 0012-00009294	VE	1708	0		f	1	SOLUCIONES	t	1	5		t
9727	2018-05-16 18:57:02.326399	1464	2017-05-24	I	4	955	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1709	VENTA 0012-00009295	VE	1709	0		f	1	SOLUCIONES	t	1	5		t
9728	2018-05-16 18:57:02.326399	1464	2017-05-24	I	4	956	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1710	VENTA 0012-00009296	VE	1710	0		f	1	SOLUCIONES	t	1	5		t
9729	2018-05-16 18:57:02.326399	1465	2017-05-24	I	4	2547	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5822	VENTA 0022-00001573	VE	5822	0		f	1	SOLUCIONES	t	1	5		t
9730	2018-05-16 18:57:02.326399	1465	2017-05-24	I	4	2061	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5823	VENTA 0022-00001574	VE	5823	0		f	1	SOLUCIONES	t	1	5		t
9731	2018-05-16 18:57:02.326399	1466	2017-05-25	I	4	509	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 870	VENTA 0024-00001847	VE	870	0		f	1	SOLUCIONES	t	1	5		t
9732	2018-05-16 18:57:02.326399	1466	2017-05-25	I	4	510	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 871	VENTA 0024-00001848	VE	871	0		f	1	SOLUCIONES	t	1	5		t
9733	2018-05-16 18:57:02.326399	1466	2017-05-25	I	4	511	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 872	VENTA 0024-00001849	VE	872	0		f	1	SOLUCIONES	t	1	5		t
9734	2018-05-16 18:57:02.326399	1466	2017-05-25	I	4	512	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 873	VENTA 0024-00001850	VE	873	0		f	1	SOLUCIONES	t	1	5		t
9735	2018-05-16 18:57:02.326399	1467	2017-05-25	I	4	957	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1711	VENTA 0012-00009297	VE	1711	0		f	1	SOLUCIONES	t	1	5		t
9736	2018-05-16 18:57:02.326399	1467	2017-05-25	I	4	958	t	NS	94.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1712	VENTA 0012-00009298	VE	1712	0		f	1	SOLUCIONES	t	1	5		t
9737	2018-05-16 18:57:02.326399	1468	2017-05-25	I	4	3676	t	NS	4550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9454	VENTA 0004-00000094	VE	9454	0		f	1	SOLUCIONES	t	2	5		t
9738	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5625	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15060	VENTA 0012-00000882	VE	15060	0		f	1	SOLUCIONES	t	3	5		t
9739	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3155	t	NS	95.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15061	VENTA 0012-00000883	VE	15061	0		f	1	SOLUCIONES	t	3	5		t
9740	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3179	t	NS	111.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15062	VENTA 0012-00000884	VE	15062	0		f	1	SOLUCIONES	t	3	5		t
9741	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5627	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15063	VENTA 0012-00000885	VE	15063	0		f	1	SOLUCIONES	t	3	5		t
9742	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3275	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15064	VENTA 0012-00000886	VE	15064	0		f	1	SOLUCIONES	t	3	5		t
9743	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5436	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15065	VENTA 0012-00000887	VE	15065	0		f	1	SOLUCIONES	t	3	5		t
9744	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3161	t	NS	2023.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15066	VENTA 0012-00000888	VE	15066	0		f	1	SOLUCIONES	t	3	5		t
9745	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5516	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15067	VENTA 0012-00000889	VE	15067	0		f	1	SOLUCIONES	t	3	5		t
9746	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3201	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15068	VENTA 0012-00000890	VE	15068	0		f	1	SOLUCIONES	t	3	5		t
9747	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5669	t	NS	428.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15069	VENTA 0012-00000891	VE	15069	0		f	1	SOLUCIONES	t	3	5		t
9748	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3161	t	NS	311.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15070	VENTA 0012-00000892	VE	15070	0		f	1	SOLUCIONES	t	3	5		t
9749	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3310	t	NS	255.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15071	VENTA 0012-00000893	VE	15071	0		f	1	SOLUCIONES	t	3	5		t
9750	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5667	t	NS	167.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15072	VENTA 0012-00000894	VE	15072	0		f	1	SOLUCIONES	t	3	5		t
9751	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5650	t	NS	286.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15073	VENTA 0012-00000895	VE	15073	0		f	1	SOLUCIONES	t	3	5		t
9752	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3223	t	NS	741.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15074	VENTA 0012-00000896	VE	15074	0		f	1	SOLUCIONES	t	3	5		t
9753	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3013	t	NS	47.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15075	VENTA 0012-00000897	VE	15075	0		f	1	SOLUCIONES	t	3	5		t
9754	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	5471	t	NS	1195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15076	VENTA 0012-00000065	VE	15076	0		f	1	SOLUCIONES	t	3	5		t
9755	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3178	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7773	VENTA 0016-00009991	VE	7773	0		f	1	SOLUCIONES	t	1	5		t
9756	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3178	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7774	VENTA 0016-00009992	VE	7774	0		f	1	SOLUCIONES	t	1	5		t
9757	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	3252	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7775	VENTA 0016-00009993	VE	7775	0		f	1	SOLUCIONES	t	1	5		t
9758	2018-05-16 18:57:02.326399	1469	2017-05-25	I	4	8	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7776	VENTA 0016-00009994	VE	7776	0		f	1	SOLUCIONES	f	1	5		t
9759	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	54	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 70	VENTA 0009-00006803	VE	70	0		f	1	SOLUCIONES	t	1	5		t
9760	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	617	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15350	VENTA 0001-00000267	VE	15350	0		f	1	SOLUCIONES	t	3	5		t
9761	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	37	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 64	VENTA 0009-00006797	VE	64	0		f	1	SOLUCIONES	t	1	5		t
9762	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	19	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 65	VENTA 0009-00006798	VE	65	0		f	1	SOLUCIONES	t	1	5		t
9763	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	33	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 66	VENTA 0009-00006799	VE	66	0		f	1	SOLUCIONES	t	1	5		t
9764	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	52	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 67	VENTA 0009-00006800	VE	67	0		f	1	SOLUCIONES	t	1	5		t
9765	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	53	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 68	VENTA 0009-00006801	VE	68	0		f	1	SOLUCIONES	t	1	5		t
9766	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	345	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 69	VENTA 0009-00006802	VE	69	0		f	1	SOLUCIONES	t	1	5		t
9767	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	55	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 71	VENTA 0009-00006804	VE	71	0		f	1	SOLUCIONES	t	1	5		t
9768	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	39	t	NS	1168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 63	VENTA 0009-00006796	VE	63	0		f	1	SOLUCIONES	t	1	5		t
9769	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	4373	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10811	VENTA 0005-00000280	VE	10811	0		f	1	SOLUCIONES	t	2	5		t
9770	2018-05-16 18:57:02.326399	1470	2017-05-25	I	4	4380	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10830	VENTA 0005-00000281	VE	10830	0		f	1	SOLUCIONES	t	2	5		t
9771	2018-05-16 18:57:02.326399	1471	2017-05-25	I	4	5984	t	NS	9.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16822	VENTA 0005-00000080	VE	16822	0		f	1	SOLUCIONES	t	3	5		t
9772	2018-05-16 18:57:02.326399	1471	2017-05-25	I	4	2548	t	NS	693.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5824	VENTA 0022-00001575	VE	5824	0		f	1	SOLUCIONES	t	1	5		t
9773	2018-05-16 18:57:02.326399	1471	2017-05-25	I	4	2549	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5825	VENTA 0022-00001576	VE	5825	0		f	1	SOLUCIONES	t	1	5		t
9774	2018-05-16 18:57:02.326399	1471	2017-05-25	I	4	2550	t	NS	897.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5826	VENTA 0022-00001577	VE	5826	0		f	1	SOLUCIONES	t	1	5		t
9775	2018-05-16 18:57:02.326399	1471	2017-05-25	I	4	2540	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5827	VENTA 0022-00001578	VE	5827	0		f	1	SOLUCIONES	t	1	5		t
9776	2018-05-16 18:57:02.326399	1472	2017-05-25	I	4	85	t	NS	1772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 157	VENTA 0010-00001100	VE	157	0		f	1	SOLUCIONES	t	1	5		t
9777	2018-05-16 18:57:02.326399	1472	2017-05-25	I	4	97	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 161	VENTA 0010-00003431	VE	161	0		f	1	SOLUCIONES	t	1	5		t
9778	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6718	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20757	VENTA 0010-00000634	VE	20757	0		f	1	SOLUCIONES	t	3	5		t
9779	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6526	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20759	VENTA 0010-00000635	VE	20759	0		f	1	SOLUCIONES	t	3	5		t
9780	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6880	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20764	VENTA 0010-00000636	VE	20764	0		f	1	SOLUCIONES	t	3	5		t
9781	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6884	t	NS	1378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20766	VENTA 0010-00000637	VE	20766	0		f	1	SOLUCIONES	t	3	5		t
9782	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6884	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20767	VENTA 0010-00000638	VE	20767	0		f	1	SOLUCIONES	t	3	5		t
9783	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6885	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20768	VENTA 0010-00000639	VE	20768	0		f	1	SOLUCIONES	t	3	5		t
9784	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6886	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20770	VENTA 0010-00000640	VE	20770	0		f	1	SOLUCIONES	t	3	5		t
9785	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6887	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20771	VENTA 0010-00000641	VE	20771	0		f	1	SOLUCIONES	t	3	5		t
9786	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6535	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20772	VENTA 0010-00000190	VE	20772	0		f	1	SOLUCIONES	t	3	5		t
9787	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6313	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20773	VENTA 0010-00000191	VE	20773	0		f	1	SOLUCIONES	t	3	5		t
9788	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6325	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20774	VENTA 0010-00000192	VE	20774	0		f	1	SOLUCIONES	t	3	5		t
9789	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6313	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20775	VENTA 0010-00000193	VE	20775	0		f	1	SOLUCIONES	t	3	5		t
9790	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6325	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20776	VENTA 0010-00000194	VE	20776	0		f	1	SOLUCIONES	t	3	5		t
9791	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6746	t	NS	4240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20778	VENTA 0010-00000195	VE	20778	0		f	1	SOLUCIONES	t	3	5		t
9792	2018-05-16 18:57:02.326399	1473	2017-05-25	I	4	6325	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20779	VENTA 0010-00000196	VE	20779	0		f	1	SOLUCIONES	t	3	5		t
9793	2018-05-16 18:57:02.326399	1474	2017-05-25	I	4	63	t	NS	615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 85	VENTA 0008-00002365	VE	85	0		f	1	SOLUCIONES	t	1	5		t
9794	2018-05-16 18:57:02.326399	1474	2017-05-25	I	4	63	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 86	VENTA 0008-00002366	VE	86	0		f	1	SOLUCIONES	t	1	5		t
9795	2018-05-16 18:57:02.326399	1474	2017-05-25	I	4	64	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 87	VENTA 0008-00002367	VE	87	0		f	1	SOLUCIONES	t	1	5		t
9796	2018-05-16 18:57:02.326399	1475	2017-05-25	I	4	93	t	NS	4858.28	0.00	0.0000	1	0	0	0		2018-05-16	VE 13562	VENTA 0006-00000162	VE	13562	0		f	1	SOLUCIONES	t	3	5		t
9797	2018-05-16 18:57:02.326399	1475	2017-05-25	I	4	118	t	NS	1429.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 196	VENTA 0021-00003752	VE	196	0		f	1	SOLUCIONES	t	1	5		t
9798	2018-05-16 18:57:02.326399	1476	2017-05-26	I	4	230	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 444	VENTA 0002-00016942	VE	444	0		f	1	SOLUCIONES	t	1	5		t
9799	2018-05-16 18:57:02.326399	1476	2017-05-26	I	4	235	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 445	VENTA 0002-00016943	VE	445	0		f	1	SOLUCIONES	t	1	5		t
9800	2018-05-16 18:57:02.326399	1476	2017-05-26	I	4	236	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 446	VENTA 0002-00016944	VE	446	0		f	1	SOLUCIONES	t	1	5		t
9801	2018-05-16 18:57:02.326399	1477	2017-05-26	I	4	513	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 874	VENTA 0024-00001851	VE	874	0		f	1	SOLUCIONES	t	1	5		t
9802	2018-05-16 18:57:02.326399	1477	2017-05-26	I	4	514	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 876	VENTA 0024-00001852	VE	876	0		f	1	SOLUCIONES	t	1	5		t
9803	2018-05-16 18:57:02.326399	1477	2017-05-26	I	4	515	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 877	VENTA 0024-00001853	VE	877	0		f	1	SOLUCIONES	t	1	5		t
9804	2018-05-16 18:57:02.326399	1478	2017-05-26	I	4	184	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 334	VENTA 0015-00003838	VE	334	0		f	1	SOLUCIONES	t	1	5		t
9805	2018-05-16 18:57:02.326399	1478	2017-05-26	I	4	172	t	NS	100.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 335	VENTA 0015-00003839	VE	335	0		f	1	SOLUCIONES	t	1	5		t
9806	2018-05-16 18:57:02.326399	1479	2017-05-26	I	4	107	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 202	VENTA 0021-00003755	VE	202	0		f	1	SOLUCIONES	t	1	5		t
9807	2018-05-16 18:57:02.326399	1479	2017-05-26	I	4	5324	t	NS	1105.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13564	VENTA 0006-00000163	VE	13564	0		f	1	SOLUCIONES	t	3	5		t
9808	2018-05-16 18:57:02.326399	1479	2017-05-26	I	4	100	t	NS	453.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13566	VENTA 0006-00000164	VE	13566	0		f	1	SOLUCIONES	t	3	5		t
9809	2018-05-16 18:57:02.326399	1479	2017-05-26	I	4	5324	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13567	VENTA 0006-00000165	VE	13567	0		f	1	SOLUCIONES	t	3	5		t
9810	2018-05-16 18:57:02.326399	1479	2017-05-26	I	4	90	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 198	VENTA 0021-00003753	VE	198	0		f	1	SOLUCIONES	t	1	5		t
9811	2018-05-16 18:57:02.326399	1479	2017-05-26	I	4	116	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 200	VENTA 0021-00003754	VE	200	0		f	1	SOLUCIONES	t	1	5		t
9812	2018-05-16 18:57:02.326399	1480	2017-05-26	I	4	888	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1713	VENTA 0012-00009299	VE	1713	0		f	1	SOLUCIONES	t	1	5		t
9813	2018-05-16 18:57:02.326399	1480	2017-05-26	I	4	959	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1714	VENTA 0012-00009300	VE	1714	0		f	1	SOLUCIONES	t	1	5		t
9814	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3252	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15077	VENTA 0012-00000898	VE	15077	0		f	1	SOLUCIONES	t	3	5		t
9815	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5670	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15078	VENTA 0012-00000899	VE	15078	0		f	1	SOLUCIONES	t	3	5		t
9816	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5670	t	NS	149.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15079	VENTA 0012-00000900	VE	15079	0		f	1	SOLUCIONES	t	3	5		t
9817	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	2953	t	NS	3007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15080	VENTA 0012-00000901	VE	15080	0		f	1	SOLUCIONES	t	3	5		t
9818	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3013	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15081	VENTA 0012-00000902	VE	15081	0		f	1	SOLUCIONES	t	3	5		t
9819	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5530	t	NS	47.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15082	VENTA 0012-00000903	VE	15082	0		f	1	SOLUCIONES	t	3	5		t
9820	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5669	t	NS	216.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15083	VENTA 0012-00000904	VE	15083	0		f	1	SOLUCIONES	t	3	5		t
9821	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3508	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15084	VENTA 0012-00000905	VE	15084	0		f	1	SOLUCIONES	t	3	5		t
9822	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5667	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15085	VENTA 0012-00000906	VE	15085	0		f	1	SOLUCIONES	t	3	5		t
9823	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3155	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15086	VENTA 0012-00000907	VE	15086	0		f	1	SOLUCIONES	t	3	5		t
9824	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5436	t	NS	407.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15087	VENTA 0012-00000908	VE	15087	0		f	1	SOLUCIONES	t	3	5		t
9825	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3223	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15088	VENTA 0012-00000909	VE	15088	0		f	1	SOLUCIONES	t	3	5		t
9826	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3223	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15089	VENTA 0012-00000910	VE	15089	0		f	1	SOLUCIONES	t	3	5		t
9827	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3161	t	NS	215.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15090	VENTA 0012-00000911	VE	15090	0		f	1	SOLUCIONES	t	3	5		t
9828	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	5622	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15091	VENTA 0012-00000912	VE	15091	0		f	1	SOLUCIONES	t	3	5		t
9829	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3155	t	NS	167.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15092	VENTA 0012-00000913	VE	15092	0		f	1	SOLUCIONES	t	3	5		t
9830	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3223	t	NS	21.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15093	VENTA 0012-00000914	VE	15093	0		f	1	SOLUCIONES	t	3	5		t
9831	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3032	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15094	VENTA 0012-00000915	VE	15094	0		f	1	SOLUCIONES	t	3	5		t
9832	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3253	t	NS	93.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7778	VENTA 0016-00009995	VE	7778	0		f	1	SOLUCIONES	t	1	5		t
9833	2018-05-16 18:57:02.326399	1481	2017-05-26	I	4	3032	t	NS	195.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7784	VENTA 0016-00009996	VE	7784	0		f	1	SOLUCIONES	t	1	5		t
9834	2018-05-16 18:57:02.326399	1482	2017-05-26	I	4	2550	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6164	VENTA 0022-00001579	VE	6164	0		f	1	SOLUCIONES	t	1	5		t
9835	2018-05-16 18:57:02.326399	1483	2017-05-26	I	4	85	t	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 158	VENTA 0010-00001101	VE	158	0		f	1	SOLUCIONES	t	1	5		t
9836	2018-05-16 18:57:02.326399	1484	2017-05-26	I	4	206	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 376	VENTA 0008-00002368	VE	376	0		f	1	SOLUCIONES	t	1	5		t
9837	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	346	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 633	VENTA 0009-00006806	VE	633	0		f	1	SOLUCIONES	t	1	5		t
9838	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	347	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 634	VENTA 0009-00006807	VE	634	0		f	1	SOLUCIONES	t	1	5		t
9839	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	349	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 649	VENTA 0009-00006808	VE	649	0		f	1	SOLUCIONES	t	1	5		t
9840	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	12	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 653	VENTA 0009-00006809	VE	653	0		f	1	SOLUCIONES	f	1	5		t
9841	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	35	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 654	VENTA 0009-00006810	VE	654	0		f	1	SOLUCIONES	t	1	5		t
9842	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	350	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 655	VENTA 0009-00006811	VE	655	0		f	1	SOLUCIONES	t	1	5		t
9843	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	33	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 656	VENTA 0009-00006812	VE	656	0		f	1	SOLUCIONES	t	1	5		t
9844	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	351	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 657	VENTA 0009-00006813	VE	657	0		f	1	SOLUCIONES	t	1	5		t
9845	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	352	t	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 658	VENTA 0009-00001906	VE	658	0		f	1	SOLUCIONES	t	1	5		t
9846	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	20	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 659	VENTA 0009-00001907	VE	659	0		f	1	SOLUCIONES	t	1	5		t
9847	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	4381	t	NS	13500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10831	VENTA 0005-00000282	VE	10831	0		f	1	SOLUCIONES	t	2	5		t
9848	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	4382	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10832	VENTA 0005-00000283	VE	10832	0		f	1	SOLUCIONES	t	2	5		t
9849	2018-05-16 18:57:02.326399	1485	2017-05-26	I	4	53	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 632	VENTA 0009-00006805	VE	632	0		f	1	SOLUCIONES	t	1	5		t
9850	2018-05-16 18:57:02.326399	1486	2017-05-27	I	4	3669	t	NS	5200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9455	VENTA 0004-00000095	VE	9455	0		f	1	SOLUCIONES	t	2	5		t
9851	2018-05-16 18:57:02.326399	1487	2017-05-27	I	4	2639	t	NS	807.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6165	VENTA 0022-00001580	VE	6165	0		f	1	SOLUCIONES	t	1	5		t
9852	2018-05-16 18:57:02.326399	1487	2017-05-27	I	4	1381	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6166	VENTA 0022-00001581	VE	6166	0		f	1	SOLUCIONES	t	1	5		t
9853	2018-05-16 18:57:02.326399	1487	2017-05-27	I	4	1381	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6167	VENTA 0022-00001582	VE	6167	0		f	1	SOLUCIONES	t	1	5		t
9854	2018-05-16 18:57:02.326399	1488	2017-05-27	I	4	207	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 378	VENTA 0008-00002370	VE	378	0		f	1	SOLUCIONES	t	1	5		t
9855	2018-05-16 18:57:02.326399	1489	2017-05-27	I	4	6526	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20780	VENTA 0010-00000642	VE	20780	0		f	1	SOLUCIONES	t	3	5		t
9856	2018-05-16 18:57:02.326399	1489	2017-05-27	I	4	6859	t	NS	460.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20781	VENTA 0010-00000643	VE	20781	0		f	1	SOLUCIONES	t	3	5		t
9857	2018-05-16 18:57:02.326399	1489	2017-05-27	I	4	6888	t	NS	3376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20782	VENTA 0010-00000644	VE	20782	0		f	1	SOLUCIONES	t	3	5		t
9858	2018-05-16 18:57:02.326399	1490	2017-05-27	I	4	85	t	NS	2654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 176	VENTA 0010-00001102	VE	176	0		f	1	SOLUCIONES	t	1	5		t
9859	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	516	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 878	VENTA 0024-00001854	VE	878	0		f	1	SOLUCIONES	t	1	5		t
9860	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	483	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 879	VENTA 0024-00001855	VE	879	0		f	1	SOLUCIONES	t	1	5		t
9861	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	474	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 881	VENTA 0024-00001856	VE	881	0		f	1	SOLUCIONES	t	1	5		t
9862	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	424	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 883	VENTA 0024-00001857	VE	883	0		f	1	SOLUCIONES	t	1	5		t
9863	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	399	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 884	VENTA 0024-00001858	VE	884	0		f	1	SOLUCIONES	t	1	5		t
9864	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	511	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 885	VENTA 0024-00001859	VE	885	0		f	1	SOLUCIONES	t	1	5		t
9865	2018-05-16 18:57:02.326399	1491	2017-05-27	I	4	517	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 886	VENTA 0024-00001860	VE	886	0		f	1	SOLUCIONES	t	1	5		t
9866	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3161	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15096	VENTA 0012-00000916	VE	15096	0		f	1	SOLUCIONES	t	3	5		t
9867	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3252	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15097	VENTA 0012-00000917	VE	15097	0		f	1	SOLUCIONES	t	3	5		t
9868	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5663	t	NS	23.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15098	VENTA 0012-00000918	VE	15098	0		f	1	SOLUCIONES	t	3	5		t
9869	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5509	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15099	VENTA 0012-00000919	VE	15099	0		f	1	SOLUCIONES	t	3	5		t
9870	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	8	t	NS	1195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15100	VENTA 0012-00000920	VE	15100	0		f	1	SOLUCIONES	t	3	5		t
9871	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3310	t	NS	1721.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15101	VENTA 0012-00000921	VE	15101	0		f	1	SOLUCIONES	t	3	5		t
9872	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5667	t	NS	127.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15102	VENTA 0012-00000922	VE	15102	0		f	1	SOLUCIONES	t	3	5		t
9873	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	8	t	NS	21.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15103	VENTA 0012-00000923	VE	15103	0		f	1	SOLUCIONES	f	3	5		t
9874	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5627	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15104	VENTA 0012-00000924	VE	15104	0		f	1	SOLUCIONES	t	3	5		t
9875	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3201	t	NS	95.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15105	VENTA 0012-00000925	VE	15105	0		f	1	SOLUCIONES	t	3	5		t
9876	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5623	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15107	VENTA 0012-00000926	VE	15107	0		f	1	SOLUCIONES	t	3	5		t
9877	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15175	VENTA 0012-00000927	VE	15175	0		f	1	SOLUCIONES	f	3	5		t
9878	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	2787	t	NS	191.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15183	VENTA 0012-00000928	VE	15183	0		f	1	SOLUCIONES	t	3	5		t
9879	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	2787	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15186	VENTA 0012-00000929	VE	15186	0		f	1	SOLUCIONES	t	3	5		t
9880	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3161	t	NS	308.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15189	VENTA 0012-00000930	VE	15189	0		f	1	SOLUCIONES	t	3	5		t
9881	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5543	t	NS	21.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15190	VENTA 0012-00000931	VE	15190	0		f	1	SOLUCIONES	t	3	5		t
9882	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	5410	t	NS	3054.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15194	VENTA 0012-00000066	VE	15194	0		f	1	SOLUCIONES	t	3	5		t
9883	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3155	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7786	VENTA 0016-00009997	VE	7786	0		f	1	SOLUCIONES	t	1	5		t
9884	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	474	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7787	VENTA 0016-00009998	VE	7787	0		f	1	SOLUCIONES	t	1	5		t
9885	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	3255	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7788	VENTA 0016-00009999	VE	7788	0		f	1	SOLUCIONES	t	1	5		t
9886	2018-05-16 18:57:02.326399	1492	2017-05-27	I	4	2986	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7789	VENTA 0016-00010000	VE	7789	0		f	1	SOLUCIONES	t	1	5		t
9887	2018-05-16 18:57:02.326399	1493	2017-05-27	I	4	179	t	NS	1005.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 336	VENTA 0015-00003840	VE	336	0		f	1	SOLUCIONES	t	1	5		t
9888	2018-05-16 18:57:02.326399	1493	2017-05-27	I	4	179	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 337	VENTA 0015-00003841	VE	337	0		f	1	SOLUCIONES	t	1	5		t
9889	2018-05-16 18:57:02.326399	1494	2017-05-27	I	4	352	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 662	VENTA 0009-00001908	VE	662	0		f	1	SOLUCIONES	t	1	5		t
9890	2018-05-16 18:57:02.326399	1494	2017-05-27	I	4	353	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15355	VENTA 0001-00000268	VE	15355	0		f	1	SOLUCIONES	t	3	5		t
9891	2018-05-16 18:57:02.326399	1494	2017-05-27	I	4	12	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 660	VENTA 0009-00006814	VE	660	0		f	1	SOLUCIONES	f	1	5		t
9892	2018-05-16 18:57:02.326399	1494	2017-05-27	I	4	353	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 661	VENTA 0009-00006815	VE	661	0		f	1	SOLUCIONES	t	1	5		t
9893	2018-05-16 18:57:02.326399	1494	2017-05-27	I	4	4383	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10833	VENTA 0005-00000284	VE	10833	0		f	1	SOLUCIONES	t	2	5		t
9894	2018-05-16 18:57:02.326399	1495	2017-05-27	I	4	944	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1715	VENTA 0012-00009301	VE	1715	0		f	1	SOLUCIONES	t	1	5		t
9895	2018-05-16 18:57:02.326399	1496	2017-05-27	I	4	119	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 447	VENTA 0002-00016945	VE	447	0		f	1	SOLUCIONES	t	1	5		t
9896	2018-05-16 18:57:02.326399	1497	2017-05-29	I	4	8	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 448	VENTA 0002-00016946	VE	448	0		f	1	SOLUCIONES	t	1	5		t
9897	2018-05-16 18:57:02.326399	1497	2017-05-29	I	4	237	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 449	VENTA 0002-00016947	VE	449	0		f	1	SOLUCIONES	t	1	5		t
9898	2018-05-16 18:57:02.326399	1497	2017-05-29	I	4	238	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 450	VENTA 0002-00016948	VE	450	0		f	1	SOLUCIONES	t	1	5		t
9899	2018-05-16 18:57:02.326399	1497	2017-05-29	I	4	239	t	NS	3285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 451	VENTA 0002-00016949	VE	451	0		f	1	SOLUCIONES	t	1	5		t
9900	2018-05-16 18:57:02.326399	1498	2017-05-29	I	4	3686	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9341	VENTA 0004-00000042	VE	9341	0		f	1	SOLUCIONES	f	2	5		t
9901	2018-05-16 18:57:02.326399	1498	2017-05-29	I	4	3686	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9342	VENTA 0004-00000043	VE	9342	0		f	1	SOLUCIONES	t	2	5		t
9902	2018-05-16 18:57:02.326399	1498	2017-05-29	I	4	3697	t	NS	20800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9456	VENTA 0004-00000096	VE	9456	0		f	1	SOLUCIONES	t	2	5		t
9903	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6889	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20783	VENTA 0010-00000645	VE	20783	0		f	1	SOLUCIONES	t	3	5		t
9904	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6890	t	NS	652.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20784	VENTA 0010-00000646	VE	20784	0		f	1	SOLUCIONES	t	3	5		t
9905	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6876	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20785	VENTA 0010-00000647	VE	20785	0		f	1	SOLUCIONES	t	3	5		t
9906	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6891	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20787	VENTA 0010-00000648	VE	20787	0		f	1	SOLUCIONES	t	3	5		t
9907	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6718	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20788	VENTA 0010-00000649	VE	20788	0		f	1	SOLUCIONES	t	3	5		t
9908	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6335	t	NS	148.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20789	VENTA 0010-00000197	VE	20789	0		f	1	SOLUCIONES	t	3	5		t
9909	2018-05-16 18:57:02.326399	1499	2017-05-29	I	4	6735	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20791	VENTA 0010-00000198	VE	20791	0		f	1	SOLUCIONES	t	3	5		t
9910	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	352	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 673	VENTA 0009-00001910	VE	673	0		f	1	SOLUCIONES	t	1	5		t
9911	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	351	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 678	VENTA 0009-00006823	VE	678	0		f	1	SOLUCIONES	t	1	5		t
9912	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	5710	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15356	VENTA 0001-00000269	VE	15356	0		f	1	SOLUCIONES	t	3	5		t
9913	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	353	t	NS	501.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 663	VENTA 0009-00006816	VE	663	0		f	1	SOLUCIONES	t	1	5		t
9914	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	353	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 664	VENTA 0009-00006817	VE	664	0		f	1	SOLUCIONES	t	1	5		t
9915	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	19	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 667	VENTA 0009-00006818	VE	667	0		f	1	SOLUCIONES	t	1	5		t
9916	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	39	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 668	VENTA 0009-00006819	VE	668	0		f	1	SOLUCIONES	t	1	5		t
9917	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	356	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 669	VENTA 0009-00006820	VE	669	0		f	1	SOLUCIONES	f	1	5		t
9918	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	357	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 670	VENTA 0009-00006821	VE	670	0		f	1	SOLUCIONES	t	1	5		t
9919	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	33	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 671	VENTA 0009-00006822	VE	671	0		f	1	SOLUCIONES	t	1	5		t
9920	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	358	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 672	VENTA 0009-00001909	VE	672	0		f	1	SOLUCIONES	t	1	5		t
9921	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	358	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 676	VENTA 0009-00001911	VE	676	0		f	1	SOLUCIONES	t	1	5		t
9922	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	358	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 677	VENTA 0009-00001912	VE	677	0		f	1	SOLUCIONES	t	1	5		t
9923	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	361	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 679	VENTA 0009-00006824	VE	679	0		f	1	SOLUCIONES	t	1	5		t
9924	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	362	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 680	VENTA 0009-00006825	VE	680	0		f	1	SOLUCIONES	t	1	5		t
9925	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	53	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 682	VENTA 0009-00006826	VE	682	0		f	1	SOLUCIONES	t	1	5		t
9926	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	364	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 684	VENTA 0009-00006827	VE	684	0		f	1	SOLUCIONES	t	1	5		t
9927	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	365	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 685	VENTA 0009-00006828	VE	685	0		f	1	SOLUCIONES	t	1	5		t
9928	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	366	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 686	VENTA 0009-00006829	VE	686	0		f	1	SOLUCIONES	t	1	5		t
9929	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	4384	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10834	VENTA 0005-00000285	VE	10834	0		f	1	SOLUCIONES	t	2	5		t
9930	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	4385	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10835	VENTA 0005-00000286	VE	10835	0		f	1	SOLUCIONES	t	2	5		t
9931	2018-05-16 18:57:02.326399	1500	2017-05-29	I	4	4386	t	NS	1088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10836	VENTA 0005-00000287	VE	10836	0		f	1	SOLUCIONES	t	2	5		t
9932	2018-05-16 18:57:02.326399	1501	2017-05-29	I	4	85	t	NS	2867.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 177	VENTA 0010-00001103	VE	177	0		f	1	SOLUCIONES	t	1	5		t
9933	2018-05-16 18:57:02.326399	1501	2017-05-29	I	4	97	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 178	VENTA 0010-00003432	VE	178	0		f	1	SOLUCIONES	t	1	5		t
9934	2018-05-16 18:57:02.326399	1502	2017-05-29	I	4	90	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 208	VENTA 0021-00003757	VE	208	0		f	1	SOLUCIONES	t	1	5		t
9935	2018-05-16 18:57:02.326399	1502	2017-05-29	I	4	93	t	NS	1042.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13574	VENTA 0006-00000166	VE	13574	0		f	1	SOLUCIONES	t	3	5		t
9936	2018-05-16 18:57:02.326399	1502	2017-05-29	I	4	5324	t	NS	544.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13579	VENTA 0006-00000167	VE	13579	0		f	1	SOLUCIONES	t	3	5		t
9937	2018-05-16 18:57:02.326399	1502	2017-05-29	I	4	5336	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13583	VENTA 0006-00000168	VE	13583	0		f	1	SOLUCIONES	t	3	5		t
9938	2018-05-16 18:57:02.326399	1502	2017-05-29	I	4	5324	t	NS	2321.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13587	VENTA 0006-00000169	VE	13587	0		f	1	SOLUCIONES	t	3	5		t
9939	2018-05-16 18:57:02.326399	1502	2017-05-29	I	4	122	t	NS	1666.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 206	VENTA 0021-00003756	VE	206	0		f	1	SOLUCIONES	t	1	5		t
9940	2018-05-16 18:57:02.326399	1503	2017-05-29	I	4	960	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1716	VENTA 0012-00009302	VE	1716	0		f	1	SOLUCIONES	t	1	5		t
9941	2018-05-16 18:57:02.326399	1503	2017-05-29	I	4	948	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1717	VENTA 0012-00009303	VE	1717	0		f	1	SOLUCIONES	t	1	5		t
9942	2018-05-16 18:57:02.326399	1503	2017-05-29	I	4	763	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1718	VENTA 0012-00009304	VE	1718	0		f	1	SOLUCIONES	t	1	5		t
9943	2018-05-16 18:57:02.326399	1504	2017-05-29	I	4	208	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 379	VENTA 0008-00002371	VE	379	0		f	1	SOLUCIONES	t	1	5		t
9944	2018-05-16 18:57:02.326399	1504	2017-05-29	I	4	60	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 380	VENTA 0008-00002372	VE	380	0		f	1	SOLUCIONES	t	1	5		t
9945	2018-05-16 18:57:02.326399	1504	2017-05-29	I	4	57	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1949	VENTA 0008-00000570	VE	1949	0		f	1	SOLUCIONES	t	1	5		t
9946	2018-05-16 18:57:02.326399	1504	2017-05-29	I	4	57	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1950	VENTA 0008-00000571	VE	1950	0		f	1	SOLUCIONES	t	1	5		t
9947	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3252	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15196	VENTA 0012-00000932	VE	15196	0		f	1	SOLUCIONES	t	3	5		t
9948	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3310	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15199	VENTA 0012-00000933	VE	15199	0		f	1	SOLUCIONES	t	3	5		t
9949	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3310	t	NS	63.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15201	VENTA 0012-00000934	VE	15201	0		f	1	SOLUCIONES	t	3	5		t
9950	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3179	t	NS	85.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15203	VENTA 0012-00000935	VE	15203	0		f	1	SOLUCIONES	t	3	5		t
9951	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3179	t	NS	149.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15205	VENTA 0012-00000936	VE	15205	0		f	1	SOLUCIONES	t	3	5		t
9952	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	683	t	NS	3436.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15208	VENTA 0012-00000937	VE	15208	0		f	1	SOLUCIONES	t	3	5		t
9953	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3310	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15210	VENTA 0012-00000938	VE	15210	0		f	1	SOLUCIONES	t	3	5		t
9954	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3155	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15212	VENTA 0012-00000939	VE	15212	0		f	1	SOLUCIONES	t	3	5		t
9955	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3161	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15214	VENTA 0012-00000940	VE	15214	0		f	1	SOLUCIONES	t	3	5		t
9956	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5628	t	NS	85.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15216	VENTA 0012-00000941	VE	15216	0		f	1	SOLUCIONES	t	3	5		t
9957	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5628	t	NS	42.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15217	VENTA 0012-00000942	VE	15217	0		f	1	SOLUCIONES	t	3	5		t
9958	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	8	t	NS	47.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15219	VENTA 0012-00000943	VE	15219	0		f	1	SOLUCIONES	t	3	5		t
9959	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	2787	t	NS	191.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15220	VENTA 0012-00000944	VE	15220	0		f	1	SOLUCIONES	t	3	5		t
9960	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5661	t	NS	478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15221	VENTA 0012-00000945	VE	15221	0		f	1	SOLUCIONES	t	3	5		t
9961	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3161	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15222	VENTA 0012-00000946	VE	15222	0		f	1	SOLUCIONES	t	3	5		t
9962	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	2953	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15223	VENTA 0012-00000947	VE	15223	0		f	1	SOLUCIONES	t	3	5		t
9963	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3310	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15224	VENTA 0012-00000948	VE	15224	0		f	1	SOLUCIONES	t	3	5		t
9964	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5689	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15225	VENTA 0012-00000949	VE	15225	0		f	1	SOLUCIONES	t	3	5		t
9965	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5690	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15226	VENTA 0012-00000067	VE	15226	0		f	1	SOLUCIONES	f	3	5		t
9966	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5690	t	NS	1502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15227	VENTA 0012-00000068	VE	15227	0		f	1	SOLUCIONES	t	3	5		t
9967	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5691	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15228	VENTA 0012-00000069	VE	15228	0		f	1	SOLUCIONES	t	3	5		t
9968	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	5493	t	NS	2136.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15229	VENTA 0012-00000070	VE	15229	0		f	1	SOLUCIONES	t	3	5		t
9969	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3256	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7790	VENTA 0016-00010001	VE	7790	0		f	1	SOLUCIONES	t	1	5		t
9970	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	2342	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7791	VENTA 0016-00010002	VE	7791	0		f	1	SOLUCIONES	t	1	5		t
9971	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3257	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7792	VENTA 0016-00010003	VE	7792	0		f	1	SOLUCIONES	t	1	5		t
9972	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	2342	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7793	VENTA 0016-00010004	VE	7793	0		f	1	SOLUCIONES	t	1	5		t
9973	2018-05-16 18:57:02.326399	1505	2017-05-29	I	4	3154	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7794	VENTA 0016-00010005	VE	7794	0		f	1	SOLUCIONES	t	1	5		t
9974	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	813	t	NS	650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6168	VENTA 0022-00001583	VE	6168	0		f	1	SOLUCIONES	t	1	5		t
9975	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2640	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6210	VENTA 0022-00001584	VE	6210	0		f	1	SOLUCIONES	t	1	5		t
9976	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2489	t	NS	1243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6289	VENTA 0022-00001585	VE	6289	0		f	1	SOLUCIONES	t	1	5		t
9977	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2670	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6290	VENTA 0022-00001586	VE	6290	0		f	1	SOLUCIONES	t	1	5		t
9978	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2671	t	NS	1804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6291	VENTA 0022-00001587	VE	6291	0		f	1	SOLUCIONES	t	1	5		t
9979	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2640	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6295	VENTA 0022-00001588	VE	6295	0		f	1	SOLUCIONES	t	1	5		t
9980	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2177	t	NS	1312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6296	VENTA 0022-00001589	VE	6296	0		f	1	SOLUCIONES	t	1	5		t
9981	2018-05-16 18:57:02.326399	1506	2017-05-29	I	4	2672	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6297	VENTA 0022-00001590	VE	6297	0		f	1	SOLUCIONES	t	1	5		t
9982	2018-05-16 18:57:02.326399	1507	2017-05-30	I	4	210	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 384	VENTA 0008-00002373	VE	384	0		f	1	SOLUCIONES	t	1	5		t
9983	2018-05-16 18:57:02.326399	1508	2017-05-30	I	4	518	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 887	VENTA 0024-00001861	VE	887	0		f	1	SOLUCIONES	t	1	5		t
9984	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	6759	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20792	VENTA 0010-00000650	VE	20792	0		f	1	SOLUCIONES	t	3	5		t
9985	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	6487	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20794	VENTA 0010-00000651	VE	20794	0		f	1	SOLUCIONES	t	3	5		t
9986	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	6894	t	NS	14.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20797	VENTA 0010-00000652	VE	20797	0		f	1	SOLUCIONES	t	3	5		t
9987	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	6895	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20799	VENTA 0010-00000653	VE	20799	0		f	1	SOLUCIONES	t	3	5		t
9988	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	6896	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20801	VENTA 0010-00000654	VE	20801	0		f	1	SOLUCIONES	t	3	5		t
9989	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	2319	t	NS	381.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20802	VENTA 0010-00000199	VE	20802	0		f	1	SOLUCIONES	t	3	5		t
9990	2018-05-16 18:57:02.326399	1509	2017-05-30	I	4	2319	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20803	VENTA 0010-00000200	VE	20803	0		f	1	SOLUCIONES	t	3	5		t
9991	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	116	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 211	VENTA 0021-00003758	VE	211	0		f	1	SOLUCIONES	t	1	5		t
9992	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	5336	t	NS	749.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13590	VENTA 0006-00000170	VE	13590	0		f	1	SOLUCIONES	t	3	5		t
9993	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	5387	t	NS	133.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13596	VENTA 0006-00000171	VE	13596	0		f	1	SOLUCIONES	t	3	5		t
9994	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	5324	t	NS	2571.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13598	VENTA 0006-00000172	VE	13598	0		f	1	SOLUCIONES	t	3	5		t
9995	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	90	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13601	VENTA 0006-00000173	VE	13601	0		f	1	SOLUCIONES	t	3	5		t
9996	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	109	t	NS	5800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13604	VENTA 0006-00000174	VE	13604	0		f	1	SOLUCIONES	t	3	5		t
9997	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	5370	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13608	VENTA 0006-00000066	VE	13608	0		f	1	SOLUCIONES	t	3	5		t
9998	2018-05-16 18:57:02.326399	1510	2017-05-30	I	4	85	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20474	VENTA 0021-00000267	VE	20474	0		f	1	SOLUCIONES	t	1	5		t
9999	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3013	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15231	VENTA 0012-00000950	VE	15231	0		f	1	SOLUCIONES	t	3	5		t
10000	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3013	t	NS	762.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15232	VENTA 0012-00000951	VE	15232	0		f	1	SOLUCIONES	t	3	5		t
10001	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3013	t	NS	597.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15233	VENTA 0012-00000952	VE	15233	0		f	1	SOLUCIONES	t	3	5		t
10002	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3179	t	NS	127.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15234	VENTA 0012-00000953	VE	15234	0		f	1	SOLUCIONES	t	3	5		t
10003	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5628	t	NS	47.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15235	VENTA 0012-00000954	VE	15235	0		f	1	SOLUCIONES	t	3	5		t
10004	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	2787	t	NS	358.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15236	VENTA 0012-00000955	VE	15236	0		f	1	SOLUCIONES	t	3	5		t
10005	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5509	t	NS	717.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15237	VENTA 0012-00000956	VE	15237	0		f	1	SOLUCIONES	t	3	5		t
10006	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5622	t	NS	142.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15238	VENTA 0012-00000957	VE	15238	0		f	1	SOLUCIONES	t	3	5		t
10007	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5692	t	NS	143.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15239	VENTA 0012-00000958	VE	15239	0		f	1	SOLUCIONES	t	3	5		t
10008	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5665	t	NS	278.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15240	VENTA 0012-00000959	VE	15240	0		f	1	SOLUCIONES	t	3	5		t
10009	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3013	t	NS	71.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15241	VENTA 0012-00000960	VE	15241	0		f	1	SOLUCIONES	t	3	5		t
10010	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5693	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15242	VENTA 0012-00000961	VE	15242	0		f	1	SOLUCIONES	t	3	5		t
10011	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3013	t	NS	358.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15243	VENTA 0012-00000962	VE	15243	0		f	1	SOLUCIONES	t	3	5		t
10012	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3310	t	NS	5247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15249	VENTA 0012-00000963	VE	15249	0		f	1	SOLUCIONES	t	3	5		t
10013	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5493	t	NS	1543.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15250	VENTA 0012-00000071	VE	15250	0		f	1	SOLUCIONES	t	3	5		t
10014	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5352	t	NS	1075.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15253	VENTA 0012-00000072	VE	15253	0		f	1	SOLUCIONES	f	3	5		t
10015	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	5352	t	NS	3272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15256	VENTA 0012-00000073	VE	15256	0		f	1	SOLUCIONES	t	3	5		t
10016	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3259	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7796	VENTA 0016-00010006	VE	7796	0		f	1	SOLUCIONES	t	1	5		t
10017	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3225	t	NS	362.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7797	VENTA 0016-00010007	VE	7797	0		f	1	SOLUCIONES	t	1	5		t
10018	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	2280	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7799	VENTA 0016-00010008	VE	7799	0		f	1	SOLUCIONES	t	1	5		t
10019	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3077	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7800	VENTA 0016-00010009	VE	7800	0		f	1	SOLUCIONES	t	1	5		t
10020	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3260	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7801	VENTA 0016-00010010	VE	7801	0		f	1	SOLUCIONES	t	1	5		t
10021	2018-05-16 18:57:02.326399	1511	2017-05-30	I	4	3261	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7802	VENTA 0016-00010011	VE	7802	0		f	1	SOLUCIONES	t	1	5		t
10022	2018-05-16 18:57:02.326399	1512	2017-05-30	I	4	3712	t	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9457	VENTA 0004-00000097	VE	9457	0		f	1	SOLUCIONES	t	2	5		t
10023	2018-05-16 18:57:02.326399	1513	2017-05-30	I	4	320	t	NS	199.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4122	VENTA 0003-00003596	VE	4122	0		f	1	SOLUCIONES	t	1	5		t
10024	2018-05-16 18:57:02.326399	1514	2017-05-30	I	4	1154	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6298	VENTA 0022-00001591	VE	6298	0		f	1	SOLUCIONES	t	1	5		t
10025	2018-05-16 18:57:02.326399	1514	2017-05-30	I	4	8	t	NS	588.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6299	VENTA 0022-00001592	VE	6299	0		f	1	SOLUCIONES	t	1	5		t
10026	2018-05-16 18:57:02.326399	1515	2017-05-30	I	4	85	t	NS	1292.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 181	VENTA 0010-00001104	VE	181	0		f	1	SOLUCIONES	t	1	5		t
10027	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	375	t	NS	466.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 704	VENTA 0009-00006839	VE	704	0		f	1	SOLUCIONES	t	1	5		t
10028	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	617	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15357	VENTA 0001-00000270	VE	15357	0		f	1	SOLUCIONES	t	3	5		t
10029	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	370	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 695	VENTA 0009-00006830	VE	695	0		f	1	SOLUCIONES	t	1	5		t
10030	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	371	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 696	VENTA 0009-00006831	VE	696	0		f	1	SOLUCIONES	t	1	5		t
10031	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	372	t	NS	558.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 697	VENTA 0009-00006832	VE	697	0		f	1	SOLUCIONES	t	1	5		t
10032	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	372	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 698	VENTA 0009-00006833	VE	698	0		f	1	SOLUCIONES	t	1	5		t
10033	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	373	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 699	VENTA 0009-00006834	VE	699	0		f	1	SOLUCIONES	t	1	5		t
10034	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	19	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 700	VENTA 0009-00006835	VE	700	0		f	1	SOLUCIONES	t	1	5		t
10035	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	33	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 701	VENTA 0009-00006836	VE	701	0		f	1	SOLUCIONES	t	1	5		t
10036	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	374	t	NS	18640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 702	VENTA 0009-00006837	VE	702	0		f	1	SOLUCIONES	t	1	5		t
10037	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	13	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 703	VENTA 0009-00006838	VE	703	0		f	1	SOLUCIONES	t	1	5		t
10038	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	358	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 707	VENTA 0009-00001913	VE	707	0		f	1	SOLUCIONES	t	1	5		t
10039	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	377	t	NS	957.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 708	VENTA 0009-00001914	VE	708	0		f	1	SOLUCIONES	t	1	5		t
10040	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	358	t	NS	1836.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 709	VENTA 0009-00001915	VE	709	0		f	1	SOLUCIONES	t	1	5		t
10041	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	4387	t	NS	6700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10837	VENTA 0005-00000288	VE	10837	0		f	1	SOLUCIONES	t	2	5		t
10042	2018-05-16 18:57:02.326399	1516	2017-05-30	I	4	4388	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10839	VENTA 0005-00000289	VE	10839	0		f	1	SOLUCIONES	t	2	5		t
10043	2018-05-16 18:57:02.326399	1517	2017-05-30	I	4	240	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 452	VENTA 0002-00016950	VE	452	0		f	1	SOLUCIONES	t	1	5		t
10044	2018-05-16 18:57:02.326399	1517	2017-05-30	I	4	119	t	NS	543.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 453	VENTA 0002-00016951	VE	453	0		f	1	SOLUCIONES	t	1	5		t
10045	2018-05-16 18:57:02.326399	1517	2017-05-30	I	4	241	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 454	VENTA 0002-00016952	VE	454	0		f	1	SOLUCIONES	t	1	5		t
10046	2018-05-16 18:57:02.326399	1518	2017-05-30	I	4	944	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1719	VENTA 0012-00009305	VE	1719	0		f	1	SOLUCIONES	t	1	5		t
10047	2018-05-16 18:57:02.326399	1519	2017-05-31	I	4	185	t	NS	407.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 338	VENTA 0015-00003842	VE	338	0		f	1	SOLUCIONES	t	1	5		t
10048	2018-05-16 18:57:02.326399	1519	2017-05-31	I	4	186	t	NS	477.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 339	VENTA 0015-00003843	VE	339	0		f	1	SOLUCIONES	t	1	5		t
10049	2018-05-16 18:57:02.326399	1519	2017-05-31	I	4	70	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 366	VENTA 0015-00000516	VE	366	0		f	1	SOLUCIONES	f	1	5		t
10050	2018-05-16 18:57:02.326399	1519	2017-05-31	I	4	202	t	NS	672.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 367	VENTA 0015-00000517	VE	367	0		f	1	SOLUCIONES	t	1	5		t
10051	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3212	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7805	VENTA 0016-00010014	VE	7805	0		f	1	SOLUCIONES	t	1	5		t
10052	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3013	t	NS	358.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15257	VENTA 0012-00000964	VE	15257	0		f	1	SOLUCIONES	t	3	5		t
10053	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5667	t	NS	47.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15258	VENTA 0012-00000965	VE	15258	0		f	1	SOLUCIONES	t	3	5		t
10054	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15260	VENTA 0012-00000966	VE	15260	0		f	1	SOLUCIONES	f	3	5		t
10055	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3161	t	NS	3195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15261	VENTA 0012-00000967	VE	15261	0		f	1	SOLUCIONES	t	3	5		t
10056	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5633	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15262	VENTA 0012-00000968	VE	15262	0		f	1	SOLUCIONES	t	3	5		t
10057	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3161	t	NS	2130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15263	VENTA 0012-00000969	VE	15263	0		f	1	SOLUCIONES	t	3	5		t
10058	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5628	t	NS	63.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15264	VENTA 0012-00000970	VE	15264	0		f	1	SOLUCIONES	t	3	5		t
10059	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3275	t	NS	42.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15265	VENTA 0012-00000971	VE	15265	0		f	1	SOLUCIONES	t	3	5		t
10060	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3230	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15266	VENTA 0012-00000972	VE	15266	0		f	1	SOLUCIONES	t	3	5		t
10061	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3252	t	NS	573.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15267	VENTA 0012-00000973	VE	15267	0		f	1	SOLUCIONES	t	3	5		t
10062	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3013	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15268	VENTA 0012-00000974	VE	15268	0		f	1	SOLUCIONES	t	3	5		t
10063	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3223	t	NS	717.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15269	VENTA 0012-00000975	VE	15269	0		f	1	SOLUCIONES	t	3	5		t
10064	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5497	t	NS	21.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15270	VENTA 0012-00000976	VE	15270	0		f	1	SOLUCIONES	t	3	5		t
10065	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5698	t	NS	836.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15271	VENTA 0012-00000977	VE	15271	0		f	1	SOLUCIONES	t	3	5		t
10066	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	8	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15272	VENTA 0012-00000978	VE	15272	0		f	1	SOLUCIONES	t	3	5		t
10067	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5665	t	NS	170.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15273	VENTA 0012-00000979	VE	15273	0		f	1	SOLUCIONES	t	3	5		t
10068	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3223	t	NS	191.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15274	VENTA 0012-00000980	VE	15274	0		f	1	SOLUCIONES	t	3	5		t
10069	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3223	t	NS	149.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15275	VENTA 0012-00000981	VE	15275	0		f	1	SOLUCIONES	t	3	5		t
10070	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	5352	t	NS	3408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15277	VENTA 0012-00000074	VE	15277	0		f	1	SOLUCIONES	t	3	5		t
10071	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3189	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7803	VENTA 0016-00010012	VE	7803	0		f	1	SOLUCIONES	t	1	5		t
10072	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3046	t	NS	90.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7804	VENTA 0016-00010013	VE	7804	0		f	1	SOLUCIONES	t	1	5		t
10073	2018-05-16 18:57:02.326399	1520	2017-05-31	I	4	3262	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7806	VENTA 0016-00010015	VE	7806	0		f	1	SOLUCIONES	t	1	5		t
10074	2018-05-16 18:57:02.326399	1521	2017-05-31	I	4	63	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 385	VENTA 0008-00002374	VE	385	0		f	1	SOLUCIONES	t	1	5		t
10075	2018-05-16 18:57:02.326399	1521	2017-05-31	I	4	60	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 386	VENTA 0008-00002375	VE	386	0		f	1	SOLUCIONES	t	1	5		t
10076	2018-05-16 18:57:02.326399	1521	2017-05-31	I	4	61	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 387	VENTA 0008-00002376	VE	387	0		f	1	SOLUCIONES	t	1	5		t
10077	2018-05-16 18:57:02.326399	1522	2017-05-31	I	4	110	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 182	VENTA 0010-00003433	VE	182	0		f	1	SOLUCIONES	t	1	5		t
10078	2018-05-16 18:57:02.326399	1522	2017-05-31	I	4	111	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 183	VENTA 0010-00003434	VE	183	0		f	1	SOLUCIONES	t	1	5		t
10079	2018-05-16 18:57:02.326399	1523	2017-05-31	I	4	90	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 224	VENTA 0021-00003761	VE	224	0		f	1	SOLUCIONES	t	1	5		t
10080	2018-05-16 18:57:02.326399	1523	2017-05-31	I	4	5324	t	NS	239.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13611	VENTA 0006-00000175	VE	13611	0		f	1	SOLUCIONES	t	3	5		t
10081	2018-05-16 18:57:02.326399	1523	2017-05-31	I	4	5324	t	NS	2887.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13614	VENTA 0006-00000176	VE	13614	0		f	1	SOLUCIONES	t	3	5		t
10082	2018-05-16 18:57:02.326399	1523	2017-05-31	I	4	90	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 217	VENTA 0021-00003759	VE	217	0		f	1	SOLUCIONES	t	1	5		t
10083	2018-05-16 18:57:02.326399	1523	2017-05-31	I	4	130	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 221	VENTA 0021-00003760	VE	221	0		f	1	SOLUCIONES	t	1	5		t
10084	2018-05-16 18:57:02.326399	1524	2017-05-31	I	4	2177	t	NS	824.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6301	VENTA 0022-00001593	VE	6301	0		f	1	SOLUCIONES	t	1	5		t
10085	2018-05-16 18:57:02.326399	1524	2017-05-31	I	4	2485	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6302	VENTA 0022-00001594	VE	6302	0		f	1	SOLUCIONES	t	1	5		t
10086	2018-05-16 18:57:02.326399	1524	2017-05-31	I	4	2488	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6303	VENTA 0022-00001595	VE	6303	0		f	1	SOLUCIONES	t	1	5		t
10087	2018-05-16 18:57:02.326399	1524	2017-05-31	I	4	2673	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6306	VENTA 0022-00001596	VE	6306	0		f	1	SOLUCIONES	t	1	5		t
10088	2018-05-16 18:57:02.326399	1524	2017-05-31	I	4	2450	t	NS	656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6307	VENTA 0022-00001597	VE	6307	0		f	1	SOLUCIONES	t	1	5		t
10089	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	376	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 705	VENTA 0009-00006840	VE	705	0		f	1	SOLUCIONES	t	1	5		t
10090	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	342	t	NS	1145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 713	VENTA 0009-00006841	VE	713	0		f	1	SOLUCIONES	t	1	5		t
10091	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	19	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 714	VENTA 0009-00006842	VE	714	0		f	1	SOLUCIONES	t	1	5		t
10092	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	36	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 715	VENTA 0009-00006843	VE	715	0		f	1	SOLUCIONES	t	1	5		t
10093	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	13	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 716	VENTA 0009-00006844	VE	716	0		f	1	SOLUCIONES	t	1	5		t
10094	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	33	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 717	VENTA 0009-00006845	VE	717	0		f	1	SOLUCIONES	t	1	5		t
10095	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	380	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 718	VENTA 0009-00006846	VE	718	0		f	1	SOLUCIONES	t	1	5		t
10096	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	381	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 719	VENTA 0009-00006847	VE	719	0		f	1	SOLUCIONES	t	1	5		t
10097	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	382	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 720	VENTA 0009-00006848	VE	720	0		f	1	SOLUCIONES	t	1	5		t
10098	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	13	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 721	VENTA 0009-00006849	VE	721	0		f	1	SOLUCIONES	t	1	5		t
10099	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	383	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 722	VENTA 0009-00001916	VE	722	0		f	1	SOLUCIONES	t	1	5		t
10100	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	352	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 723	VENTA 0009-00001917	VE	723	0		f	1	SOLUCIONES	t	1	5		t
10101	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	8	t	NS	9240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10840	VENTA 0005-00000290	VE	10840	0		f	1	SOLUCIONES	t	2	5		t
10102	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	4389	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10841	VENTA 0005-00000291	VE	10841	0		f	1	SOLUCIONES	t	2	5		t
10103	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	4390	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10842	VENTA 0005-00000292	VE	10842	0		f	1	SOLUCIONES	t	2	5		t
10104	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	4391	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10843	VENTA 0005-00000293	VE	10843	0		f	1	SOLUCIONES	t	2	5		t
10105	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	4392	t	NS	13200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10844	VENTA 0005-00000294	VE	10844	0		f	1	SOLUCIONES	t	2	5		t
10106	2018-05-16 18:57:02.326399	1525	2017-05-31	I	4	4393	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10845	VENTA 0005-00000295	VE	10845	0		f	1	SOLUCIONES	t	2	5		t
10107	2018-05-16 18:57:02.326399	1526	2017-05-31	I	4	6891	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20804	VENTA 0010-00000655	VE	20804	0		f	1	SOLUCIONES	t	3	5		t
10108	2018-05-16 18:57:02.326399	1526	2017-05-31	I	4	6895	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20809	VENTA 0010-00000656	VE	20809	0		f	1	SOLUCIONES	t	3	5		t
10109	2018-05-16 18:57:02.326399	1526	2017-05-31	I	4	6889	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20810	VENTA 0010-00000657	VE	20810	0		f	1	SOLUCIONES	t	3	5		t
10110	2018-05-16 18:57:02.326399	1526	2017-05-31	I	4	8	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20812	VENTA 0010-00000201	VE	20812	0		f	1	SOLUCIONES	t	3	5		t
10111	2018-05-16 18:57:02.326399	1526	2017-05-31	I	4	6313	t	NS	21200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20814	VENTA 0010-00000202	VE	20814	0		f	1	SOLUCIONES	t	3	5		t
10112	2018-05-16 18:57:02.326399	1527	2017-05-31	I	4	519	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 888	VENTA 0024-00001862	VE	888	0		f	1	SOLUCIONES	t	1	5		t
10113	2018-05-16 18:57:02.326399	1527	2017-05-31	I	4	520	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 889	VENTA 0024-00001863	VE	889	0		f	1	SOLUCIONES	t	1	5		t
10114	2018-05-16 18:57:02.326399	1527	2017-05-31	I	4	521	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 890	VENTA 0024-00001864	VE	890	0		f	1	SOLUCIONES	t	1	5		t
10115	2018-05-16 18:57:02.326399	1527	2017-05-31	I	4	522	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 891	VENTA 0024-00001865	VE	891	0		f	1	SOLUCIONES	t	1	5		t
10116	2018-05-16 18:57:02.326399	1527	2017-05-31	I	4	523	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 892	VENTA 0024-00001866	VE	892	0		f	1	SOLUCIONES	t	1	5		t
10117	2018-05-16 18:57:02.326399	1527	2017-05-31	I	4	393	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 893	VENTA 0024-00001867	VE	893	0		f	1	SOLUCIONES	t	1	5		t
10118	2018-05-16 18:57:02.326399	1528	2017-05-31	I	4	961	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1720	VENTA 0012-00009306	VE	1720	0		f	1	SOLUCIONES	t	1	5		t
10119	2018-05-16 18:57:02.326399	1529	2017-05-31	I	4	242	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 455	VENTA 0002-00016953	VE	455	0		f	1	SOLUCIONES	t	1	5		t
10120	2018-05-16 18:57:02.326399	1529	2017-05-31	I	4	243	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 456	VENTA 0002-00016954	VE	456	0		f	1	SOLUCIONES	t	1	5		t
10121	2018-05-16 18:57:02.326399	1530	2017-05-31	I	4	3686	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9344	VENTA 0004-00000044	VE	9344	0		f	1	SOLUCIONES	t	2	5		t
10122	2018-05-16 18:57:02.326399	1530	2017-05-31	I	4	3688	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9345	VENTA 0004-00000045	VE	9345	0		f	1	SOLUCIONES	t	2	5		t
10123	2018-05-16 18:57:02.326399	1530	2017-05-31	I	4	3713	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9458	VENTA 0004-00000098	VE	9458	0		f	1	SOLUCIONES	t	2	5		t
10124	2018-05-16 18:57:02.326399	1531	2017-06-01	I	4	244	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 457	VENTA 0002-00016955	VE	457	0		f	1	SOLUCIONES	t	1	5		t
10125	2018-05-16 18:57:02.326399	1531	2017-06-01	I	4	245	t	NS	3284.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 458	VENTA 0002-00016956	VE	458	0		f	1	SOLUCIONES	t	1	5		t
10126	2018-05-16 18:57:02.326399	1531	2017-06-01	I	4	246	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 459	VENTA 0002-00016957	VE	459	0		f	1	SOLUCIONES	t	1	5		t
10127	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	19	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 752	VENTA 0009-00006851	VE	752	0		f	1	SOLUCIONES	t	1	5		t
10128	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	5710	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15358	VENTA 0001-00000271	VE	15358	0		f	1	SOLUCIONES	t	3	5		t
10129	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	395	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 749	VENTA 0009-00006850	VE	749	0		f	1	SOLUCIONES	t	1	5		t
10130	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	53	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 753	VENTA 0009-00006852	VE	753	0		f	1	SOLUCIONES	t	1	5		t
10131	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	35	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 754	VENTA 0009-00006853	VE	754	0		f	1	SOLUCIONES	t	1	5		t
10132	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	403	t	NS	772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 760	VENTA 0009-00006854	VE	760	0		f	1	SOLUCIONES	t	1	5		t
10133	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	8	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 763	VENTA 0009-00006855	VE	763	0		f	1	SOLUCIONES	t	1	5		t
10134	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	39	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 875	VENTA 0009-00006856	VE	875	0		f	1	SOLUCIONES	t	1	5		t
10135	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	341	t	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 880	VENTA 0009-00006857	VE	880	0		f	1	SOLUCIONES	t	1	5		t
10136	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	33	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 882	VENTA 0009-00006858	VE	882	0		f	1	SOLUCIONES	t	1	5		t
10137	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	4049	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10257	VENTA 0002-00000093	VE	10257	0		f	1	SOLUCIONES	t	2	5		t
10138	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	4268	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12614	VENTA 0005-00000296	VE	12614	0		f	1	SOLUCIONES	t	2	5		t
10139	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	4269	t	NS	1215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12615	VENTA 0005-00000297	VE	12615	0		f	1	SOLUCIONES	t	2	5		t
10140	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	4439	t	NS	1215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12616	VENTA 0005-00000298	VE	12616	0		f	1	SOLUCIONES	t	2	5		t
10141	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	4440	t	NS	1330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12617	VENTA 0005-00000299	VE	12617	0		f	1	SOLUCIONES	t	2	5		t
10142	2018-05-16 18:57:02.326399	1532	2017-06-01	I	4	4270	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12618	VENTA 0005-00000300	VE	12618	0		f	1	SOLUCIONES	t	2	5		t
10143	2018-05-16 18:57:02.326399	1533	2017-06-01	I	4	2674	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6309	VENTA 0022-00001598	VE	6309	0		f	1	SOLUCIONES	t	1	5		t
10144	2018-05-16 18:57:02.326399	1533	2017-06-01	I	4	2450	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6312	VENTA 0022-00001599	VE	6312	0		f	1	SOLUCIONES	t	1	5		t
10145	2018-05-16 18:57:02.326399	1533	2017-06-01	I	4	2450	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6313	VENTA 0022-00001600	VE	6313	0		f	1	SOLUCIONES	t	1	5		t
10146	2018-05-16 18:57:02.326399	1534	2017-06-01	I	4	112	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 184	VENTA 0010-00003435	VE	184	0		f	1	SOLUCIONES	t	1	5		t
10147	2018-05-16 18:57:02.326399	1535	2017-06-01	I	4	6740	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20817	VENTA 0010-00000203	VE	20817	0		f	1	SOLUCIONES	t	3	5		t
10148	2018-05-16 18:57:02.326399	1535	2017-06-01	I	4	8	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20819	VENTA 0010-00000204	VE	20819	0		f	1	SOLUCIONES	t	3	5		t
10149	2018-05-16 18:57:02.326399	1536	2017-06-01	I	4	62	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 388	VENTA 0008-00002377	VE	388	0		f	1	SOLUCIONES	t	1	5		t
10150	2018-05-16 18:57:02.326399	1536	2017-06-01	I	4	57	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1951	VENTA 0008-00000572	VE	1951	0		f	1	SOLUCIONES	t	1	5		t
10151	2018-05-16 18:57:02.326399	1537	2017-06-01	I	4	177	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 340	VENTA 0015-00003844	VE	340	0		f	1	SOLUCIONES	t	1	5		t
10152	2018-05-16 18:57:02.326399	1537	2017-06-01	I	4	70	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 341	VENTA 0015-00003845	VE	341	0		f	1	SOLUCIONES	f	1	5		t
10153	2018-05-16 18:57:02.326399	1538	2017-06-01	I	4	986	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1768	VENTA 0012-00009308	VE	1768	0		f	1	SOLUCIONES	t	1	5		t
10154	2018-05-16 18:57:02.326399	1538	2017-06-01	I	4	986	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1767	VENTA 0012-00009307	VE	1767	0		f	1	SOLUCIONES	t	1	5		t
10155	2018-05-16 18:57:02.326399	1539	2017-06-01	I	4	525	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 896	VENTA 0024-00001870	VE	896	0		f	1	SOLUCIONES	t	1	5		t
10156	2018-05-16 18:57:02.326399	1539	2017-06-01	I	4	524	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 894	VENTA 0024-00001868	VE	894	0		f	1	SOLUCIONES	t	1	5		t
10157	2018-05-16 18:57:02.326399	1539	2017-06-01	I	4	394	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 895	VENTA 0024-00001869	VE	895	0		f	1	SOLUCIONES	t	1	5		t
10158	2018-05-16 18:57:02.326399	1539	2017-06-01	I	4	526	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 897	VENTA 0024-00001871	VE	897	0		f	1	SOLUCIONES	t	1	5		t
10159	2018-05-16 18:57:02.326399	1539	2017-06-01	I	4	416	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 899	VENTA 0024-00001872	VE	899	0		f	1	SOLUCIONES	t	1	5		t
10160	2018-05-16 18:57:02.326399	1540	2017-06-01	I	4	3714	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9460	VENTA 0004-00000099	VE	9460	0		f	1	SOLUCIONES	t	2	5		t
10161	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5622	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15278	VENTA 0012-00000982	VE	15278	0		f	1	SOLUCIONES	t	3	5		t
10162	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5662	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15281	VENTA 0012-00000983	VE	15281	0		f	1	SOLUCIONES	t	3	5		t
10163	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5662	t	NS	63.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15282	VENTA 0012-00000984	VE	15282	0		f	1	SOLUCIONES	t	3	5		t
10164	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	2953	t	NS	138.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15283	VENTA 0012-00000985	VE	15283	0		f	1	SOLUCIONES	t	3	5		t
10165	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5628	t	NS	21.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15285	VENTA 0012-00000986	VE	15285	0		f	1	SOLUCIONES	t	3	5		t
10166	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3230	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15287	VENTA 0012-00000987	VE	15287	0		f	1	SOLUCIONES	t	3	5		t
10167	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3013	t	NS	2288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15288	VENTA 0012-00000988	VE	15288	0		f	1	SOLUCIONES	t	3	5		t
10168	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3155	t	NS	956.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15289	VENTA 0012-00000989	VE	15289	0		f	1	SOLUCIONES	t	3	5		t
10169	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5654	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15290	VENTA 0012-00000990	VE	15290	0		f	1	SOLUCIONES	t	3	5		t
10170	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3032	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15292	VENTA 0012-00000991	VE	15292	0		f	1	SOLUCIONES	t	3	5		t
10171	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5622	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15293	VENTA 0012-00000992	VE	15293	0		f	1	SOLUCIONES	t	3	5		t
10172	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3230	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15295	VENTA 0012-00000993	VE	15295	0		f	1	SOLUCIONES	t	3	5		t
10173	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	8	t	NS	350.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15296	VENTA 0012-00000994	VE	15296	0		f	1	SOLUCIONES	t	3	5		t
10174	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5436	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15297	VENTA 0012-00000995	VE	15297	0		f	1	SOLUCIONES	t	3	5		t
10175	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3013	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15298	VENTA 0012-00000996	VE	15298	0		f	1	SOLUCIONES	t	3	5		t
10176	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3032	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15299	VENTA 0012-00000997	VE	15299	0		f	1	SOLUCIONES	t	3	5		t
10177	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	5352	t	NS	595.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15300	VENTA 0012-00000075	VE	15300	0		f	1	SOLUCIONES	t	3	5		t
10178	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3263	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7807	VENTA 0016-00010016	VE	7807	0		f	1	SOLUCIONES	t	1	5		t
10179	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	2926	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7808	VENTA 0016-00010017	VE	7808	0		f	1	SOLUCIONES	t	1	5		t
10180	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	2278	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7809	VENTA 0016-00010018	VE	7809	0		f	1	SOLUCIONES	t	1	5		t
10181	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	3264	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7810	VENTA 0016-00010019	VE	7810	0		f	1	SOLUCIONES	t	1	5		t
10182	2018-05-16 18:57:02.326399	1541	2017-06-01	I	4	8	t	NS	346.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7811	VENTA 0016-00010020	VE	7811	0		f	1	SOLUCIONES	t	1	5		t
10183	2018-05-16 18:57:02.326399	1542	2017-06-01	I	4	5324	t	NS	181.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13615	VENTA 0006-00000177	VE	13615	0		f	1	SOLUCIONES	t	3	5		t
10184	2018-05-16 18:57:02.326399	1542	2017-06-01	I	4	90	t	NS	1059.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 231	VENTA 0021-00003762	VE	231	0		f	1	SOLUCIONES	t	1	5		t
10185	2018-05-16 18:57:02.326399	1542	2017-06-01	I	4	134	t	NS	292.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 233	VENTA 0021-00003763	VE	233	0		f	1	SOLUCIONES	t	1	5		t
10186	2018-05-16 18:57:02.326399	1542	2017-06-01	I	4	136	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 235	VENTA 0021-00003764	VE	235	0		f	1	SOLUCIONES	t	1	5		t
10187	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6685	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20822	VENTA 0010-00000658	VE	20822	0		f	1	SOLUCIONES	t	3	5		t
10188	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6902	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20824	VENTA 0010-00000659	VE	20824	0		f	1	SOLUCIONES	t	3	5		t
10189	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6742	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20829	VENTA 0010-00000660	VE	20829	0		f	1	SOLUCIONES	t	3	5		t
10190	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6903	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20831	VENTA 0010-00000661	VE	20831	0		f	1	SOLUCIONES	t	3	5		t
10191	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6718	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20833	VENTA 0010-00000662	VE	20833	0		f	1	SOLUCIONES	t	3	5		t
10192	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6876	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20835	VENTA 0010-00000663	VE	20835	0		f	1	SOLUCIONES	t	3	5		t
10193	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6905	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20845	VENTA 0010-00000664	VE	20845	0		f	1	SOLUCIONES	t	3	5		t
10194	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6907	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20848	VENTA 0010-00000665	VE	20848	0		f	1	SOLUCIONES	t	3	5		t
10195	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6908	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20849	VENTA 0010-00000666	VE	20849	0		f	1	SOLUCIONES	t	3	5		t
10196	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6909	t	NS	2165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20851	VENTA 0010-00000667	VE	20851	0		f	1	SOLUCIONES	t	3	5		t
10197	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6389	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20860	VENTA 0010-00000205	VE	20860	0		f	1	SOLUCIONES	t	3	5		t
10198	2018-05-16 18:57:02.326399	1543	2017-06-02	I	4	6740	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20867	VENTA 0010-00000206	VE	20867	0		f	1	SOLUCIONES	t	3	5		t
10199	2018-05-16 18:57:02.326399	1544	2017-06-02	I	4	3649	t	NS	12900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9346	VENTA 0004-00000046	VE	9346	0		f	1	SOLUCIONES	t	2	5		t
10200	2018-05-16 18:57:02.326399	1544	2017-06-02	I	4	3715	t	NS	1935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9461	VENTA 0004-00000100	VE	9461	0		f	1	SOLUCIONES	t	2	5		t
10201	2018-05-16 18:57:02.326399	1544	2017-06-02	I	4	3676	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9463	VENTA 0004-00000101	VE	9463	0		f	1	SOLUCIONES	t	2	5		t
10202	2018-05-16 18:57:02.326399	1545	2017-06-02	I	4	175	t	NS	33.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 342	VENTA 0015-00003846	VE	342	0		f	1	SOLUCIONES	t	1	5		t
10203	2018-05-16 18:57:02.326399	1545	2017-06-02	I	4	187	t	NS	100.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 343	VENTA 0015-00003847	VE	343	0		f	1	SOLUCIONES	t	1	5		t
10204	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	5324	t	NS	1684.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13618	VENTA 0006-00000178	VE	13618	0		f	1	SOLUCIONES	t	3	5		t
10205	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	106	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13622	VENTA 0006-00000179	VE	13622	0		f	1	SOLUCIONES	f	3	5		t
10206	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	106	t	NS	313.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13625	VENTA 0006-00000180	VE	13625	0		f	1	SOLUCIONES	t	3	5		t
10207	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	5324	t	NS	430.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13631	VENTA 0006-00000181	VE	13631	0		f	1	SOLUCIONES	t	3	5		t
10208	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	5370	t	NS	1604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13635	VENTA 0006-00000067	VE	13635	0		f	1	SOLUCIONES	t	3	5		t
10209	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	5370	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13637	VENTA 0006-00000068	VE	13637	0		f	1	SOLUCIONES	t	3	5		t
10210	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	90	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 238	VENTA 0021-00003765	VE	238	0		f	1	SOLUCIONES	t	1	5		t
10211	2018-05-16 18:57:02.326399	1546	2017-06-02	I	4	104	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 242	VENTA 0021-00003766	VE	242	0		f	1	SOLUCIONES	t	1	5		t
10212	2018-05-16 18:57:02.326399	1547	2017-06-02	I	4	85	t	NS	748.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 185	VENTA 0010-00001105	VE	185	0		f	1	SOLUCIONES	t	1	5		t
10213	2018-05-16 18:57:02.326399	1548	2017-06-02	I	4	207	t	NS	1118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 389	VENTA 0008-00002378	VE	389	0		f	1	SOLUCIONES	t	1	5		t
10214	2018-05-16 18:57:02.326399	1549	2017-06-02	I	4	2675	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6316	VENTA 0022-00001603	VE	6316	0		f	1	SOLUCIONES	t	1	5		t
10215	2018-05-16 18:57:02.326399	1549	2017-06-02	I	4	2677	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6318	VENTA 0022-00001605	VE	6318	0		f	1	SOLUCIONES	t	1	5		t
10216	2018-05-16 18:57:02.326399	1549	2017-06-02	I	4	8	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6314	VENTA 0022-00001601	VE	6314	0		f	1	SOLUCIONES	t	1	5		t
10217	2018-05-16 18:57:02.326399	1549	2017-06-02	I	4	2177	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6315	VENTA 0022-00001602	VE	6315	0		f	1	SOLUCIONES	t	1	5		t
10218	2018-05-16 18:57:02.326399	1549	2017-06-02	I	4	2676	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6317	VENTA 0022-00001604	VE	6317	0		f	1	SOLUCIONES	t	1	5		t
10219	2018-05-16 18:57:02.326399	1549	2017-06-02	I	4	2715	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6397	VENTA 0022-00001606	VE	6397	0		f	1	SOLUCIONES	t	1	5		t
10220	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	543	t	NS	1468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 919	VENTA 0009-00006859	VE	919	0		f	1	SOLUCIONES	f	1	5		t
10221	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	543	t	NS	1434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 922	VENTA 0009-00006860	VE	922	0		f	1	SOLUCIONES	t	1	5		t
10222	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	39	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 924	VENTA 0009-00006861	VE	924	0		f	1	SOLUCIONES	t	1	5		t
10223	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	53	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 925	VENTA 0009-00006862	VE	925	0		f	1	SOLUCIONES	t	1	5		t
10224	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	380	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 928	VENTA 0009-00006863	VE	928	0		f	1	SOLUCIONES	t	1	5		t
10225	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	4049	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10258	VENTA 0002-00000094	VE	10258	0		f	1	SOLUCIONES	t	2	5		t
10226	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	4271	t	NS	2546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12619	VENTA 0005-00000301	VE	12619	0		f	1	SOLUCIONES	t	2	5		t
10227	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	4272	t	NS	1340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12621	VENTA 0005-00000302	VE	12621	0		f	1	SOLUCIONES	t	2	5		t
10228	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	4273	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12623	VENTA 0005-00000303	VE	12623	0		f	1	SOLUCIONES	t	2	5		t
10229	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	4441	t	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12625	VENTA 0005-00000304	VE	12625	0		f	1	SOLUCIONES	t	2	5		t
10230	2018-05-16 18:57:02.326399	1550	2017-06-02	I	4	4442	t	NS	1995.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12626	VENTA 0005-00000305	VE	12626	0		f	1	SOLUCIONES	t	2	5		t
10231	2018-05-16 18:57:02.326399	1551	2017-06-02	I	4	528	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 900	VENTA 0024-00001873	VE	900	0		f	1	SOLUCIONES	t	1	5		t
10232	2018-05-16 18:57:02.326399	1551	2017-06-02	I	4	475	t	NS	274.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 901	VENTA 0024-00001874	VE	901	0		f	1	SOLUCIONES	t	1	5		t
10233	2018-05-16 18:57:02.326399	1551	2017-06-02	I	4	404	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 902	VENTA 0024-00001875	VE	902	0		f	1	SOLUCIONES	t	1	5		t
10234	2018-05-16 18:57:02.326399	1551	2017-06-02	I	4	529	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 903	VENTA 0024-00001876	VE	903	0		f	1	SOLUCIONES	t	1	5		t
10235	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	2787	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15302	VENTA 0012-00000998	VE	15302	0		f	1	SOLUCIONES	t	3	5		t
10236	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	5665	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15303	VENTA 0012-00000999	VE	15303	0		f	1	SOLUCIONES	t	3	5		t
10237	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	4052	t	NS	514.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15305	VENTA 0012-00001000	VE	15305	0		f	1	SOLUCIONES	t	3	5		t
10238	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	2897	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15306	VENTA 0012-00001001	VE	15306	0		f	1	SOLUCIONES	t	3	5		t
10239	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	3310	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15307	VENTA 0012-00001002	VE	15307	0		f	1	SOLUCIONES	t	3	5		t
10240	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	5436	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15309	VENTA 0012-00001003	VE	15309	0		f	1	SOLUCIONES	t	3	5		t
10241	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	5704	t	NS	144.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15310	VENTA 0012-00001004	VE	15310	0		f	1	SOLUCIONES	t	3	5		t
10242	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	5509	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15311	VENTA 0012-00001005	VE	15311	0		f	1	SOLUCIONES	t	3	5		t
10243	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	3294	t	NS	1312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15312	VENTA 0012-00001006	VE	15312	0		f	1	SOLUCIONES	t	3	5		t
10244	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	3161	t	NS	542.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15313	VENTA 0012-00001007	VE	15313	0		f	1	SOLUCIONES	t	3	5		t
10245	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	5436	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15314	VENTA 0012-00001008	VE	15314	0		f	1	SOLUCIONES	t	3	5		t
10246	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	2897	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15315	VENTA 0012-00001009	VE	15315	0		f	1	SOLUCIONES	t	3	5		t
10247	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	5493	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15316	VENTA 0012-00000076	VE	15316	0		f	1	SOLUCIONES	t	3	5		t
10248	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	3290	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7812	VENTA 0016-00010021	VE	7812	0		f	1	SOLUCIONES	t	1	5		t
10249	2018-05-16 18:57:02.326399	1552	2017-06-02	I	4	3265	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7813	VENTA 0016-00010022	VE	7813	0		f	1	SOLUCIONES	t	1	5		t
10250	2018-05-16 18:57:02.326399	1553	2017-06-02	I	4	763	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1769	VENTA 0012-00009309	VE	1769	0		f	1	SOLUCIONES	t	1	5		t
10251	2018-05-16 18:57:02.326399	1554	2017-06-03	I	4	247	t	NS	1271.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 460	VENTA 0002-00016958	VE	460	0		f	1	SOLUCIONES	t	1	5		t
10252	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	548	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 932	VENTA 0009-00006864	VE	932	0		f	1	SOLUCIONES	t	1	5		t
10253	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	550	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 933	VENTA 0009-00006865	VE	933	0		f	1	SOLUCIONES	t	1	5		t
10254	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	358	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 938	VENTA 0009-00001918	VE	938	0		f	1	SOLUCIONES	t	1	5		t
10255	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	558	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 943	VENTA 0009-00006866	VE	943	0		f	1	SOLUCIONES	t	1	5		t
10256	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	559	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 944	VENTA 0009-00006867	VE	944	0		f	1	SOLUCIONES	t	1	5		t
10257	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	561	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 955	VENTA 0009-00006868	VE	955	0		f	1	SOLUCIONES	t	1	5		t
10258	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	596	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 994	VENTA 0009-00006869	VE	994	0		f	1	SOLUCIONES	t	1	5		t
10259	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	4049	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10264	VENTA 0002-00000095	VE	10264	0		f	1	SOLUCIONES	t	2	5		t
10260	2018-05-16 18:57:02.326399	1555	2017-06-03	I	4	4443	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12628	VENTA 0005-00000306	VE	12628	0		f	1	SOLUCIONES	t	2	5		t
10261	2018-05-16 18:57:02.326399	1556	2017-06-03	I	4	85	t	NS	1513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 186	VENTA 0010-00001106	VE	186	0		f	1	SOLUCIONES	t	1	5		t
10262	2018-05-16 18:57:02.326399	1557	2017-06-03	I	4	530	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 904	VENTA 0024-00001877	VE	904	0		f	1	SOLUCIONES	t	1	5		t
10263	2018-05-16 18:57:02.326399	1557	2017-06-03	I	4	531	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 905	VENTA 0024-00001878	VE	905	0		f	1	SOLUCIONES	t	1	5		t
10264	2018-05-16 18:57:02.326399	1557	2017-06-03	I	4	404	t	NS	384.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 906	VENTA 0024-00001879	VE	906	0		f	1	SOLUCIONES	t	1	5		t
10265	2018-05-16 18:57:02.326399	1557	2017-06-03	I	4	393	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 907	VENTA 0024-00001880	VE	907	0		f	1	SOLUCIONES	t	1	5		t
10266	2018-05-16 18:57:02.326399	1557	2017-06-03	I	4	532	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 908	VENTA 0024-00001881	VE	908	0		f	1	SOLUCIONES	t	1	5		t
10267	2018-05-16 18:57:02.326399	1557	2017-06-03	I	4	533	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 909	VENTA 0024-00001882	VE	909	0		f	1	SOLUCIONES	t	1	5		t
10268	2018-05-16 18:57:02.326399	1558	2017-06-03	I	4	2717	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6402	VENTA 0022-00001611	VE	6402	0		f	1	SOLUCIONES	t	1	5		t
10269	2018-05-16 18:57:02.326399	1558	2017-06-03	I	4	2489	t	NS	1521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6398	VENTA 0022-00001607	VE	6398	0		f	1	SOLUCIONES	t	1	5		t
10270	2018-05-16 18:57:02.326399	1558	2017-06-03	I	4	2640	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6399	VENTA 0022-00001608	VE	6399	0		f	1	SOLUCIONES	t	1	5		t
10271	2018-05-16 18:57:02.326399	1558	2017-06-03	I	4	2489	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6400	VENTA 0022-00001609	VE	6400	0		f	1	SOLUCIONES	t	1	5		t
10272	2018-05-16 18:57:02.326399	1558	2017-06-03	I	4	2716	t	NS	1312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6401	VENTA 0022-00001610	VE	6401	0		f	1	SOLUCIONES	t	1	5		t
10273	2018-05-16 18:57:02.326399	1559	2017-06-03	I	4	142	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 244	VENTA 0021-00003767	VE	244	0		f	1	SOLUCIONES	t	1	5		t
10274	2018-05-16 18:57:02.326399	1560	2017-06-03	I	4	6924	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20920	VENTA 0010-00000668	VE	20920	0		f	1	SOLUCIONES	t	3	5		t
10275	2018-05-16 18:57:02.326399	1560	2017-06-03	I	4	6938	t	NS	145.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20966	VENTA 0010-00000669	VE	20966	0		f	1	SOLUCIONES	t	3	5		t
10276	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	2897	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15374	VENTA 0012-00001010	VE	15374	0		f	1	SOLUCIONES	t	3	5		t
10277	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3161	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15375	VENTA 0012-00001011	VE	15375	0		f	1	SOLUCIONES	t	3	5		t
10278	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	5665	t	NS	176.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15376	VENTA 0012-00001012	VE	15376	0		f	1	SOLUCIONES	t	3	5		t
10279	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3013	t	NS	423.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15378	VENTA 0012-00001013	VE	15378	0		f	1	SOLUCIONES	t	3	5		t
10280	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	2897	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15379	VENTA 0012-00001014	VE	15379	0		f	1	SOLUCIONES	t	3	5		t
10281	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3223	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15380	VENTA 0012-00001015	VE	15380	0		f	1	SOLUCIONES	t	3	5		t
10282	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3230	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15381	VENTA 0012-00001016	VE	15381	0		f	1	SOLUCIONES	t	3	5		t
10283	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	5716	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15382	VENTA 0012-00001017	VE	15382	0		f	1	SOLUCIONES	t	3	5		t
10284	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3230	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15383	VENTA 0012-00001018	VE	15383	0		f	1	SOLUCIONES	t	3	5		t
10285	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3230	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15384	VENTA 0012-00001019	VE	15384	0		f	1	SOLUCIONES	t	3	5		t
10286	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	3223	t	NS	1120.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15385	VENTA 0012-00001020	VE	15385	0		f	1	SOLUCIONES	t	3	5		t
10287	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	5493	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15386	VENTA 0012-00000077	VE	15386	0		f	1	SOLUCIONES	f	3	5		t
10288	2018-05-16 18:57:02.326399	1561	2017-06-03	I	4	5493	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15389	VENTA 0012-00000078	VE	15389	0		f	1	SOLUCIONES	t	3	5		t
10289	2018-05-16 18:57:02.326399	1562	2017-06-03	I	4	944	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1771	VENTA 0012-00009310	VE	1771	0		f	1	SOLUCIONES	t	1	5		t
10290	2018-05-16 18:57:02.326399	1563	2017-06-05	I	4	1058	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1952	VENTA 0008-00000573	VE	1952	0		f	1	SOLUCIONES	t	1	5		t
10291	2018-05-16 18:57:02.326399	1563	2017-06-05	I	4	1058	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1953	VENTA 0008-00000574	VE	1953	0		f	1	SOLUCIONES	t	1	5		t
10292	2018-05-16 18:57:02.326399	1564	2017-06-05	I	4	5324	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13641	VENTA 0006-00000182	VE	13641	0		f	1	SOLUCIONES	t	3	5		t
10293	2018-05-16 18:57:02.326399	1564	2017-06-05	I	4	1518	t	NS	1679.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13644	VENTA 0006-00000069	VE	13644	0		f	1	SOLUCIONES	t	3	5		t
10294	2018-05-16 18:57:02.326399	1564	2017-06-05	I	4	1951	t	NS	2783.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20461	VENTA 0021-00000268	VE	20461	0		f	1	SOLUCIONES	t	1	5		t
10295	2018-05-16 18:57:02.326399	1564	2017-06-05	I	4	90	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 249	VENTA 0021-00003768	VE	249	0		f	1	SOLUCIONES	t	1	5		t
10296	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	5711	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15359	VENTA 0001-00000272	VE	15359	0		f	1	SOLUCIONES	t	3	5		t
10297	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	19	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1010	VENTA 0009-00006870	VE	1010	0		f	1	SOLUCIONES	t	1	5		t
10298	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	37	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1013	VENTA 0009-00006871	VE	1013	0		f	1	SOLUCIONES	t	1	5		t
10299	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	550	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1014	VENTA 0009-00006872	VE	1014	0		f	1	SOLUCIONES	t	1	5		t
10300	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	53	t	NS	830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1015	VENTA 0009-00006873	VE	1015	0		f	1	SOLUCIONES	t	1	5		t
10301	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	609	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1016	VENTA 0009-00006874	VE	1016	0		f	1	SOLUCIONES	t	1	5		t
10302	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	610	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1017	VENTA 0009-00006875	VE	1017	0		f	1	SOLUCIONES	t	1	5		t
10303	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	611	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1018	VENTA 0009-00006876	VE	1018	0		f	1	SOLUCIONES	t	1	5		t
10304	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	612	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1019	VENTA 0009-00006877	VE	1019	0		f	1	SOLUCIONES	t	1	5		t
10305	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	613	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1020	VENTA 0009-00006878	VE	1020	0		f	1	SOLUCIONES	t	1	5		t
10306	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	383	t	NS	1025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1021	VENTA 0009-00001919	VE	1021	0		f	1	SOLUCIONES	t	1	5		t
10307	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	383	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1022	VENTA 0009-00001920	VE	1022	0		f	1	SOLUCIONES	t	1	5		t
10308	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	4049	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10265	VENTA 0002-00000096	VE	10265	0		f	1	SOLUCIONES	t	2	5		t
10309	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	4444	t	NS	2860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12629	VENTA 0005-00000307	VE	12629	0		f	1	SOLUCIONES	t	2	5		t
10310	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	4445	t	NS	4030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12630	VENTA 0005-00000308	VE	12630	0		f	1	SOLUCIONES	t	2	5		t
10311	2018-05-16 18:57:02.326399	1565	2017-06-05	I	4	4276	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12631	VENTA 0005-00000309	VE	12631	0		f	1	SOLUCIONES	t	2	5		t
10312	2018-05-16 18:57:02.326399	1566	2017-06-05	I	4	3690	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9347	VENTA 0004-00000047	VE	9347	0		f	1	SOLUCIONES	t	2	5		t
10313	2018-05-16 18:57:02.326399	1566	2017-06-05	I	4	3698	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9464	VENTA 0004-00000102	VE	9464	0		f	1	SOLUCIONES	t	2	5		t
10314	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	534	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 910	VENTA 0024-00001883	VE	910	0		f	1	SOLUCIONES	t	1	5		t
10315	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	535	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 911	VENTA 0024-00001884	VE	911	0		f	1	SOLUCIONES	t	1	5		t
10316	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	536	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 912	VENTA 0024-00001885	VE	912	0		f	1	SOLUCIONES	t	1	5		t
10317	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	537	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 913	VENTA 0024-00001886	VE	913	0		f	1	SOLUCIONES	t	1	5		t
10318	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	538	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 914	VENTA 0024-00001887	VE	914	0		f	1	SOLUCIONES	t	1	5		t
10319	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	539	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 915	VENTA 0024-00001888	VE	915	0		f	1	SOLUCIONES	t	1	5		t
10320	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	540	t	NS	986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 916	VENTA 0024-00001889	VE	916	0		f	1	SOLUCIONES	t	1	5		t
10321	2018-05-16 18:57:02.326399	1567	2017-06-05	I	4	541	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 917	VENTA 0024-00001890	VE	917	0		f	1	SOLUCIONES	t	1	5		t
10322	2018-05-16 18:57:02.326399	1568	2017-06-05	I	4	2434	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6404	VENTA 0022-00001613	VE	6404	0		f	1	SOLUCIONES	t	1	5		t
10323	2018-05-16 18:57:02.326399	1568	2017-06-05	I	4	1117	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6403	VENTA 0022-00001612	VE	6403	0		f	1	SOLUCIONES	t	1	5		t
10324	2018-05-16 18:57:02.326399	1568	2017-06-05	I	4	2718	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6405	VENTA 0022-00001614	VE	6405	0		f	1	SOLUCIONES	t	1	5		t
10325	2018-05-16 18:57:02.326399	1568	2017-06-05	I	4	2489	t	NS	2016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6406	VENTA 0022-00001615	VE	6406	0		f	1	SOLUCIONES	t	1	5		t
10326	2018-05-16 18:57:02.326399	1568	2017-06-05	I	4	8	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6407	VENTA 0022-00001616	VE	6407	0		f	1	SOLUCIONES	t	1	5		t
10327	2018-05-16 18:57:02.326399	1568	2017-06-05	I	4	2396	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6408	VENTA 0022-00001617	VE	6408	0		f	1	SOLUCIONES	t	1	5		t
10328	2018-05-16 18:57:02.326399	1569	2017-06-05	I	4	85	t	NS	831.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 187	VENTA 0010-00001107	VE	187	0		f	1	SOLUCIONES	t	1	5		t
10329	2018-05-16 18:57:02.326399	1569	2017-06-05	I	4	85	t	NS	2058.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 188	VENTA 0010-00001108	VE	188	0		f	1	SOLUCIONES	t	1	5		t
10330	2018-05-16 18:57:02.326399	1570	2017-06-05	I	4	248	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 461	VENTA 0002-00016959	VE	461	0		f	1	SOLUCIONES	t	1	5		t
10331	2018-05-16 18:57:02.326399	1570	2017-06-05	I	4	249	t	NS	673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 462	VENTA 0002-00016960	VE	462	0		f	1	SOLUCIONES	t	1	5		t
10332	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7010	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21206	VENTA 0010-00000673	VE	21206	0		f	1	SOLUCIONES	t	3	5		t
10333	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7011	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21207	VENTA 0010-00000674	VE	21207	0		f	1	SOLUCIONES	t	3	5		t
10334	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7012	t	NS	202.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21208	VENTA 0010-00000675	VE	21208	0		f	1	SOLUCIONES	t	3	5		t
10335	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7012	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21209	VENTA 0010-00000676	VE	21209	0		f	1	SOLUCIONES	t	3	5		t
10336	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7013	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21210	VENTA 0010-00000677	VE	21210	0		f	1	SOLUCIONES	t	3	5		t
10337	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	6881	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21212	VENTA 0010-00000678	VE	21212	0		f	1	SOLUCIONES	t	3	5		t
10338	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	6909	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21214	VENTA 0010-00000679	VE	21214	0		f	1	SOLUCIONES	t	3	5		t
10339	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	6862	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21218	VENTA 0010-00000207	VE	21218	0		f	1	SOLUCIONES	t	3	5		t
10340	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7016	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21220	VENTA 0010-00000208	VE	21220	0		f	1	SOLUCIONES	t	3	5		t
10341	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	7017	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21222	VENTA 0010-00000209	VE	21222	0		f	1	SOLUCIONES	t	3	5		t
10342	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	2319	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21224	VENTA 0010-00000210	VE	21224	0		f	1	SOLUCIONES	t	3	5		t
10343	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	6880	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21226	VENTA 0010-00000680	VE	21226	0		f	1	SOLUCIONES	t	3	5		t
10344	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	8	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20967	VENTA 0010-00000670	VE	20967	0		f	1	SOLUCIONES	t	3	5		t
10345	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	6909	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20969	VENTA 0010-00000671	VE	20969	0		f	1	SOLUCIONES	t	3	5		t
10346	2018-05-16 18:57:02.326399	1571	2017-06-05	I	4	6939	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21052	VENTA 0010-00000672	VE	21052	0		f	1	SOLUCIONES	t	3	5		t
10347	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3161	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15390	VENTA 0012-00001021	VE	15390	0		f	1	SOLUCIONES	t	3	5		t
10348	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	5717	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15391	VENTA 0012-00001022	VE	15391	0		f	1	SOLUCIONES	t	3	5		t
10349	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3179	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15392	VENTA 0012-00001023	VE	15392	0		f	1	SOLUCIONES	t	3	5		t
10350	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	5718	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15394	VENTA 0012-00001024	VE	15394	0		f	1	SOLUCIONES	t	3	5		t
10351	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3294	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15395	VENTA 0012-00001025	VE	15395	0		f	1	SOLUCIONES	t	3	5		t
10352	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	8	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15396	VENTA 0012-00001026	VE	15396	0		f	1	SOLUCIONES	t	3	5		t
10353	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3161	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15397	VENTA 0012-00001027	VE	15397	0		f	1	SOLUCIONES	t	3	5		t
10354	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	2897	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15398	VENTA 0012-00001028	VE	15398	0		f	1	SOLUCIONES	t	3	5		t
10355	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	5719	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15399	VENTA 0012-00001029	VE	15399	0		f	1	SOLUCIONES	t	3	5		t
10356	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	5654	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15400	VENTA 0012-00001030	VE	15400	0		f	1	SOLUCIONES	t	3	5		t
10357	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3032	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15401	VENTA 0012-00001031	VE	15401	0		f	1	SOLUCIONES	t	3	5		t
10358	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3179	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15402	VENTA 0012-00001032	VE	15402	0		f	1	SOLUCIONES	t	3	5		t
10359	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3179	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15403	VENTA 0012-00001033	VE	15403	0		f	1	SOLUCIONES	t	3	5		t
10360	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	5720	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15405	VENTA 0012-00001034	VE	15405	0		f	1	SOLUCIONES	t	3	5		t
10361	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3252	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15408	VENTA 0012-00001035	VE	15408	0		f	1	SOLUCIONES	t	3	5		t
10362	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3256	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7814	VENTA 0016-00010023	VE	7814	0		f	1	SOLUCIONES	t	1	5		t
10363	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3206	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7815	VENTA 0016-00010024	VE	7815	0		f	1	SOLUCIONES	t	1	5		t
10364	2018-05-16 18:57:02.326399	1572	2017-06-05	I	4	3266	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7816	VENTA 0016-00010025	VE	7816	0		f	1	SOLUCIONES	t	1	5		t
10365	2018-05-16 18:57:02.326399	1573	2017-06-05	I	4	986	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1772	VENTA 0012-00009311	VE	1772	0		f	1	SOLUCIONES	t	1	5		t
10366	2018-05-16 18:57:02.326399	1573	2017-06-05	I	4	679	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1774	VENTA 0012-00009312	VE	1774	0		f	1	SOLUCIONES	t	1	5		t
10367	2018-05-16 18:57:02.326399	1573	2017-06-05	I	4	989	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1776	VENTA 0012-00009313	VE	1776	0		f	1	SOLUCIONES	t	1	5		t
10368	2018-05-16 18:57:02.326399	1573	2017-06-05	I	4	991	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1778	VENTA 0012-00009314	VE	1778	0		f	1	SOLUCIONES	t	1	5		t
10369	2018-05-16 18:57:02.326399	1573	2017-06-05	I	4	763	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1779	VENTA 0012-00009315	VE	1779	0		f	1	SOLUCIONES	t	1	5		t
10370	2018-05-16 18:57:02.326399	1573	2017-06-05	I	4	992	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1781	VENTA 0012-00009316	VE	1781	0		f	1	SOLUCIONES	t	1	5		t
10371	2018-05-16 18:57:02.326399	1574	2017-06-06	I	4	1792	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4123	VENTA 0003-00003597	VE	4123	0		f	1	SOLUCIONES	t	1	5		t
10372	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	5721	t	NS	220.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15411	VENTA 0012-00001036	VE	15411	0		f	1	SOLUCIONES	t	3	5		t
10373	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	5720	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15413	VENTA 0012-00001037	VE	15413	0		f	1	SOLUCIONES	t	3	5		t
10374	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3223	t	NS	1111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15415	VENTA 0012-00001038	VE	15415	0		f	1	SOLUCIONES	t	3	5		t
10375	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3230	t	NS	688.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15418	VENTA 0012-00001039	VE	15418	0		f	1	SOLUCIONES	t	3	5		t
10376	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	5509	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15420	VENTA 0012-00001040	VE	15420	0		f	1	SOLUCIONES	t	3	5		t
10377	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	5509	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15422	VENTA 0012-00001041	VE	15422	0		f	1	SOLUCIONES	t	3	5		t
10378	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3310	t	NS	776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15424	VENTA 0012-00001042	VE	15424	0		f	1	SOLUCIONES	t	3	5		t
10379	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3179	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15426	VENTA 0012-00001043	VE	15426	0		f	1	SOLUCIONES	t	3	5		t
10380	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3294	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15428	VENTA 0012-00001044	VE	15428	0		f	1	SOLUCIONES	t	3	5		t
10381	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3032	t	NS	3285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15429	VENTA 0012-00001045	VE	15429	0		f	1	SOLUCIONES	t	3	5		t
10382	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3161	t	NS	383.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15431	VENTA 0012-00001046	VE	15431	0		f	1	SOLUCIONES	t	3	5		t
10383	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	5726	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15433	VENTA 0012-00001047	VE	15433	0		f	1	SOLUCIONES	t	3	5		t
10384	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	2838	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7817	VENTA 0016-00010026	VE	7817	0		f	1	SOLUCIONES	t	1	5		t
10385	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3252	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7818	VENTA 0016-00010027	VE	7818	0		f	1	SOLUCIONES	t	1	5		t
10386	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3267	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7819	VENTA 0016-00010028	VE	7819	0		f	1	SOLUCIONES	t	1	5		t
10387	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3268	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7820	VENTA 0016-00010029	VE	7820	0		f	1	SOLUCIONES	t	1	5		t
10388	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3135	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7821	VENTA 0016-00010030	VE	7821	0		f	1	SOLUCIONES	t	1	5		t
10389	2018-05-16 18:57:02.326399	1575	2017-06-06	I	4	3269	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7822	VENTA 0016-00010031	VE	7822	0		f	1	SOLUCIONES	t	1	5		t
10390	2018-05-16 18:57:02.326399	1576	2017-06-06	I	4	188	t	NS	433.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 344	VENTA 0015-00003848	VE	344	0		f	1	SOLUCIONES	t	1	5		t
10391	2018-05-16 18:57:02.326399	1576	2017-06-06	I	4	189	t	NS	828.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 345	VENTA 0015-00003849	VE	345	0		f	1	SOLUCIONES	t	1	5		t
10392	2018-05-16 18:57:02.326399	1576	2017-06-06	I	4	188	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 346	VENTA 0015-00003850	VE	346	0		f	1	SOLUCIONES	t	1	5		t
10393	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	35	t	NS	909.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1032	VENTA 0009-00006887	VE	1032	0		f	1	SOLUCIONES	t	1	5		t
10394	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	617	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15360	VENTA 0001-00000273	VE	15360	0		f	1	SOLUCIONES	t	3	5		t
10395	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	614	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1023	VENTA 0009-00001921	VE	1023	0		f	1	SOLUCIONES	t	1	5		t
10396	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	615	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1024	VENTA 0009-00006879	VE	1024	0		f	1	SOLUCIONES	t	1	5		t
10397	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	39	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1025	VENTA 0009-00006880	VE	1025	0		f	1	SOLUCIONES	t	1	5		t
10398	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	13	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1026	VENTA 0009-00006881	VE	1026	0		f	1	SOLUCIONES	t	1	5		t
10399	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	616	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1027	VENTA 0009-00006882	VE	1027	0		f	1	SOLUCIONES	t	1	5		t
10400	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	53	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1028	VENTA 0009-00006883	VE	1028	0		f	1	SOLUCIONES	t	1	5		t
10401	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	617	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1029	VENTA 0009-00006884	VE	1029	0		f	1	SOLUCIONES	t	1	5		t
10402	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	618	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1030	VENTA 0009-00006885	VE	1030	0		f	1	SOLUCIONES	t	1	5		t
10403	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	619	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1031	VENTA 0009-00006886	VE	1031	0		f	1	SOLUCIONES	t	1	5		t
10404	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	620	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1033	VENTA 0009-00006888	VE	1033	0		f	1	SOLUCIONES	t	1	5		t
10405	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	621	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1034	VENTA 0009-00006889	VE	1034	0		f	1	SOLUCIONES	t	1	5		t
10406	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	4277	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12632	VENTA 0005-00000310	VE	12632	0		f	1	SOLUCIONES	t	2	5		t
10407	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	4278	t	NS	2112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12633	VENTA 0005-00000311	VE	12633	0		f	1	SOLUCIONES	t	2	5		t
10408	2018-05-16 18:57:02.326399	1577	2017-06-06	I	4	4279	t	NS	1452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12634	VENTA 0005-00000312	VE	12634	0		f	1	SOLUCIONES	t	2	5		t
10409	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6333	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21229	VENTA 0010-00000681	VE	21229	0		f	1	SOLUCIONES	t	3	5		t
10410	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	7019	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21231	VENTA 0010-00000682	VE	21231	0		f	1	SOLUCIONES	t	3	5		t
10411	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6313	t	NS	5425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21233	VENTA 0010-00000211	VE	21233	0		f	1	SOLUCIONES	t	3	5		t
10412	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6325	t	NS	694.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21237	VENTA 0010-00000212	VE	21237	0		f	1	SOLUCIONES	t	3	5		t
10413	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6325	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21238	VENTA 0010-00000213	VE	21238	0		f	1	SOLUCIONES	t	3	5		t
10414	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6389	t	NS	421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21241	VENTA 0010-00000214	VE	21241	0		f	1	SOLUCIONES	t	3	5		t
10415	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6334	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21243	VENTA 0010-00000215	VE	21243	0		f	1	SOLUCIONES	t	3	5		t
10416	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6389	t	NS	504.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21246	VENTA 0010-00000216	VE	21246	0		f	1	SOLUCIONES	t	3	5		t
10417	2018-05-16 18:57:02.326399	1578	2017-06-06	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21258	VENTA 0010-00000217	VE	21258	0		f	1	SOLUCIONES	t	3	5		t
10418	2018-05-16 18:57:02.326399	1579	2017-06-06	I	4	542	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 918	VENTA 0024-00001891	VE	918	0		f	1	SOLUCIONES	t	1	5		t
10419	2018-05-16 18:57:02.326399	1580	2017-06-06	I	4	758	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1782	VENTA 0012-00009317	VE	1782	0		f	1	SOLUCIONES	t	1	5		t
10420	2018-05-16 18:57:02.326399	1581	2017-06-06	I	4	1117	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6410	VENTA 0022-00001618	VE	6410	0		f	1	SOLUCIONES	t	1	5		t
10421	2018-05-16 18:57:02.326399	1581	2017-06-06	I	4	2481	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6411	VENTA 0022-00001619	VE	6411	0		f	1	SOLUCIONES	t	1	5		t
10422	2018-05-16 18:57:02.326399	1581	2017-06-06	I	4	2442	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6412	VENTA 0022-00001620	VE	6412	0		f	1	SOLUCIONES	t	1	5		t
10423	2018-05-16 18:57:02.326399	1581	2017-06-06	I	4	2396	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6413	VENTA 0022-00001621	VE	6413	0		f	1	SOLUCIONES	t	1	5		t
10424	2018-05-16 18:57:02.326399	1581	2017-06-06	I	4	2464	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6414	VENTA 0022-00001622	VE	6414	0		f	1	SOLUCIONES	t	1	5		t
10425	2018-05-16 18:57:02.326399	1582	2017-06-06	I	4	5324	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13646	VENTA 0006-00000183	VE	13646	0		f	1	SOLUCIONES	t	3	5		t
10426	2018-05-16 18:57:02.326399	1582	2017-06-06	I	4	1951	t	NS	2969.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20448	VENTA 0021-00000269	VE	20448	0		f	1	SOLUCIONES	t	1	5		t
10427	2018-05-16 18:57:02.326399	1582	2017-06-06	I	4	145	t	NS	278.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 250	VENTA 0021-00003769	VE	250	0		f	1	SOLUCIONES	t	1	5		t
10428	2018-05-16 18:57:02.326399	1583	2017-06-06	I	4	250	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 463	VENTA 0002-00016961	VE	463	0		f	1	SOLUCIONES	t	1	5		t
10429	2018-05-16 18:57:02.326399	1583	2017-06-06	I	4	159	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 464	VENTA 0002-00016962	VE	464	0		f	1	SOLUCIONES	t	1	5		t
10430	2018-05-16 18:57:02.326399	1583	2017-06-06	I	4	165	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 465	VENTA 0002-00016963	VE	465	0		f	1	SOLUCIONES	t	1	5		t
10431	2018-05-16 18:57:02.326399	1583	2017-06-06	I	4	251	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 466	VENTA 0002-00016964	VE	466	0		f	1	SOLUCIONES	t	1	5		t
10432	2018-05-16 18:57:02.326399	1584	2017-06-06	I	4	3702	t	NS	6400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9465	VENTA 0004-00000103	VE	9465	0		f	1	SOLUCIONES	t	2	5		t
10433	2018-05-16 18:57:02.326399	1584	2017-06-06	I	4	3697	t	NS	4480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9466	VENTA 0004-00000104	VE	9466	0		f	1	SOLUCIONES	t	2	5		t
10434	2018-05-16 18:57:02.326399	1585	2017-06-06	I	4	85	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 207	VENTA 0010-00001109	VE	207	0		f	1	SOLUCIONES	f	1	5		t
10435	2018-05-16 18:57:02.326399	1585	2017-06-06	I	4	85	t	NS	3497.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 212	VENTA 0010-00001110	VE	212	0		f	1	SOLUCIONES	t	1	5		t
10436	2018-05-16 18:57:02.326399	1585	2017-06-06	I	4	128	t	NS	360.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 214	VENTA 0010-00003436	VE	214	0		f	1	SOLUCIONES	t	1	5		t
10437	2018-05-16 18:57:02.326399	1585	2017-06-06	I	4	79	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 215	VENTA 0010-00003437	VE	215	0		f	1	SOLUCIONES	t	1	5		t
10438	2018-05-16 18:57:02.326399	1586	2017-06-07	I	4	3717	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9467	VENTA 0004-00000105	VE	9467	0		f	1	SOLUCIONES	t	2	5		t
10439	2018-05-16 18:57:02.326399	1587	2017-06-07	I	4	2481	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6415	VENTA 0022-00001623	VE	6415	0		f	1	SOLUCIONES	t	1	5		t
10440	2018-05-16 18:57:02.326399	1587	2017-06-07	I	4	2352	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6416	VENTA 0022-00001624	VE	6416	0		f	1	SOLUCIONES	t	1	5		t
10441	2018-05-16 18:57:02.326399	1587	2017-06-07	I	4	2719	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6433	VENTA 0022-00001625	VE	6433	0		f	1	SOLUCIONES	t	1	5		t
10442	2018-05-16 18:57:02.326399	1587	2017-06-07	I	4	2718	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6434	VENTA 0022-00001626	VE	6434	0		f	1	SOLUCIONES	t	1	5		t
10443	2018-05-16 18:57:02.326399	1587	2017-06-07	I	4	2352	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6439	VENTA 0022-00001627	VE	6439	0		f	1	SOLUCIONES	t	1	5		t
10444	2018-05-16 18:57:02.326399	1588	2017-06-07	I	4	5324	t	NS	62.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13650	VENTA 0006-00000184	VE	13650	0		f	1	SOLUCIONES	t	3	5		t
10445	2018-05-16 18:57:02.326399	1588	2017-06-07	I	4	5402	t	NS	313.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13656	VENTA 0006-00000185	VE	13656	0		f	1	SOLUCIONES	t	3	5		t
10446	2018-05-16 18:57:02.326399	1588	2017-06-07	I	4	5384	t	NS	75.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13669	VENTA 0006-00000186	VE	13669	0		f	1	SOLUCIONES	t	3	5		t
10447	2018-05-16 18:57:02.326399	1588	2017-06-07	I	4	90	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 253	VENTA 0021-00003770	VE	253	0		f	1	SOLUCIONES	t	1	5		t
10448	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3161	t	NS	307.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15436	VENTA 0012-00001048	VE	15436	0		f	1	SOLUCIONES	t	3	5		t
10449	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3013	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15438	VENTA 0012-00001049	VE	15438	0		f	1	SOLUCIONES	t	3	5		t
10450	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3310	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15440	VENTA 0012-00001050	VE	15440	0		f	1	SOLUCIONES	t	3	5		t
10451	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5727	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15443	VENTA 0012-00001051	VE	15443	0		f	1	SOLUCIONES	t	3	5		t
10452	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5669	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15445	VENTA 0012-00001052	VE	15445	0		f	1	SOLUCIONES	t	3	5		t
10453	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5669	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15447	VENTA 0012-00001053	VE	15447	0		f	1	SOLUCIONES	t	3	5		t
10454	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5622	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15449	VENTA 0012-00001054	VE	15449	0		f	1	SOLUCIONES	t	3	5		t
10455	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5730	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15451	VENTA 0012-00001055	VE	15451	0		f	1	SOLUCIONES	t	3	5		t
10456	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3294	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15453	VENTA 0012-00001056	VE	15453	0		f	1	SOLUCIONES	t	3	5		t
10457	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3032	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15455	VENTA 0012-00001057	VE	15455	0		f	1	SOLUCIONES	t	3	5		t
10458	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5704	t	NS	112.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15456	VENTA 0012-00001058	VE	15456	0		f	1	SOLUCIONES	t	3	5		t
10459	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3179	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15457	VENTA 0012-00001059	VE	15457	0		f	1	SOLUCIONES	t	3	5		t
10460	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	8	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15458	VENTA 0012-00001060	VE	15458	0		f	1	SOLUCIONES	t	3	5		t
10461	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	2787	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15459	VENTA 0012-00001061	VE	15459	0		f	1	SOLUCIONES	t	3	5		t
10462	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3230	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15460	VENTA 0012-00001062	VE	15460	0		f	1	SOLUCIONES	t	3	5		t
10463	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5436	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15461	VENTA 0012-00001063	VE	15461	0		f	1	SOLUCIONES	t	3	5		t
10464	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3310	t	NS	1488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15462	VENTA 0012-00001064	VE	15462	0		f	1	SOLUCIONES	t	3	5		t
10465	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	5471	t	NS	1830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15485	VENTA 0012-00000079	VE	15485	0		f	1	SOLUCIONES	t	3	5		t
10466	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3188	t	NS	251.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7823	VENTA 0016-00010032	VE	7823	0		f	1	SOLUCIONES	t	1	5		t
10467	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3270	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7824	VENTA 0016-00010033	VE	7824	0		f	1	SOLUCIONES	t	1	5		t
10468	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7825	VENTA 0016-00010034	VE	7825	0		f	1	SOLUCIONES	t	1	5		t
10469	2018-05-16 18:57:02.326399	1589	2017-06-07	I	4	3271	t	NS	599.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7826	VENTA 0016-00010035	VE	7826	0		f	1	SOLUCIONES	t	1	5		t
10470	2018-05-16 18:57:02.326399	1590	2017-06-07	I	4	190	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 347	VENTA 0015-00003851	VE	347	0		f	1	SOLUCIONES	t	1	5		t
10471	2018-05-16 18:57:02.326399	1590	2017-06-07	I	4	191	t	NS	854.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 348	VENTA 0015-00003852	VE	348	0		f	1	SOLUCIONES	t	1	5		t
10472	2018-05-16 18:57:02.326399	1591	2017-06-07	I	4	60	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 390	VENTA 0008-00002379	VE	390	0		f	1	SOLUCIONES	t	1	5		t
10473	2018-05-16 18:57:02.326399	1591	2017-06-07	I	4	64	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 391	VENTA 0008-00002380	VE	391	0		f	1	SOLUCIONES	t	1	5		t
10474	2018-05-16 18:57:02.326399	1591	2017-06-07	I	4	207	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 392	VENTA 0008-00002381	VE	392	0		f	1	SOLUCIONES	t	1	5		t
10475	2018-05-16 18:57:02.326399	1591	2017-06-07	I	4	63	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 393	VENTA 0008-00002382	VE	393	0		f	1	SOLUCIONES	t	1	5		t
10476	2018-05-16 18:57:02.326399	1592	2017-06-07	I	4	440	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 921	VENTA 0024-00001893	VE	921	0		f	1	SOLUCIONES	t	1	5		t
10477	2018-05-16 18:57:02.326399	1592	2017-06-07	I	4	545	t	NS	1801.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 926	VENTA 0024-00001895	VE	926	0		f	1	SOLUCIONES	t	1	5		t
10478	2018-05-16 18:57:02.326399	1592	2017-06-07	I	4	542	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 920	VENTA 0024-00001892	VE	920	0		f	1	SOLUCIONES	t	1	5		t
10479	2018-05-16 18:57:02.326399	1592	2017-06-07	I	4	544	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 923	VENTA 0024-00001894	VE	923	0		f	1	SOLUCIONES	t	1	5		t
10480	2018-05-16 18:57:02.326399	1593	2017-06-07	I	4	252	t	NS	1833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 467	VENTA 0002-00016965	VE	467	0		f	1	SOLUCIONES	t	1	5		t
10481	2018-05-16 18:57:02.326399	1593	2017-06-07	I	4	252	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 468	VENTA 0002-00016966	VE	468	0		f	1	SOLUCIONES	t	1	5		t
10482	2018-05-16 18:57:02.326399	1593	2017-06-07	I	4	253	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 469	VENTA 0002-00016967	VE	469	0		f	1	SOLUCIONES	t	1	5		t
10483	2018-05-16 18:57:02.326399	1593	2017-06-07	I	4	8	t	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 470	VENTA 0002-00016968	VE	470	0		f	1	SOLUCIONES	t	1	5		t
10484	2018-05-16 18:57:02.326399	1593	2017-06-07	I	4	303	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 576	VENTA 0002-00001247	VE	576	0		f	1	SOLUCIONES	t	1	5		t
10485	2018-05-16 18:57:02.326399	1594	2017-06-07	I	4	6880	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21259	VENTA 0010-00000683	VE	21259	0		f	1	SOLUCIONES	t	3	5		t
10486	2018-05-16 18:57:02.326399	1594	2017-06-07	I	4	6890	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21261	VENTA 0010-00000684	VE	21261	0		f	1	SOLUCIONES	t	3	5		t
10487	2018-05-16 18:57:02.326399	1594	2017-06-07	I	4	7027	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21263	VENTA 0010-00000685	VE	21263	0		f	1	SOLUCIONES	t	3	5		t
10488	2018-05-16 18:57:02.326399	1594	2017-06-07	I	4	7029	t	NS	19.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21271	VENTA 0010-00000686	VE	21271	0		f	1	SOLUCIONES	t	3	5		t
10489	2018-05-16 18:57:02.326399	1594	2017-06-07	I	4	6389	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21344	VENTA 0010-00000218	VE	21344	0		f	1	SOLUCIONES	t	3	5		t
10490	2018-05-16 18:57:02.326399	1595	2017-06-07	I	4	679	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1783	VENTA 0012-00009318	VE	1783	0		f	1	SOLUCIONES	t	1	5		t
10491	2018-05-16 18:57:02.326399	1595	2017-06-07	I	4	993	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1785	VENTA 0012-00009319	VE	1785	0		f	1	SOLUCIONES	t	1	5		t
10492	2018-05-16 18:57:02.326399	1595	2017-06-07	I	4	994	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1786	VENTA 0012-00009320	VE	1786	0		f	1	SOLUCIONES	t	1	5		t
10493	2018-05-16 18:57:02.326399	1595	2017-06-07	I	4	633	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1787	VENTA 0012-00009321	VE	1787	0		f	1	SOLUCIONES	t	1	5		t
10494	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	39	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1040	VENTA 0009-00006890	VE	1040	0		f	1	SOLUCIONES	t	1	5		t
10495	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	626	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1042	VENTA 0009-00006891	VE	1042	0		f	1	SOLUCIONES	t	1	5		t
10496	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	33	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1043	VENTA 0009-00006892	VE	1043	0		f	1	SOLUCIONES	t	1	5		t
10497	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	53	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1044	VENTA 0009-00006893	VE	1044	0		f	1	SOLUCIONES	t	1	5		t
10498	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	628	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1045	VENTA 0009-00006894	VE	1045	0		f	1	SOLUCIONES	t	1	5		t
10499	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	342	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1046	VENTA 0009-00006895	VE	1046	0		f	1	SOLUCIONES	t	1	5		t
10500	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	361	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1118	VENTA 0009-00006896	VE	1118	0		f	1	SOLUCIONES	t	1	5		t
10501	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	352	t	NS	1316.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1120	VENTA 0009-00001922	VE	1120	0		f	1	SOLUCIONES	t	1	5		t
10502	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	352	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1121	VENTA 0009-00001923	VE	1121	0		f	1	SOLUCIONES	t	1	5		t
10503	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	614	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1138	VENTA 0009-00001924	VE	1138	0		f	1	SOLUCIONES	t	1	5		t
10504	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	4280	t	NS	2470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12635	VENTA 0005-00000313	VE	12635	0		f	1	SOLUCIONES	t	2	5		t
10505	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	4446	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12636	VENTA 0005-00000314	VE	12636	0		f	1	SOLUCIONES	t	2	5		t
10506	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	4447	t	NS	3510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12637	VENTA 0005-00000315	VE	12637	0		f	1	SOLUCIONES	t	2	5		t
10507	2018-05-16 18:57:02.326399	1596	2017-06-07	I	4	4448	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12639	VENTA 0005-00000316	VE	12639	0		f	1	SOLUCIONES	t	2	5		t
10508	2018-05-16 18:57:02.326399	1597	2017-06-07	I	4	8	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 216	VENTA 0010-00001111	VE	216	0		f	1	SOLUCIONES	t	1	5		t
10509	2018-05-16 18:57:02.326399	1597	2017-06-07	I	4	129	t	NS	1057.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 218	VENTA 0010-00001112	VE	218	0		f	1	SOLUCIONES	t	1	5		t
10510	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	700	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1153	VENTA 0009-00001925	VE	1153	0		f	1	SOLUCIONES	t	1	5		t
10511	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1155	VENTA 0009-00001926	VE	1155	0		f	1	SOLUCIONES	t	1	5		t
10512	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1156	VENTA 0009-00001927	VE	1156	0		f	1	SOLUCIONES	t	1	5		t
10513	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	703	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1160	VENTA 0009-00006897	VE	1160	0		f	1	SOLUCIONES	t	1	5		t
10514	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	53	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1161	VENTA 0009-00006898	VE	1161	0		f	1	SOLUCIONES	t	1	5		t
10515	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	704	t	NS	694.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1162	VENTA 0009-00006899	VE	1162	0		f	1	SOLUCIONES	t	1	5		t
10516	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	705	t	NS	453.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1163	VENTA 0009-00006900	VE	1163	0		f	1	SOLUCIONES	t	1	5		t
10517	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	705	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1164	VENTA 0009-00006901	VE	1164	0		f	1	SOLUCIONES	t	1	5		t
10518	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	19	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1166	VENTA 0009-00006902	VE	1166	0		f	1	SOLUCIONES	t	1	5		t
10519	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	39	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1167	VENTA 0009-00006903	VE	1167	0		f	1	SOLUCIONES	t	1	5		t
10520	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	550	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1169	VENTA 0009-00006904	VE	1169	0		f	1	SOLUCIONES	t	1	5		t
10521	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	710	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1174	VENTA 0009-00006905	VE	1174	0		f	1	SOLUCIONES	f	1	5		t
10522	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	710	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1175	VENTA 0009-00006906	VE	1175	0		f	1	SOLUCIONES	t	1	5		t
10523	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	710	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1176	VENTA 0009-00006907	VE	1176	0		f	1	SOLUCIONES	t	1	5		t
10524	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	720	t	NS	1042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1192	VENTA 0009-00006908	VE	1192	0		f	1	SOLUCIONES	t	1	5		t
10525	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	4449	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12640	VENTA 0005-00000317	VE	12640	0		f	1	SOLUCIONES	t	2	5		t
10526	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	4450	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12641	VENTA 0005-00000318	VE	12641	0		f	1	SOLUCIONES	t	2	5		t
10527	2018-05-16 18:57:02.326399	1598	2017-06-08	I	4	4451	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12643	VENTA 0005-00000319	VE	12643	0		f	1	SOLUCIONES	t	2	5		t
10528	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	8	t	NS	141.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15506	VENTA 0012-00001065	VE	15506	0		f	1	SOLUCIONES	t	3	5		t
10529	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	3013	t	NS	882.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15509	VENTA 0012-00001066	VE	15509	0		f	1	SOLUCIONES	t	3	5		t
10530	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	3294	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15510	VENTA 0012-00001067	VE	15510	0		f	1	SOLUCIONES	t	3	5		t
10531	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	5622	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15511	VENTA 0012-00001068	VE	15511	0		f	1	SOLUCIONES	t	3	5		t
10532	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	5740	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15512	VENTA 0012-00001069	VE	15512	0		f	1	SOLUCIONES	t	3	5		t
10533	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15513	VENTA 0012-00001070	VE	15513	0		f	1	SOLUCIONES	f	3	5		t
10534	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	8	t	NS	815.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15518	VENTA 0012-00001071	VE	15518	0		f	1	SOLUCIONES	t	3	5		t
10535	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	5582	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15520	VENTA 0012-00001072	VE	15520	0		f	1	SOLUCIONES	t	3	5		t
10536	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	5493	t	NS	3875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15526	VENTA 0012-00000080	VE	15526	0		f	1	SOLUCIONES	t	3	5		t
10537	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	5410	t	NS	774.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15528	VENTA 0012-00000081	VE	15528	0		f	1	SOLUCIONES	t	3	5		t
10538	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	3154	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7827	VENTA 0016-00010036	VE	7827	0		f	1	SOLUCIONES	t	1	5		t
10539	2018-05-16 18:57:02.326399	1599	2017-06-08	I	4	8	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7828	VENTA 0016-00010037	VE	7828	0		f	1	SOLUCIONES	t	1	5		t
10540	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	6889	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21348	VENTA 0010-00000687	VE	21348	0		f	1	SOLUCIONES	t	3	5		t
10541	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	7046	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21351	VENTA 0010-00000688	VE	21351	0		f	1	SOLUCIONES	t	3	5		t
10542	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	7048	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21353	VENTA 0010-00000689	VE	21353	0		f	1	SOLUCIONES	t	3	5		t
10543	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	7019	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21356	VENTA 0010-00000690	VE	21356	0		f	1	SOLUCIONES	t	3	5		t
10544	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	7051	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21361	VENTA 0010-00000691	VE	21361	0		f	1	SOLUCIONES	t	3	5		t
10545	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	7052	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21363	VENTA 0010-00000692	VE	21363	0		f	1	SOLUCIONES	t	3	5		t
10546	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	7053	t	NS	36.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21366	VENTA 0010-00000693	VE	21366	0		f	1	SOLUCIONES	t	3	5		t
10547	2018-05-16 18:57:02.326399	1600	2017-06-08	I	4	6389	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21368	VENTA 0010-00000219	VE	21368	0		f	1	SOLUCIONES	t	3	5		t
10548	2018-05-16 18:57:02.326399	1601	2017-06-08	I	4	781	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6441	VENTA 0022-00001628	VE	6441	0		f	1	SOLUCIONES	t	1	5		t
10549	2018-05-16 18:57:02.326399	1601	2017-06-08	I	4	2732	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6444	VENTA 0022-00001629	VE	6444	0		f	1	SOLUCIONES	t	1	5		t
10550	2018-05-16 18:57:02.326399	1601	2017-06-08	I	4	2717	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6445	VENTA 0022-00001630	VE	6445	0		f	1	SOLUCIONES	t	1	5		t
10551	2018-05-16 18:57:02.326399	1601	2017-06-08	I	4	2396	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6447	VENTA 0022-00001631	VE	6447	0		f	1	SOLUCIONES	t	1	5		t
10552	2018-05-16 18:57:02.326399	1601	2017-06-08	I	4	2488	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6450	VENTA 0022-00001632	VE	6450	0		f	1	SOLUCIONES	t	1	5		t
10553	2018-05-16 18:57:02.326399	1602	2017-06-08	I	4	255	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 473	VENTA 0002-00016970	VE	473	0		f	1	SOLUCIONES	t	1	5		t
10554	2018-05-16 18:57:02.326399	1602	2017-06-08	I	4	131	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 474	VENTA 0002-00016971	VE	474	0		f	1	SOLUCIONES	t	1	5		t
10555	2018-05-16 18:57:02.326399	1602	2017-06-08	I	4	254	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 472	VENTA 0002-00016969	VE	472	0		f	1	SOLUCIONES	t	1	5		t
10556	2018-05-16 18:57:02.326399	1602	2017-06-08	I	4	256	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 475	VENTA 0002-00016972	VE	475	0		f	1	SOLUCIONES	t	1	5		t
10557	2018-05-16 18:57:02.326399	1603	2017-06-08	I	4	3688	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9348	VENTA 0004-00000048	VE	9348	0		f	1	SOLUCIONES	t	2	5		t
10558	2018-05-16 18:57:02.326399	1603	2017-06-08	I	4	3718	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9468	VENTA 0004-00000106	VE	9468	0		f	1	SOLUCIONES	t	2	5		t
10559	2018-05-16 18:57:02.326399	1604	2017-06-08	I	4	995	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1788	VENTA 0012-00009322	VE	1788	0		f	1	SOLUCIONES	t	1	5		t
10560	2018-05-16 18:57:02.326399	1605	2017-06-08	I	4	5324	t	NS	295.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13672	VENTA 0006-00000187	VE	13672	0		f	1	SOLUCIONES	t	3	5		t
10561	2018-05-16 18:57:02.326399	1605	2017-06-08	I	4	5402	t	NS	148.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13678	VENTA 0006-00000188	VE	13678	0		f	1	SOLUCIONES	t	3	5		t
10562	2018-05-16 18:57:02.326399	1605	2017-06-08	I	4	102	t	NS	1070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 256	VENTA 0021-00003771	VE	256	0		f	1	SOLUCIONES	t	1	5		t
10563	2018-05-16 18:57:02.326399	1605	2017-06-08	I	4	90	t	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 257	VENTA 0021-00003772	VE	257	0		f	1	SOLUCIONES	t	1	5		t
10564	2018-05-16 18:57:02.326399	1605	2017-06-08	I	4	130	t	NS	98.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 258	VENTA 0021-00003773	VE	258	0		f	1	SOLUCIONES	t	1	5		t
10565	2018-05-16 18:57:02.326399	1606	2017-06-08	I	4	85	t	NS	1608.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 220	VENTA 0010-00001113	VE	220	0		f	1	SOLUCIONES	t	1	5		t
10566	2018-05-16 18:57:02.326399	1607	2017-06-09	I	4	63	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 394	VENTA 0008-00002383	VE	394	0		f	1	SOLUCIONES	t	1	5		t
10567	2018-05-16 18:57:02.326399	1608	2017-06-09	I	4	129	t	NS	1475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 223	VENTA 0010-00001114	VE	223	0		f	1	SOLUCIONES	t	1	5		t
10568	2018-05-16 18:57:02.326399	1608	2017-06-09	I	4	129	t	NS	2793.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 225	VENTA 0010-00001115	VE	225	0		f	1	SOLUCIONES	t	1	5		t
10569	2018-05-16 18:57:02.326399	1608	2017-06-09	I	4	129	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 226	VENTA 0010-00001116	VE	226	0		f	1	SOLUCIONES	t	1	5		t
10570	2018-05-16 18:57:02.326399	1609	2017-06-09	I	4	90	t	NS	348.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 260	VENTA 0021-00003775	VE	260	0		f	1	SOLUCIONES	t	1	5		t
10571	2018-05-16 18:57:02.326399	1609	2017-06-09	I	4	146	t	NS	755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 259	VENTA 0021-00003774	VE	259	0		f	1	SOLUCIONES	t	1	5		t
10572	2018-05-16 18:57:02.326399	1610	2017-06-09	I	4	546	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 927	VENTA 0024-00001896	VE	927	0		f	1	SOLUCIONES	t	1	5		t
10573	2018-05-16 18:57:02.326399	1610	2017-06-09	I	4	406	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 929	VENTA 0024-00001897	VE	929	0		f	1	SOLUCIONES	t	1	5		t
10574	2018-05-16 18:57:02.326399	1610	2017-06-09	I	4	547	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 930	VENTA 0024-00001898	VE	930	0		f	1	SOLUCIONES	t	1	5		t
10575	2018-05-16 18:57:02.326399	1611	2017-06-09	I	4	119	t	NS	90.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 476	VENTA 0002-00016973	VE	476	0		f	1	SOLUCIONES	t	1	5		t
10576	2018-05-16 18:57:02.326399	1611	2017-06-09	I	4	245	t	NS	368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 477	VENTA 0002-00016974	VE	477	0		f	1	SOLUCIONES	t	1	5		t
10577	2018-05-16 18:57:02.326399	1611	2017-06-09	I	4	257	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 478	VENTA 0002-00016975	VE	478	0		f	1	SOLUCIONES	t	1	5		t
10578	2018-05-16 18:57:02.326399	1611	2017-06-09	I	4	258	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 479	VENTA 0002-00016976	VE	479	0		f	1	SOLUCIONES	t	1	5		t
10579	2018-05-16 18:57:02.326399	1611	2017-06-09	I	4	259	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 480	VENTA 0002-00016977	VE	480	0		f	1	SOLUCIONES	t	1	5		t
10580	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	7054	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21372	VENTA 0010-00000694	VE	21372	0		f	1	SOLUCIONES	t	3	5		t
10581	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	6881	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21374	VENTA 0010-00000695	VE	21374	0		f	1	SOLUCIONES	t	3	5		t
10582	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	6881	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21392	VENTA 0010-00000696	VE	21392	0		f	1	SOLUCIONES	t	3	5		t
10583	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	6868	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21394	VENTA 0010-00000697	VE	21394	0		f	1	SOLUCIONES	t	3	5		t
10584	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	7019	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21395	VENTA 0010-00000698	VE	21395	0		f	1	SOLUCIONES	t	3	5		t
10585	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	6652	t	NS	216.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21397	VENTA 0010-00000699	VE	21397	0		f	1	SOLUCIONES	t	3	5		t
10586	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	7017	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21399	VENTA 0010-00000220	VE	21399	0		f	1	SOLUCIONES	t	3	5		t
10587	2018-05-16 18:57:02.326399	1612	2017-06-09	I	4	6740	t	NS	11284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21401	VENTA 0010-00000221	VE	21401	0		f	1	SOLUCIONES	t	3	5		t
10588	2018-05-16 18:57:02.326399	1613	2017-06-09	I	4	1392	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6452	VENTA 0022-00001633	VE	6452	0		f	1	SOLUCIONES	t	1	5		t
10589	2018-05-16 18:57:02.326399	1613	2017-06-09	I	4	2396	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6467	VENTA 0022-00001634	VE	6467	0		f	1	SOLUCIONES	t	1	5		t
10590	2018-05-16 18:57:02.326399	1613	2017-06-09	I	4	2744	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6470	VENTA 0022-00001635	VE	6470	0		f	1	SOLUCIONES	t	1	5		t
10591	2018-05-16 18:57:02.326399	1613	2017-06-09	I	4	2746	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6472	VENTA 0022-00001636	VE	6472	0		f	1	SOLUCIONES	t	1	5		t
10592	2018-05-16 18:57:02.326399	1613	2017-06-09	I	4	2747	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6474	VENTA 0022-00001637	VE	6474	0		f	1	SOLUCIONES	t	1	5		t
10593	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5436	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15530	VENTA 0012-00001073	VE	15530	0		f	1	SOLUCIONES	t	3	5		t
10594	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3032	t	NS	350.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15531	VENTA 0012-00001074	VE	15531	0		f	1	SOLUCIONES	t	3	5		t
10595	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3161	t	NS	3120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15532	VENTA 0012-00001075	VE	15532	0		f	1	SOLUCIONES	t	3	5		t
10596	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5669	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15541	VENTA 0012-00001076	VE	15541	0		f	1	SOLUCIONES	t	3	5		t
10597	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5746	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15543	VENTA 0012-00001077	VE	15543	0		f	1	SOLUCIONES	t	3	5		t
10598	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3294	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15547	VENTA 0012-00001078	VE	15547	0		f	1	SOLUCIONES	t	3	5		t
10599	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3223	t	NS	575.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15550	VENTA 0012-00001079	VE	15550	0		f	1	SOLUCIONES	t	3	5		t
10600	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5720	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15552	VENTA 0012-00001080	VE	15552	0		f	1	SOLUCIONES	t	3	5		t
10601	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	8	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7829	VENTA 0016-00010038	VE	7829	0		f	1	SOLUCIONES	t	1	5		t
10602	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	2910	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7830	VENTA 0016-00010039	VE	7830	0		f	1	SOLUCIONES	t	1	5		t
10603	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	2896	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7831	VENTA 0016-00010040	VE	7831	0		f	1	SOLUCIONES	t	1	5		t
10604	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5704	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15554	VENTA 0012-00001081	VE	15554	0		f	1	SOLUCIONES	t	3	5		t
10605	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3013	t	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15557	VENTA 0012-00001082	VE	15557	0		f	1	SOLUCIONES	t	3	5		t
10606	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3201	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15559	VENTA 0012-00001083	VE	15559	0		f	1	SOLUCIONES	t	3	5		t
10607	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	2787	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15560	VENTA 0012-00001084	VE	15560	0		f	1	SOLUCIONES	t	3	5		t
10608	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3032	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15561	VENTA 0012-00001085	VE	15561	0		f	1	SOLUCIONES	t	3	5		t
10609	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5750	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15563	VENTA 0012-00001086	VE	15563	0		f	1	SOLUCIONES	t	3	5		t
10610	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5751	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15565	VENTA 0012-00001087	VE	15565	0		f	1	SOLUCIONES	t	3	5		t
10611	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	2897	t	NS	481.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15566	VENTA 0012-00001088	VE	15566	0		f	1	SOLUCIONES	t	3	5		t
10612	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3013	t	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15569	VENTA 0012-00001090	VE	15569	0		f	1	SOLUCIONES	t	3	5		t
10613	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	3230	t	NS	317.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15571	VENTA 0012-00001091	VE	15571	0		f	1	SOLUCIONES	t	3	5		t
10614	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	5493	t	NS	5177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15573	VENTA 0012-00000082	VE	15573	0		f	1	SOLUCIONES	t	3	5		t
10615	2018-05-16 18:57:02.326399	1614	2017-06-09	I	4	2787	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15568	VENTA 0012-00001089	VE	15568	0		f	1	SOLUCIONES	t	3	5		t
10616	2018-05-16 18:57:02.326399	1615	2017-06-09	I	4	187	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 349	VENTA 0015-00003853	VE	349	0		f	1	SOLUCIONES	t	1	5		t
10617	2018-05-16 18:57:02.326399	1616	2017-06-09	I	4	996	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1789	VENTA 0012-00009323	VE	1789	0		f	1	SOLUCIONES	t	1	5		t
10618	2018-05-16 18:57:02.326399	1616	2017-06-09	I	4	997	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1790	VENTA 0012-00009324	VE	1790	0		f	1	SOLUCIONES	t	1	5		t
10619	2018-05-16 18:57:02.326399	1616	2017-06-09	I	4	694	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1791	VENTA 0012-00009325	VE	1791	0		f	1	SOLUCIONES	t	1	5		t
10620	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1004	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1814	VENTA 0009-00006909	VE	1814	0		f	1	SOLUCIONES	t	1	5		t
10621	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	19	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1816	VENTA 0009-00006910	VE	1816	0		f	1	SOLUCIONES	f	1	5		t
10622	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	19	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1819	VENTA 0009-00006911	VE	1819	0		f	1	SOLUCIONES	t	1	5		t
10623	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	53	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1854	VENTA 0009-00006912	VE	1854	0		f	1	SOLUCIONES	t	1	5		t
10624	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1022	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1856	VENTA 0009-00006913	VE	1856	0		f	1	SOLUCIONES	t	1	5		t
10625	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	558	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1857	VENTA 0009-00006914	VE	1857	0		f	1	SOLUCIONES	t	1	5		t
10626	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1024	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1862	VENTA 0009-00006915	VE	1862	0		f	1	SOLUCIONES	t	1	5		t
10627	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	33	t	NS	737.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1864	VENTA 0009-00006916	VE	1864	0		f	1	SOLUCIONES	t	1	5		t
10628	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1026	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1866	VENTA 0009-00006917	VE	1866	0		f	1	SOLUCIONES	t	1	5		t
10629	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	14	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1869	VENTA 0009-00006918	VE	1869	0		f	1	SOLUCIONES	t	1	5		t
10630	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1029	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1871	VENTA 0009-00006920	VE	1871	0		f	1	SOLUCIONES	t	1	5		t
10631	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	380	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1879	VENTA 0009-00006921	VE	1879	0		f	1	SOLUCIONES	t	1	5		t
10632	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1032	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1881	VENTA 0009-00006922	VE	1881	0		f	1	SOLUCIONES	t	1	5		t
10633	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	4452	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12645	VENTA 0005-00000320	VE	12645	0		f	1	SOLUCIONES	t	2	5		t
10634	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	4281	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12646	VENTA 0005-00000321	VE	12646	0		f	1	SOLUCIONES	t	2	5		t
10635	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	8	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12647	VENTA 0005-00000322	VE	12647	0		f	1	SOLUCIONES	t	2	5		t
10636	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	8	t	NS	1161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12648	VENTA 0005-00000323	VE	12648	0		f	1	SOLUCIONES	t	2	5		t
10637	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	4453	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12649	VENTA 0005-00000324	VE	12649	0		f	1	SOLUCIONES	t	2	5		t
10638	2018-05-16 18:57:02.326399	1617	2017-06-09	I	4	1028	t	NS	502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1870	VENTA 0009-00006919	VE	1870	0		f	1	SOLUCIONES	t	1	5		t
10639	2018-05-16 18:57:02.326399	1618	2017-06-09	I	4	3686	t	NS	3840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9350	VENTA 0004-00000049	VE	9350	0		f	1	SOLUCIONES	t	2	5		t
10640	2018-05-16 18:57:02.326399	1619	2017-06-10	I	4	208	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 395	VENTA 0008-00002384	VE	395	0		f	1	SOLUCIONES	t	1	5		t
10641	2018-05-16 18:57:02.326399	1619	2017-06-10	I	4	63	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 396	VENTA 0008-00002385	VE	396	0		f	1	SOLUCIONES	t	1	5		t
10642	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7062	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21404	VENTA 0010-00000700	VE	21404	0		f	1	SOLUCIONES	t	3	5		t
10643	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7019	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21406	VENTA 0010-00000701	VE	21406	0		f	1	SOLUCIONES	t	3	5		t
10644	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7063	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21407	VENTA 0010-00000702	VE	21407	0		f	1	SOLUCIONES	t	3	5		t
10645	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7063	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21409	VENTA 0010-00000703	VE	21409	0		f	1	SOLUCIONES	t	3	5		t
10646	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7019	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21410	VENTA 0010-00000704	VE	21410	0		f	1	SOLUCIONES	t	3	5		t
10647	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	6868	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21412	VENTA 0010-00000705	VE	21412	0		f	1	SOLUCIONES	t	3	5		t
10648	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7065	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21413	VENTA 0010-00000706	VE	21413	0		f	1	SOLUCIONES	t	3	5		t
10649	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7066	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21418	VENTA 0010-00000707	VE	21418	0		f	1	SOLUCIONES	t	3	5		t
10650	2018-05-16 18:57:02.326399	1620	2017-06-10	I	4	7017	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21420	VENTA 0010-00000222	VE	21420	0		f	1	SOLUCIONES	t	3	5		t
10651	2018-05-16 18:57:02.326399	1621	2017-06-10	I	4	131	t	NS	1455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 481	VENTA 0002-00016978	VE	481	0		f	1	SOLUCIONES	t	1	5		t
10652	2018-05-16 18:57:02.326399	1621	2017-06-10	I	4	131	t	NS	737.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 482	VENTA 0002-00016979	VE	482	0		f	1	SOLUCIONES	t	1	5		t
10653	2018-05-16 18:57:02.326399	1621	2017-06-10	I	4	260	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 483	VENTA 0002-00016980	VE	483	0		f	1	SOLUCIONES	t	1	5		t
10654	2018-05-16 18:57:02.326399	1621	2017-06-10	I	4	261	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 484	VENTA 0002-00016981	VE	484	0		f	1	SOLUCIONES	t	1	5		t
10655	2018-05-16 18:57:02.326399	1622	2017-06-10	I	4	998	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1792	VENTA 0012-00009326	VE	1792	0		f	1	SOLUCIONES	t	1	5		t
10656	2018-05-16 18:57:02.326399	1622	2017-06-10	I	4	8	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1793	VENTA 0012-00009327	VE	1793	0		f	1	SOLUCIONES	t	1	5		t
10657	2018-05-16 18:57:02.326399	1622	2017-06-10	I	4	694	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1794	VENTA 0012-00009328	VE	1794	0		f	1	SOLUCIONES	t	1	5		t
10658	2018-05-16 18:57:02.326399	1623	2017-06-10	I	4	1896	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4124	VENTA 0003-00003598	VE	4124	0		f	1	SOLUCIONES	t	1	5		t
10659	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	3272	t	NS	446.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7833	VENTA 0016-00010041	VE	7833	0		f	1	SOLUCIONES	t	1	5		t
10660	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	3294	t	NS	68.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15574	VENTA 0012-00001092	VE	15574	0		f	1	SOLUCIONES	t	3	5		t
10661	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	3032	t	NS	421.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15575	VENTA 0012-00001093	VE	15575	0		f	1	SOLUCIONES	t	3	5		t
10662	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	3230	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15576	VENTA 0012-00001094	VE	15576	0		f	1	SOLUCIONES	t	3	5		t
10663	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	5704	t	NS	90.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15577	VENTA 0012-00001095	VE	15577	0		f	1	SOLUCIONES	t	3	5		t
10664	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	5436	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15578	VENTA 0012-00001096	VE	15578	0		f	1	SOLUCIONES	t	3	5		t
10665	2018-05-16 18:57:02.326399	1624	2017-06-10	I	4	5436	t	NS	68.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15580	VENTA 0012-00001097	VE	15580	0		f	1	SOLUCIONES	t	3	5		t
10666	2018-05-16 18:57:02.326399	1625	2017-06-10	I	4	2749	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6477	VENTA 0022-00001638	VE	6477	0		f	1	SOLUCIONES	t	1	5		t
10667	2018-05-16 18:57:02.326399	1626	2017-06-10	I	4	3719	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9469	VENTA 0004-00000107	VE	9469	0		f	1	SOLUCIONES	t	2	5		t
10668	2018-05-16 18:57:02.326399	1627	2017-06-10	I	4	85	t	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 228	VENTA 0010-00001117	VE	228	0		f	1	SOLUCIONES	t	1	5		t
10669	2018-05-16 18:57:02.326399	1627	2017-06-10	I	4	129	t	NS	1068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 229	VENTA 0010-00001118	VE	229	0		f	1	SOLUCIONES	t	1	5		t
10670	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	1022	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2026	VENTA 0009-00006934	VE	2026	0		f	1	SOLUCIONES	t	1	5		t
10671	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	559	t	NS	1145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1886	VENTA 0009-00006923	VE	1886	0		f	1	SOLUCIONES	t	1	5		t
10672	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	19	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1890	VENTA 0009-00006924	VE	1890	0		f	1	SOLUCIONES	t	1	5		t
10673	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	548	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1891	VENTA 0009-00006925	VE	1891	0		f	1	SOLUCIONES	t	1	5		t
10674	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	352	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1895	VENTA 0009-00001928	VE	1895	0		f	1	SOLUCIONES	t	1	5		t
10675	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	1040	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1898	VENTA 0009-00006926	VE	1898	0		f	1	SOLUCIONES	t	1	5		t
10676	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	1041	t	NS	1154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1901	VENTA 0009-00006927	VE	1901	0		f	1	SOLUCIONES	t	1	5		t
10677	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	1042	t	NS	394.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1902	VENTA 0009-00006928	VE	1902	0		f	1	SOLUCIONES	t	1	5		t
10678	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	33	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1904	VENTA 0009-00006929	VE	1904	0		f	1	SOLUCIONES	t	1	5		t
10679	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	53	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1905	VENTA 0009-00006930	VE	1905	0		f	1	SOLUCIONES	t	1	5		t
10680	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	39	t	NS	298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1906	VENTA 0009-00006931	VE	1906	0		f	1	SOLUCIONES	t	1	5		t
10681	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	1028	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2013	VENTA 0009-00006932	VE	2013	0		f	1	SOLUCIONES	t	1	5		t
10682	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	620	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2023	VENTA 0009-00006933	VE	2023	0		f	1	SOLUCIONES	t	1	5		t
10683	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	558	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2030	VENTA 0009-00006935	VE	2030	0		f	1	SOLUCIONES	t	1	5		t
10684	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	1024	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2040	VENTA 0009-00006936	VE	2040	0		f	1	SOLUCIONES	t	1	5		t
10685	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	4454	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12650	VENTA 0005-00000325	VE	12650	0		f	1	SOLUCIONES	t	2	5		t
10686	2018-05-16 18:57:02.326399	1628	2017-06-10	I	4	4455	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12652	VENTA 0005-00000326	VE	12652	0		f	1	SOLUCIONES	t	2	5		t
10687	2018-05-16 18:57:02.326399	1629	2017-06-10	I	4	192	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 350	VENTA 0015-00003854	VE	350	0		f	1	SOLUCIONES	t	1	5		t
10688	2018-05-16 18:57:02.326399	1630	2017-06-10	I	4	549	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 931	VENTA 0024-00001899	VE	931	0		f	1	SOLUCIONES	t	1	5		t
10689	2018-05-16 18:57:02.326399	1630	2017-06-10	I	4	551	t	NS	450.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 934	VENTA 0024-00001900	VE	934	0		f	1	SOLUCIONES	t	1	5		t
10690	2018-05-16 18:57:02.326399	1630	2017-06-10	I	4	551	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 936	VENTA 0024-00001901	VE	936	0		f	1	SOLUCIONES	t	1	5		t
10691	2018-05-16 18:57:02.326399	1630	2017-06-10	I	4	554	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 939	VENTA 0024-00001902	VE	939	0		f	1	SOLUCIONES	t	1	5		t
10692	2018-05-16 18:57:02.326399	1631	2017-06-10	I	4	5324	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13681	VENTA 0006-00000189	VE	13681	0		f	1	SOLUCIONES	t	3	5		t
10693	2018-05-16 18:57:02.326399	1631	2017-06-10	I	4	147	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 261	VENTA 0021-00003776	VE	261	0		f	1	SOLUCIONES	t	1	5		t
10694	2018-05-16 18:57:02.326399	1631	2017-06-10	I	4	90	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 262	VENTA 0021-00003777	VE	262	0		f	1	SOLUCIONES	t	1	5		t
10695	2018-05-16 18:57:02.326399	1632	2017-06-12	I	4	211	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 397	VENTA 0008-00002386	VE	397	0		f	1	SOLUCIONES	t	1	5		t
10696	2018-05-16 18:57:02.326399	1632	2017-06-12	I	4	60	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 398	VENTA 0008-00002387	VE	398	0		f	1	SOLUCIONES	t	1	5		t
10697	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	3702	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9470	VENTA 0004-00000108	VE	9470	0		f	1	SOLUCIONES	t	2	5		t
10698	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	3702	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9494	VENTA 0004-00000109	VE	9494	0		f	1	SOLUCIONES	f	2	5		t
10699	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9495	VENTA 0004-00000110	VE	9495	0		f	1	SOLUCIONES	f	2	5		t
10700	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9496	VENTA 0004-00000111	VE	9496	0		f	1	SOLUCIONES	f	2	5		t
10701	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9497	VENTA 0004-00000112	VE	9497	0		f	1	SOLUCIONES	f	2	5		t
10702	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9498	VENTA 0004-00000113	VE	9498	0		f	1	SOLUCIONES	f	2	5		t
10703	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9499	VENTA 0004-00000114	VE	9499	0		f	1	SOLUCIONES	f	2	5		t
10704	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9500	VENTA 0004-00000115	VE	9500	0		f	1	SOLUCIONES	f	2	5		t
10705	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9501	VENTA 0004-00000116	VE	9501	0		f	1	SOLUCIONES	f	2	5		t
10706	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9502	VENTA 0004-00000117	VE	9502	0		f	1	SOLUCIONES	f	2	5		t
10707	2018-05-16 18:57:02.326399	1633	2017-06-12	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9503	VENTA 0004-00000118	VE	9503	0		f	1	SOLUCIONES	f	2	5		t
10708	2018-05-16 18:57:02.326399	1634	2017-06-12	I	4	85	t	NS	1083.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 232	VENTA 0010-00001119	VE	232	0		f	1	SOLUCIONES	f	1	5		t
10709	2018-05-16 18:57:02.326399	1634	2017-06-12	I	4	85	t	NS	1083.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 251	VENTA 0010-00001120	VE	251	0		f	1	SOLUCIONES	t	1	5		t
10710	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	3252	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7834	VENTA 0016-00010042	VE	7834	0		f	1	SOLUCIONES	t	1	5		t
10711	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	2865	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7836	VENTA 0016-00010043	VE	7836	0		f	1	SOLUCIONES	t	1	5		t
10712	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	2278	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7837	VENTA 0016-00010044	VE	7837	0		f	1	SOLUCIONES	t	1	5		t
10713	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	8	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7838	VENTA 0016-00010045	VE	7838	0		f	1	SOLUCIONES	t	1	5		t
10714	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	8	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7840	VENTA 0016-00010046	VE	7840	0		f	1	SOLUCIONES	t	1	5		t
10715	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	3273	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7841	VENTA 0016-00010047	VE	7841	0		f	1	SOLUCIONES	t	1	5		t
10716	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	5530	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15581	VENTA 0012-00001098	VE	15581	0		f	1	SOLUCIONES	t	3	5		t
10717	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	3275	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15582	VENTA 0012-00001099	VE	15582	0		f	1	SOLUCIONES	t	3	5		t
10718	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	5753	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15583	VENTA 0012-00001100	VE	15583	0		f	1	SOLUCIONES	t	3	5		t
10719	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	3161	t	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15585	VENTA 0012-00001101	VE	15585	0		f	1	SOLUCIONES	t	3	5		t
10720	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	3230	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15586	VENTA 0012-00001102	VE	15586	0		f	1	SOLUCIONES	t	3	5		t
10721	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15587	VENTA 0012-00000083	VE	15587	0		f	1	SOLUCIONES	t	3	5		t
10722	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	5410	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15588	VENTA 0012-00000084	VE	15588	0		f	1	SOLUCIONES	f	3	5		t
10723	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	5410	t	NS	815.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15590	VENTA 0012-00000085	VE	15590	0		f	1	SOLUCIONES	t	3	5		t
10724	2018-05-16 18:57:02.326399	1635	2017-06-12	I	4	5493	t	NS	1780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15591	VENTA 0012-00000086	VE	15591	0		f	1	SOLUCIONES	t	3	5		t
10725	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	115	t	NS	1071.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 485	VENTA 0002-00016982	VE	485	0		f	1	SOLUCIONES	t	1	5		t
10726	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	264	t	NS	2607.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 488	VENTA 0002-00016984	VE	488	0		f	1	SOLUCIONES	t	1	5		t
10727	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	265	t	NS	5225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 489	VENTA 0002-00016985	VE	489	0		f	1	SOLUCIONES	t	1	5		t
10728	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	264	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 491	VENTA 0002-00016986	VE	491	0		f	1	SOLUCIONES	t	1	5		t
10729	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	259	t	NS	1431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 492	VENTA 0002-00016987	VE	492	0		f	1	SOLUCIONES	t	1	5		t
10730	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	131	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 493	VENTA 0002-00016988	VE	493	0		f	1	SOLUCIONES	t	1	5		t
10731	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	267	t	NS	1288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 494	VENTA 0002-00016989	VE	494	0		f	1	SOLUCIONES	t	1	5		t
10732	2018-05-16 18:57:02.326399	1636	2017-06-12	I	4	263	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 487	VENTA 0002-00016983	VE	487	0		f	1	SOLUCIONES	t	1	5		t
10733	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1103	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2087	VENTA 0009-00006937	VE	2087	0		f	1	SOLUCIONES	t	1	5		t
10734	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2051	VENTA 0009-00001929	VE	2051	0		f	1	SOLUCIONES	t	1	5		t
10735	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1100	t	NS	1505.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2076	VENTA 0009-00001930	VE	2076	0		f	1	SOLUCIONES	t	1	5		t
10736	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	20	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2081	VENTA 0009-00001931	VE	2081	0		f	1	SOLUCIONES	t	1	5		t
10737	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2085	VENTA 0009-00001932	VE	2085	0		f	1	SOLUCIONES	t	1	5		t
10738	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1104	t	NS	635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2091	VENTA 0009-00006938	VE	2091	0		f	1	SOLUCIONES	t	1	5		t
10739	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1106	t	NS	2166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2092	VENTA 0009-00006939	VE	2092	0		f	1	SOLUCIONES	t	1	5		t
10740	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1160	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2185	VENTA 0009-00006940	VE	2185	0		f	1	SOLUCIONES	t	1	5		t
10741	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1161	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2186	VENTA 0009-00006941	VE	2186	0		f	1	SOLUCIONES	t	1	5		t
10742	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	1162	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2188	VENTA 0009-00006942	VE	2188	0		f	1	SOLUCIONES	t	1	5		t
10743	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	342	t	NS	466.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2189	VENTA 0009-00006943	VE	2189	0		f	1	SOLUCIONES	t	1	5		t
10744	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	4456	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12654	VENTA 0005-00000327	VE	12654	0		f	1	SOLUCIONES	t	2	5		t
10745	2018-05-16 18:57:02.326399	1637	2017-06-12	I	4	4457	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12656	VENTA 0005-00000328	VE	12656	0		f	1	SOLUCIONES	t	2	5		t
10746	2018-05-16 18:57:02.326399	1638	2017-06-12	I	4	555	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 940	VENTA 0024-00001903	VE	940	0		f	1	SOLUCIONES	t	1	5		t
10747	2018-05-16 18:57:02.326399	1638	2017-06-12	I	4	556	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 941	VENTA 0024-00001904	VE	941	0		f	1	SOLUCIONES	t	1	5		t
10748	2018-05-16 18:57:02.326399	1638	2017-06-12	I	4	557	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 942	VENTA 0024-00001905	VE	942	0		f	1	SOLUCIONES	t	1	5		t
10749	2018-05-16 18:57:02.326399	1638	2017-06-12	I	4	560	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 945	VENTA 0024-00001906	VE	945	0		f	1	SOLUCIONES	t	1	5		t
10750	2018-05-16 18:57:02.326399	1639	2017-06-12	I	4	7062	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21421	VENTA 0010-00000708	VE	21421	0		f	1	SOLUCIONES	t	3	5		t
10751	2018-05-16 18:57:02.326399	1639	2017-06-12	I	4	7019	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21422	VENTA 0010-00000709	VE	21422	0		f	1	SOLUCIONES	t	3	5		t
10752	2018-05-16 18:57:02.326399	1639	2017-06-12	I	4	7068	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21423	VENTA 0010-00000710	VE	21423	0		f	1	SOLUCIONES	t	3	5		t
10753	2018-05-16 18:57:02.326399	1639	2017-06-12	I	4	6325	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21424	VENTA 0010-00000223	VE	21424	0		f	1	SOLUCIONES	t	3	5		t
10754	2018-05-16 18:57:02.326399	1639	2017-06-12	I	4	6325	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21427	VENTA 0010-00000224	VE	21427	0		f	1	SOLUCIONES	t	3	5		t
10755	2018-05-16 18:57:02.326399	1639	2017-06-12	I	4	6325	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21429	VENTA 0010-00000225	VE	21429	0		f	1	SOLUCIONES	t	3	5		t
10756	2018-05-16 18:57:02.326399	1640	2017-06-12	I	4	2640	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6480	VENTA 0022-00001639	VE	6480	0		f	1	SOLUCIONES	t	1	5		t
10757	2018-05-16 18:57:02.326399	1640	2017-06-12	I	4	2751	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6483	VENTA 0022-00001640	VE	6483	0		f	1	SOLUCIONES	t	1	5		t
10758	2018-05-16 18:57:02.326399	1640	2017-06-12	I	4	2434	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6485	VENTA 0022-00001641	VE	6485	0		f	1	SOLUCIONES	t	1	5		t
10759	2018-05-16 18:57:02.326399	1640	2017-06-12	I	4	2495	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6487	VENTA 0022-00001642	VE	6487	0		f	1	SOLUCIONES	t	1	5		t
10760	2018-05-16 18:57:02.326399	1640	2017-06-12	I	4	2754	t	NS	628.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6491	VENTA 0022-00001643	VE	6491	0		f	1	SOLUCIONES	t	1	5		t
10761	2018-05-16 18:57:02.326399	1641	2017-06-12	I	4	5324	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13683	VENTA 0006-00000190	VE	13683	0		f	1	SOLUCIONES	t	3	5		t
10762	2018-05-16 18:57:02.326399	1641	2017-06-12	I	4	5402	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13693	VENTA 0006-00000191	VE	13693	0		f	1	SOLUCIONES	t	3	5		t
10763	2018-05-16 18:57:02.326399	1641	2017-06-12	I	4	1099	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20475	VENTA 0021-00000270	VE	20475	0		f	1	SOLUCIONES	t	1	5		t
10764	2018-05-16 18:57:02.326399	1641	2017-06-12	I	4	147	t	NS	2051.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 263	VENTA 0021-00003778	VE	263	0		f	1	SOLUCIONES	t	1	5		t
10765	2018-05-16 18:57:02.326399	1641	2017-06-12	I	4	148	t	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 264	VENTA 0021-00003779	VE	264	0		f	1	SOLUCIONES	t	1	5		t
10766	2018-05-16 18:57:02.326399	1642	2017-06-12	I	4	759	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1795	VENTA 0012-00009329	VE	1795	0		f	1	SOLUCIONES	t	1	5		t
10767	2018-05-16 18:57:02.326399	1642	2017-06-12	I	4	834	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1796	VENTA 0012-00009330	VE	1796	0		f	1	SOLUCIONES	t	1	5		t
10768	2018-05-16 18:57:02.326399	1642	2017-06-12	I	4	999	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1797	VENTA 0012-00009331	VE	1797	0		f	1	SOLUCIONES	t	1	5		t
10769	2018-05-16 18:57:02.326399	1642	2017-06-12	I	4	1000	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1798	VENTA 0012-00009332	VE	1798	0		f	1	SOLUCIONES	t	1	5		t
10770	2018-05-16 18:57:02.326399	1642	2017-06-12	I	4	1000	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1799	VENTA 0012-00009333	VE	1799	0		f	1	SOLUCIONES	t	1	5		t
10771	2018-05-16 18:57:02.326399	1643	2017-06-13	I	4	763	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1800	VENTA 0012-00009334	VE	1800	0		f	1	SOLUCIONES	t	1	5		t
10772	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	3256	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7842	VENTA 0016-00010048	VE	7842	0		f	1	SOLUCIONES	t	1	5		t
10773	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	8	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7843	VENTA 0016-00010049	VE	7843	0		f	1	SOLUCIONES	t	1	5		t
10774	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	8	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7844	VENTA 0016-00010050	VE	7844	0		f	1	SOLUCIONES	t	1	5		t
10775	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5754	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15592	VENTA 0012-00001103	VE	15592	0		f	1	SOLUCIONES	t	3	5		t
10776	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5520	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15593	VENTA 0012-00001104	VE	15593	0		f	1	SOLUCIONES	t	3	5		t
10777	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5669	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15594	VENTA 0012-00001105	VE	15594	0		f	1	SOLUCIONES	t	3	5		t
10778	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5720	t	NS	922.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15595	VENTA 0012-00001106	VE	15595	0		f	1	SOLUCIONES	t	3	5		t
10779	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	3013	t	NS	488.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15596	VENTA 0012-00001107	VE	15596	0		f	1	SOLUCIONES	t	3	5		t
10780	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	2787	t	NS	371.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15597	VENTA 0012-00001108	VE	15597	0		f	1	SOLUCIONES	t	3	5		t
10781	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5704	t	NS	68.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15598	VENTA 0012-00001109	VE	15598	0		f	1	SOLUCIONES	t	3	5		t
10782	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	3294	t	NS	166.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15599	VENTA 0012-00001110	VE	15599	0		f	1	SOLUCIONES	t	3	5		t
10783	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5755	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15600	VENTA 0012-00001111	VE	15600	0		f	1	SOLUCIONES	t	3	5		t
10784	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5509	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15601	VENTA 0012-00001112	VE	15601	0		f	1	SOLUCIONES	t	3	5		t
10785	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	5756	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15602	VENTA 0012-00001113	VE	15602	0		f	1	SOLUCIONES	t	3	5		t
10786	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	2897	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15603	VENTA 0012-00001114	VE	15603	0		f	1	SOLUCIONES	t	3	5		t
10787	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	2953	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15605	VENTA 0012-00001115	VE	15605	0		f	1	SOLUCIONES	t	3	5		t
10788	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	3230	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15606	VENTA 0012-00001116	VE	15606	0		f	1	SOLUCIONES	t	3	5		t
10789	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15609	VENTA 0012-00001117	VE	15609	0		f	1	SOLUCIONES	t	3	5		t
10790	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	3179	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15611	VENTA 0012-00001118	VE	15611	0		f	1	SOLUCIONES	t	3	5		t
10791	2018-05-16 18:57:02.326399	1644	2017-06-13	I	4	3013	t	NS	394.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15612	VENTA 0012-00001119	VE	15612	0		f	1	SOLUCIONES	t	3	5		t
10792	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	8	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21431	VENTA 0010-00000711	VE	21431	0		f	1	SOLUCIONES	t	3	5		t
10793	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	7051	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21433	VENTA 0010-00000712	VE	21433	0		f	1	SOLUCIONES	t	3	5		t
10794	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	6888	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21435	VENTA 0010-00000713	VE	21435	0		f	1	SOLUCIONES	t	3	5		t
10795	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	7071	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21440	VENTA 0010-00000714	VE	21440	0		f	1	SOLUCIONES	t	3	5		t
10796	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	6389	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21443	VENTA 0010-00000226	VE	21443	0		f	1	SOLUCIONES	t	3	5		t
10797	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	6325	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21450	VENTA 0010-00000227	VE	21450	0		f	1	SOLUCIONES	t	3	5		t
10798	2018-05-16 18:57:02.326399	1645	2017-06-13	I	4	6552	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21451	VENTA 0010-00000228	VE	21451	0		f	1	SOLUCIONES	t	3	5		t
10799	2018-05-16 18:57:02.326399	1646	2017-06-13	I	4	5324	t	NS	998.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13696	VENTA 0006-00000192	VE	13696	0		f	1	SOLUCIONES	t	3	5		t
10800	2018-05-16 18:57:02.326399	1646	2017-06-13	I	4	90	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13699	VENTA 0006-00000193	VE	13699	0		f	1	SOLUCIONES	t	3	5		t
10801	2018-05-16 18:57:02.326399	1646	2017-06-13	I	4	90	t	NS	276.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13702	VENTA 0006-00000194	VE	13702	0		f	1	SOLUCIONES	t	3	5		t
10802	2018-05-16 18:57:02.326399	1646	2017-06-13	I	4	1099	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20476	VENTA 0021-00000271	VE	20476	0		f	1	SOLUCIONES	t	1	5		t
10803	2018-05-16 18:57:02.326399	1646	2017-06-13	I	4	134	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 265	VENTA 0021-00003780	VE	265	0		f	1	SOLUCIONES	t	1	5		t
10804	2018-05-16 18:57:02.326399	1647	2017-06-13	I	4	203	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 369	VENTA 0015-00000519	VE	369	0		f	1	SOLUCIONES	f	1	5		t
10805	2018-05-16 18:57:02.326399	1647	2017-06-13	I	4	191	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 351	VENTA 0015-00003855	VE	351	0		f	1	SOLUCIONES	t	1	5		t
10806	2018-05-16 18:57:02.326399	1647	2017-06-13	I	4	201	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 368	VENTA 0015-00000518	VE	368	0		f	1	SOLUCIONES	f	1	5		t
10807	2018-05-16 18:57:02.326399	1647	2017-06-13	I	4	203	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 370	VENTA 0015-00000520	VE	370	0		f	1	SOLUCIONES	f	1	5		t
10808	2018-05-16 18:57:02.326399	1647	2017-06-13	I	4	202	t	NS	356.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 371	VENTA 0015-00000521	VE	371	0		f	1	SOLUCIONES	t	1	5		t
10809	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	2543	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6493	VENTA 0022-00001644	VE	6493	0		f	1	SOLUCIONES	t	1	5		t
10810	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	2177	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6495	VENTA 0022-00001645	VE	6495	0		f	1	SOLUCIONES	t	1	5		t
10811	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	2543	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6497	VENTA 0022-00001646	VE	6497	0		f	1	SOLUCIONES	t	1	5		t
10812	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	2543	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6498	VENTA 0022-00001647	VE	6498	0		f	1	SOLUCIONES	t	1	5		t
10813	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	1002	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6512	VENTA 0022-00001648	VE	6512	0		f	1	SOLUCIONES	t	1	5		t
10814	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	8	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6515	VENTA 0022-00001649	VE	6515	0		f	1	SOLUCIONES	f	1	5		t
10815	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	1002	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6521	VENTA 0022-00001650	VE	6521	0		f	1	SOLUCIONES	t	1	5		t
10816	2018-05-16 18:57:02.326399	1648	2017-06-13	I	4	2770	t	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6524	VENTA 0022-00001651	VE	6524	0		f	1	SOLUCIONES	t	1	5		t
10817	2018-05-16 18:57:02.326399	1649	2017-06-13	I	4	562	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 946	VENTA 0024-00001907	VE	946	0		f	1	SOLUCIONES	t	1	5		t
10818	2018-05-16 18:57:02.326399	1650	2017-06-13	I	4	207	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 399	VENTA 0008-00002388	VE	399	0		f	1	SOLUCIONES	t	1	5		t
10819	2018-05-16 18:57:02.326399	1650	2017-06-13	I	4	211	t	NS	523.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 400	VENTA 0008-00002389	VE	400	0		f	1	SOLUCIONES	t	1	5		t
10820	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	4458	t	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12658	VENTA 0005-00000329	VE	12658	0		f	1	SOLUCIONES	t	2	5		t
10821	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1164	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2191	VENTA 0009-00006944	VE	2191	0		f	1	SOLUCIONES	t	1	5		t
10822	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1164	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2192	VENTA 0009-00006945	VE	2192	0		f	1	SOLUCIONES	t	1	5		t
10823	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	53	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2193	VENTA 0009-00006946	VE	2193	0		f	1	SOLUCIONES	t	1	5		t
10824	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	620	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2195	VENTA 0009-00006947	VE	2195	0		f	1	SOLUCIONES	t	1	5		t
10825	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	53	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2196	VENTA 0009-00006948	VE	2196	0		f	1	SOLUCIONES	t	1	5		t
10826	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	39	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2197	VENTA 0009-00006949	VE	2197	0		f	1	SOLUCIONES	t	1	5		t
10827	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1028	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2199	VENTA 0009-00006950	VE	2199	0		f	1	SOLUCIONES	t	1	5		t
10828	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	19	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2201	VENTA 0009-00006951	VE	2201	0		f	1	SOLUCIONES	t	1	5		t
10829	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1166	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2202	VENTA 0009-00006952	VE	2202	0		f	1	SOLUCIONES	t	1	5		t
10830	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1167	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2203	VENTA 0009-00006953	VE	2203	0		f	1	SOLUCIONES	t	1	5		t
10831	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1169	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2205	VENTA 0009-00006954	VE	2205	0		f	1	SOLUCIONES	t	1	5		t
10832	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	380	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2206	VENTA 0009-00006955	VE	2206	0		f	1	SOLUCIONES	t	1	5		t
10833	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	561	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2207	VENTA 0009-00006956	VE	2207	0		f	1	SOLUCIONES	t	1	5		t
10834	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1170	t	NS	284.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2208	VENTA 0009-00001933	VE	2208	0		f	1	SOLUCIONES	t	1	5		t
10835	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	1171	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2209	VENTA 0009-00001934	VE	2209	0		f	1	SOLUCIONES	t	1	5		t
10836	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	4459	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12659	VENTA 0005-00000330	VE	12659	0		f	1	SOLUCIONES	t	2	5		t
10837	2018-05-16 18:57:02.326399	1651	2017-06-13	I	4	4461	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12660	VENTA 0005-00000331	VE	12660	0		f	1	SOLUCIONES	t	2	5		t
10838	2018-05-16 18:57:02.326399	1652	2017-06-13	I	4	137	t	NS	240.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 236	VENTA 0010-00003438	VE	236	0		f	1	SOLUCIONES	t	1	5		t
10839	2018-05-16 18:57:02.326399	1652	2017-06-13	I	4	138	t	NS	546.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 237	VENTA 0010-00003439	VE	237	0		f	1	SOLUCIONES	t	1	5		t
10840	2018-05-16 18:57:02.326399	1653	2017-06-13	I	4	268	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 495	VENTA 0002-00016990	VE	495	0		f	1	SOLUCIONES	t	1	5		t
10841	2018-05-16 18:57:02.326399	1653	2017-06-13	I	4	269	t	NS	545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 496	VENTA 0002-00016991	VE	496	0		f	1	SOLUCIONES	t	1	5		t
10842	2018-05-16 18:57:02.326399	1653	2017-06-13	I	4	270	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 497	VENTA 0002-00016992	VE	497	0		f	1	SOLUCIONES	t	1	5		t
10843	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	1173	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2213	VENTA 0009-00006957	VE	2213	0		f	1	SOLUCIONES	t	1	5		t
10844	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	19	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2215	VENTA 0009-00006958	VE	2215	0		f	1	SOLUCIONES	t	1	5		t
10845	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	1174	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2219	VENTA 0009-00006959	VE	2219	0		f	1	SOLUCIONES	t	1	5		t
10846	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	39	t	NS	683.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2221	VENTA 0009-00006960	VE	2221	0		f	1	SOLUCIONES	t	1	5		t
10847	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	53	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2225	VENTA 0009-00006961	VE	2225	0		f	1	SOLUCIONES	t	1	5		t
10848	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	1178	t	NS	247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2227	VENTA 0009-00006962	VE	2227	0		f	1	SOLUCIONES	t	1	5		t
10849	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	1026	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2230	VENTA 0009-00006963	VE	2230	0		f	1	SOLUCIONES	t	1	5		t
10850	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	33	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2232	VENTA 0009-00006964	VE	2232	0		f	1	SOLUCIONES	t	1	5		t
10851	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	4462	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12661	VENTA 0005-00000332	VE	12661	0		f	1	SOLUCIONES	t	2	5		t
10852	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	4463	t	NS	1942.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12662	VENTA 0005-00000333	VE	12662	0		f	1	SOLUCIONES	t	2	5		t
10853	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	4464	t	NS	2604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12663	VENTA 0005-00000334	VE	12663	0		f	1	SOLUCIONES	t	2	5		t
10854	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	4465	t	NS	3755.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12664	VENTA 0005-00000335	VE	12664	0		f	1	SOLUCIONES	t	2	5		t
10855	2018-05-16 18:57:02.326399	1654	2017-06-14	I	4	4466	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12665	VENTA 0005-00000336	VE	12665	0		f	1	SOLUCIONES	t	2	5		t
10856	2018-05-16 18:57:02.326399	1655	2017-06-14	I	4	563	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 947	VENTA 0024-00001908	VE	947	0		f	1	SOLUCIONES	t	1	5		t
10857	2018-05-16 18:57:02.326399	1656	2017-06-14	I	4	1059	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1954	VENTA 0008-00000575	VE	1954	0		f	1	SOLUCIONES	t	1	5		t
10858	2018-05-16 18:57:02.326399	1656	2017-06-14	I	4	1059	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1955	VENTA 0008-00000576	VE	1955	0		f	1	SOLUCIONES	t	1	5		t
10859	2018-05-16 18:57:02.326399	1656	2017-06-14	I	4	1059	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1956	VENTA 0008-00000577	VE	1956	0		f	1	SOLUCIONES	t	1	5		t
10860	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3161	t	NS	457.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15617	VENTA 0012-00001124	VE	15617	0		f	1	SOLUCIONES	t	3	5		t
10861	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3161	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15618	VENTA 0012-00001125	VE	15618	0		f	1	SOLUCIONES	t	3	5		t
10862	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	8	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15619	VENTA 0012-00001126	VE	15619	0		f	1	SOLUCIONES	t	3	5		t
10863	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	5704	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15620	VENTA 0012-00001127	VE	15620	0		f	1	SOLUCIONES	t	3	5		t
10864	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	8	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15621	VENTA 0012-00001128	VE	15621	0		f	1	SOLUCIONES	t	3	5		t
10865	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3013	t	NS	919.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15622	VENTA 0012-00001129	VE	15622	0		f	1	SOLUCIONES	t	3	5		t
10866	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	5751	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15623	VENTA 0012-00001130	VE	15623	0		f	1	SOLUCIONES	t	3	5		t
10867	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	5758	t	NS	349.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15627	VENTA 0012-00001131	VE	15627	0		f	1	SOLUCIONES	t	3	5		t
10868	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3032	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15628	VENTA 0012-00001132	VE	15628	0		f	1	SOLUCIONES	t	3	5		t
10869	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3275	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7846	VENTA 0016-00010051	VE	7846	0		f	1	SOLUCIONES	t	1	5		t
10870	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3091	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7847	VENTA 0016-00010052	VE	7847	0		f	1	SOLUCIONES	t	1	5		t
10871	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3032	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15613	VENTA 0012-00001120	VE	15613	0		f	1	SOLUCIONES	t	3	5		t
10872	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	2787	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15614	VENTA 0012-00001121	VE	15614	0		f	1	SOLUCIONES	t	3	5		t
10873	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15615	VENTA 0012-00001122	VE	15615	0		f	1	SOLUCIONES	t	3	5		t
10874	2018-05-16 18:57:02.326399	1657	2017-06-14	I	4	3252	t	NS	1859.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15616	VENTA 0012-00001123	VE	15616	0		f	1	SOLUCIONES	t	3	5		t
10875	2018-05-16 18:57:02.326399	1658	2017-06-14	I	4	185	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 352	VENTA 0015-00003856	VE	352	0		f	1	SOLUCIONES	t	1	5		t
10876	2018-05-16 18:57:02.326399	1658	2017-06-14	I	4	202	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 372	VENTA 0015-00000522	VE	372	0		f	1	SOLUCIONES	t	1	5		t
10877	2018-05-16 18:57:02.326399	1659	2017-06-14	I	4	131	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 498	VENTA 0002-00016993	VE	498	0		f	1	SOLUCIONES	t	1	5		t
10878	2018-05-16 18:57:02.326399	1659	2017-06-14	I	4	215	t	NS	2147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 499	VENTA 0002-00016994	VE	499	0		f	1	SOLUCIONES	t	1	5		t
10879	2018-05-16 18:57:02.326399	1659	2017-06-14	I	4	271	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 500	VENTA 0002-00016995	VE	500	0		f	1	SOLUCIONES	t	1	5		t
10880	2018-05-16 18:57:02.326399	1659	2017-06-14	I	4	271	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 501	VENTA 0002-00016996	VE	501	0		f	1	SOLUCIONES	t	1	5		t
10881	2018-05-16 18:57:02.326399	1659	2017-06-14	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 502	VENTA 0002-00016997	VE	502	0		f	1	SOLUCIONES	t	1	5		t
10882	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7046	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21452	VENTA 0010-00000715	VE	21452	0		f	1	SOLUCIONES	t	3	5		t
10883	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	6889	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21454	VENTA 0010-00000716	VE	21454	0		f	1	SOLUCIONES	t	3	5		t
10884	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	6388	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21455	VENTA 0010-00000717	VE	21455	0		f	1	SOLUCIONES	t	3	5		t
10885	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7074	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21457	VENTA 0010-00000718	VE	21457	0		f	1	SOLUCIONES	t	3	5		t
10886	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7075	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21458	VENTA 0010-00000719	VE	21458	0		f	1	SOLUCIONES	t	3	5		t
10887	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7051	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21461	VENTA 0010-00000720	VE	21461	0		f	1	SOLUCIONES	t	3	5		t
10888	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7077	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21484	VENTA 0010-00000721	VE	21484	0		f	1	SOLUCIONES	t	3	5		t
10889	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7074	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21486	VENTA 0010-00000722	VE	21486	0		f	1	SOLUCIONES	t	3	5		t
10890	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	6888	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21503	VENTA 0010-00000723	VE	21503	0		f	1	SOLUCIONES	t	3	5		t
10891	2018-05-16 18:57:02.326399	1660	2017-06-14	I	4	7017	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21504	VENTA 0010-00000229	VE	21504	0		f	1	SOLUCIONES	t	3	5		t
10892	2018-05-16 18:57:02.326399	1661	2017-06-14	I	4	85	t	NS	2176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 252	VENTA 0010-00001121	VE	252	0		f	1	SOLUCIONES	t	1	5		t
10893	2018-05-16 18:57:02.326399	1661	2017-06-14	I	4	85	t	NS	1665.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 254	VENTA 0010-00001122	VE	254	0		f	1	SOLUCIONES	t	1	5		t
10894	2018-05-16 18:57:02.326399	1662	2017-06-14	I	4	5324	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13705	VENTA 0006-00000195	VE	13705	0		f	1	SOLUCIONES	t	3	5		t
10895	2018-05-16 18:57:02.326399	1662	2017-06-14	I	4	5324	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13706	VENTA 0006-00000196	VE	13706	0		f	1	SOLUCIONES	t	3	5		t
10896	2018-05-16 18:57:02.326399	1662	2017-06-14	I	4	149	t	NS	985.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 266	VENTA 0021-00003781	VE	266	0		f	1	SOLUCIONES	t	1	5		t
10897	2018-05-16 18:57:02.326399	1662	2017-06-14	I	4	150	t	NS	2890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 267	VENTA 0021-00003782	VE	267	0		f	1	SOLUCIONES	t	1	5		t
10898	2018-05-16 18:57:02.326399	1663	2017-06-14	I	4	781	t	NS	784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6527	VENTA 0022-00001652	VE	6527	0		f	1	SOLUCIONES	t	1	5		t
10899	2018-05-16 18:57:02.326399	1663	2017-06-14	I	4	2774	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6529	VENTA 0022-00001653	VE	6529	0		f	1	SOLUCIONES	t	1	5		t
10900	2018-05-16 18:57:02.326399	1663	2017-06-14	I	4	2257	t	NS	698.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6533	VENTA 0022-00001654	VE	6533	0		f	1	SOLUCIONES	t	1	5		t
10901	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9508	VENTA 0004-00000124	VE	9508	0		f	1	SOLUCIONES	f	2	5		t
10902	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	3706	t	NS	3936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9471	VENTA 0004-00000119	VE	9471	0		f	1	SOLUCIONES	t	2	5		t
10903	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9504	VENTA 0004-00000120	VE	9504	0		f	1	SOLUCIONES	f	2	5		t
10904	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9505	VENTA 0004-00000121	VE	9505	0		f	1	SOLUCIONES	f	2	5		t
10905	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9506	VENTA 0004-00000122	VE	9506	0		f	1	SOLUCIONES	f	2	5		t
10906	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9507	VENTA 0004-00000123	VE	9507	0		f	1	SOLUCIONES	f	2	5		t
10907	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9509	VENTA 0004-00000125	VE	9509	0		f	1	SOLUCIONES	f	2	5		t
10908	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9510	VENTA 0004-00000126	VE	9510	0		f	1	SOLUCIONES	f	2	5		t
10909	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9511	VENTA 0004-00000127	VE	9511	0		f	1	SOLUCIONES	f	2	5		t
10910	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9512	VENTA 0004-00000128	VE	9512	0		f	1	SOLUCIONES	f	2	5		t
10911	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9513	VENTA 0004-00000129	VE	9513	0		f	1	SOLUCIONES	f	2	5		t
10912	2018-05-16 18:57:02.326399	1664	2017-06-14	I	4	3702	t	NS	4248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9514	VENTA 0004-00000151	VE	9514	0		f	1	SOLUCIONES	t	2	5		t
10913	2018-05-16 18:57:02.326399	1665	2017-06-15	I	4	3706	t	NS	4059.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9472	VENTA 0004-00000130	VE	9472	0		f	1	SOLUCIONES	t	2	5		t
10914	2018-05-16 18:57:02.326399	1665	2017-06-15	I	4	3720	t	NS	4305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9473	VENTA 0004-00000131	VE	9473	0		f	1	SOLUCIONES	t	2	5		t
10915	2018-05-16 18:57:02.326399	1666	2017-06-15	I	4	564	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 949	VENTA 0024-00001909	VE	949	0		f	1	SOLUCIONES	t	1	5		t
10916	2018-05-16 18:57:02.326399	1667	2017-06-15	I	4	63	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 401	VENTA 0008-00002390	VE	401	0		f	1	SOLUCIONES	t	1	5		t
10917	2018-05-16 18:57:02.326399	1667	2017-06-15	I	4	57	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1957	VENTA 0008-00000578	VE	1957	0		f	1	SOLUCIONES	t	1	5		t
10918	2018-05-16 18:57:02.326399	1668	2017-06-15	I	4	6786	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21506	VENTA 0010-00000724	VE	21506	0		f	1	SOLUCIONES	t	3	5		t
10919	2018-05-16 18:57:02.326399	1668	2017-06-15	I	4	7086	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21507	VENTA 0010-00000725	VE	21507	0		f	1	SOLUCIONES	t	3	5		t
10920	2018-05-16 18:57:02.326399	1668	2017-06-15	I	4	6890	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21508	VENTA 0010-00000726	VE	21508	0		f	1	SOLUCIONES	t	3	5		t
10921	2018-05-16 18:57:02.326399	1668	2017-06-15	I	4	8	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21509	VENTA 0010-00000230	VE	21509	0		f	1	SOLUCIONES	t	3	5		t
10922	2018-05-16 18:57:02.326399	1668	2017-06-15	I	4	6389	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21510	VENTA 0010-00000231	VE	21510	0		f	1	SOLUCIONES	f	3	5		t
10923	2018-05-16 18:57:02.326399	1668	2017-06-15	I	4	6389	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21512	VENTA 0010-00000232	VE	21512	0		f	1	SOLUCIONES	t	3	5		t
10924	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15629	VENTA 0012-00001133	VE	15629	0		f	1	SOLUCIONES	t	3	5		t
10925	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	4052	t	NS	163.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15630	VENTA 0012-00001134	VE	15630	0		f	1	SOLUCIONES	t	3	5		t
10926	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5760	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15631	VENTA 0012-00001135	VE	15631	0		f	1	SOLUCIONES	t	3	5		t
10927	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5704	t	NS	108.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15633	VENTA 0012-00001136	VE	15633	0		f	1	SOLUCIONES	t	3	5		t
10928	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5761	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15634	VENTA 0012-00001137	VE	15634	0		f	1	SOLUCIONES	t	3	5		t
10929	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5762	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15635	VENTA 0012-00001138	VE	15635	0		f	1	SOLUCIONES	t	3	5		t
10930	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	2787	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15636	VENTA 0012-00001139	VE	15636	0		f	1	SOLUCIONES	t	3	5		t
10931	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	3223	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15637	VENTA 0012-00001140	VE	15637	0		f	1	SOLUCIONES	t	3	5		t
10932	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	2953	t	NS	5913.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15638	VENTA 0012-00001141	VE	15638	0		f	1	SOLUCIONES	t	3	5		t
10933	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	3310	t	NS	127.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15639	VENTA 0012-00001142	VE	15639	0		f	1	SOLUCIONES	t	3	5		t
10934	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5720	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15640	VENTA 0012-00001143	VE	15640	0		f	1	SOLUCIONES	t	3	5		t
10935	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5509	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15641	VENTA 0012-00001144	VE	15641	0		f	1	SOLUCIONES	t	3	5		t
10936	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	3309	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15642	VENTA 0012-00001145	VE	15642	0		f	1	SOLUCIONES	t	3	5		t
10937	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5762	t	NS	284.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15643	VENTA 0012-00001146	VE	15643	0		f	1	SOLUCIONES	t	3	5		t
10938	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	3161	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15644	VENTA 0012-00001147	VE	15644	0		f	1	SOLUCIONES	t	3	5		t
10939	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5410	t	NS	2847.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15647	VENTA 0012-00000087	VE	15647	0		f	1	SOLUCIONES	t	3	5		t
10940	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5410	t	NS	2847.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15650	VENTA 0012-00000088	VE	15650	0		f	1	SOLUCIONES	t	3	5		t
10941	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	5410	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15652	VENTA 0012-00000089	VE	15652	0		f	1	SOLUCIONES	t	3	5		t
10942	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	3275	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7848	VENTA 0016-00010053	VE	7848	0		f	1	SOLUCIONES	t	1	5		t
10943	2018-05-16 18:57:02.326399	1669	2017-06-15	I	4	3276	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7849	VENTA 0016-00010054	VE	7849	0		f	1	SOLUCIONES	t	1	5		t
10944	2018-05-16 18:57:02.326399	1670	2017-06-15	I	4	694	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1801	VENTA 0012-00009335	VE	1801	0		f	1	SOLUCIONES	t	1	5		t
10945	2018-05-16 18:57:02.326399	1670	2017-06-15	I	4	763	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1802	VENTA 0012-00009336	VE	1802	0		f	1	SOLUCIONES	t	1	5		t
10946	2018-05-16 18:57:02.326399	1671	2017-06-15	I	4	119	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 503	VENTA 0002-00016998	VE	503	0		f	1	SOLUCIONES	t	1	5		t
10947	2018-05-16 18:57:02.326399	1671	2017-06-15	I	4	257	t	NS	458.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 504	VENTA 0002-00016999	VE	504	0		f	1	SOLUCIONES	t	1	5		t
10948	2018-05-16 18:57:02.326399	1671	2017-06-15	I	4	272	t	NS	695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 505	VENTA 0002-00017000	VE	505	0		f	1	SOLUCIONES	t	1	5		t
10949	2018-05-16 18:57:02.326399	1671	2017-06-15	I	4	273	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 506	VENTA 0002-00017001	VE	506	0		f	1	SOLUCIONES	t	1	5		t
10950	2018-05-16 18:57:02.326399	1671	2017-06-15	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 507	VENTA 0002-00017002	VE	507	0		f	1	SOLUCIONES	t	1	5		t
10951	2018-05-16 18:57:02.326399	1672	2017-06-15	I	4	1617	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4125	VENTA 0003-00003599	VE	4125	0		f	1	SOLUCIONES	t	1	5		t
10952	2018-05-16 18:57:02.326399	1673	2017-06-15	I	4	2481	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6535	VENTA 0022-00001655	VE	6535	0		f	1	SOLUCIONES	t	1	5		t
10953	2018-05-16 18:57:02.326399	1673	2017-06-15	I	4	2219	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6536	VENTA 0022-00001656	VE	6536	0		f	1	SOLUCIONES	t	1	5		t
10954	2018-05-16 18:57:02.326399	1673	2017-06-15	I	4	2777	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6539	VENTA 0022-00001657	VE	6539	0		f	1	SOLUCIONES	t	1	5		t
10955	2018-05-16 18:57:02.326399	1673	2017-06-15	I	4	2780	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6543	VENTA 0022-00001658	VE	6543	0		f	1	SOLUCIONES	f	1	5		t
10956	2018-05-16 18:57:02.326399	1673	2017-06-15	I	4	2782	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6549	VENTA 0022-00001659	VE	6549	0		f	1	SOLUCIONES	t	1	5		t
10957	2018-05-16 18:57:02.326399	1673	2017-06-15	I	4	3040	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7184	VENTA 0022-00000191	VE	7184	0		f	1	SOLUCIONES	t	1	5		t
10958	2018-05-16 18:57:02.326399	1674	2017-06-15	I	4	97	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 255	VENTA 0010-00003440	VE	255	0		f	1	SOLUCIONES	t	1	5		t
10959	2018-05-16 18:57:02.326399	1674	2017-06-15	I	4	151	t	NS	568.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 268	VENTA 0010-00003441	VE	268	0		f	1	SOLUCIONES	t	1	5		t
10960	2018-05-16 18:57:02.326399	1674	2017-06-15	I	4	82	t	NS	323.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 269	VENTA 0010-00003442	VE	269	0		f	1	SOLUCIONES	t	1	5		t
10961	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1194	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2254	VENTA 0009-00006969	VE	2254	0		f	1	SOLUCIONES	t	1	5		t
10962	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	20	t	NS	832.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2234	VENTA 0009-00001935	VE	2234	0		f	1	SOLUCIONES	t	1	5		t
10963	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1183	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2236	VENTA 0009-00006965	VE	2236	0		f	1	SOLUCIONES	t	1	5		t
10964	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1187	t	NS	998.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2240	VENTA 0009-00006966	VE	2240	0		f	1	SOLUCIONES	t	1	5		t
10965	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1191	t	NS	250.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2249	VENTA 0009-00006967	VE	2249	0		f	1	SOLUCIONES	t	1	5		t
10966	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1192	t	NS	200.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2251	VENTA 0009-00006968	VE	2251	0		f	1	SOLUCIONES	t	1	5		t
10967	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1196	t	NS	559.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2258	VENTA 0009-00006970	VE	2258	0		f	1	SOLUCIONES	t	1	5		t
10968	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1198	t	NS	571.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2260	VENTA 0009-00006971	VE	2260	0		f	1	SOLUCIONES	t	1	5		t
10969	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	1028	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2261	VENTA 0009-00006972	VE	2261	0		f	1	SOLUCIONES	t	1	5		t
10970	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	4467	t	NS	3237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12666	VENTA 0005-00000337	VE	12666	0		f	1	SOLUCIONES	t	2	5		t
10971	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	4468	t	NS	1165.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12667	VENTA 0005-00000338	VE	12667	0		f	1	SOLUCIONES	t	2	5		t
10972	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	4469	t	NS	1952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12668	VENTA 0005-00000339	VE	12668	0		f	1	SOLUCIONES	t	2	5		t
10973	2018-05-16 18:57:02.326399	1675	2017-06-15	I	4	4470	t	NS	2590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12669	VENTA 0005-00000340	VE	12669	0		f	1	SOLUCIONES	t	2	5		t
10974	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	114	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 270	VENTA 0021-00003783	VE	270	0		f	1	SOLUCIONES	t	1	5		t
10975	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	5415	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13707	VENTA 0006-00000197	VE	13707	0		f	1	SOLUCIONES	t	3	5		t
10976	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	5324	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13708	VENTA 0006-00000198	VE	13708	0		f	1	SOLUCIONES	t	3	5		t
10977	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	5324	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13713	VENTA 0006-00000199	VE	13713	0		f	1	SOLUCIONES	t	3	5		t
10978	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	154	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 271	VENTA 0021-00003784	VE	271	0		f	1	SOLUCIONES	t	1	5		t
10979	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	90	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 272	VENTA 0021-00003785	VE	272	0		f	1	SOLUCIONES	t	1	5		t
10980	2018-05-16 18:57:02.326399	1676	2017-06-15	I	4	89	t	NS	1715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 278	VENTA 0021-00003786	VE	278	0		f	1	SOLUCIONES	t	1	5		t
10981	2018-05-16 18:57:02.326399	1677	2017-06-16	I	4	153	t	NS	1492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 273	VENTA 0010-00001123	VE	273	0		f	1	SOLUCIONES	t	1	5		t
10982	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2271	VENTA 0009-00006973	VE	2271	0		f	1	SOLUCIONES	t	1	5		t
10983	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	617	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15361	VENTA 0001-00000274	VE	15361	0		f	1	SOLUCIONES	t	3	5		t
10984	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	53	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15362	VENTA 0001-00000275	VE	15362	0		f	1	SOLUCIONES	t	3	5		t
10985	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	20	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2264	VENTA 0009-00001936	VE	2264	0		f	1	SOLUCIONES	t	1	5		t
10986	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	20	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2269	VENTA 0009-00001937	VE	2269	0		f	1	SOLUCIONES	t	1	5		t
10987	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1205	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2274	VENTA 0009-00006974	VE	2274	0		f	1	SOLUCIONES	t	1	5		t
10988	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1207	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2276	VENTA 0009-00006975	VE	2276	0		f	1	SOLUCIONES	t	1	5		t
10989	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1209	t	NS	569.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2277	VENTA 0009-00006976	VE	2277	0		f	1	SOLUCIONES	f	1	5		t
10990	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1209	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2280	VENTA 0009-00006977	VE	2280	0		f	1	SOLUCIONES	t	1	5		t
10991	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1211	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2282	VENTA 0009-00006978	VE	2282	0		f	1	SOLUCIONES	t	1	5		t
10992	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1214	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2284	VENTA 0009-00006979	VE	2284	0		f	1	SOLUCIONES	t	1	5		t
10993	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	53	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2285	VENTA 0009-00006980	VE	2285	0		f	1	SOLUCIONES	t	1	5		t
10994	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	39	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2286	VENTA 0009-00006981	VE	2286	0		f	1	SOLUCIONES	t	1	5		t
10995	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	33	t	NS	1272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2291	VENTA 0009-00006982	VE	2291	0		f	1	SOLUCIONES	t	1	5		t
10996	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	53	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2303	VENTA 0009-00006983	VE	2303	0		f	1	SOLUCIONES	t	1	5		t
10997	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1222	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2305	VENTA 0009-00006984	VE	2305	0		f	1	SOLUCIONES	t	1	5		t
10998	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1223	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2307	VENTA 0009-00006985	VE	2307	0		f	1	SOLUCIONES	t	1	5		t
10999	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	1223	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2310	VENTA 0009-00006986	VE	2310	0		f	1	SOLUCIONES	t	1	5		t
11000	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	4471	t	NS	2232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12670	VENTA 0005-00000341	VE	12670	0		f	1	SOLUCIONES	t	2	5		t
11001	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	4472	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12671	VENTA 0005-00000342	VE	12671	0		f	1	SOLUCIONES	t	2	5		t
11002	2018-05-16 18:57:02.326399	1678	2017-06-16	I	4	4473	t	NS	3348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12672	VENTA 0005-00000343	VE	12672	0		f	1	SOLUCIONES	t	2	5		t
11003	2018-05-16 18:57:02.326399	1679	2017-06-16	I	4	193	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 353	VENTA 0015-00003857	VE	353	0		f	1	SOLUCIONES	t	1	5		t
11004	2018-05-16 18:57:02.326399	1679	2017-06-16	I	4	175	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 354	VENTA 0015-00003858	VE	354	0		f	1	SOLUCIONES	t	1	5		t
11005	2018-05-16 18:57:02.326399	1680	2017-06-16	I	4	62	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 402	VENTA 0008-00002391	VE	402	0		f	1	SOLUCIONES	t	1	5		t
11006	2018-05-16 18:57:02.326399	1680	2017-06-16	I	4	60	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 403	VENTA 0008-00002392	VE	403	0		f	1	SOLUCIONES	t	1	5		t
11007	2018-05-16 18:57:02.326399	1681	2017-06-16	I	4	2495	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6553	VENTA 0022-00001660	VE	6553	0		f	1	SOLUCIONES	t	1	5		t
11008	2018-05-16 18:57:02.326399	1681	2017-06-16	I	4	2788	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6559	VENTA 0022-00001661	VE	6559	0		f	1	SOLUCIONES	t	1	5		t
11009	2018-05-16 18:57:02.326399	1681	2017-06-16	I	4	3040	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7189	VENTA 0022-00000192	VE	7189	0		f	1	SOLUCIONES	t	1	5		t
11010	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3032	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15654	VENTA 0012-00001148	VE	15654	0		f	1	SOLUCIONES	t	3	5		t
11011	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3275	t	NS	481.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15656	VENTA 0012-00001149	VE	15656	0		f	1	SOLUCIONES	t	3	5		t
11012	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	5355	t	NS	284.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15658	VENTA 0012-00001150	VE	15658	0		f	1	SOLUCIONES	t	3	5		t
11013	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3223	t	NS	177.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15659	VENTA 0012-00001151	VE	15659	0		f	1	SOLUCIONES	t	3	5		t
11014	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	5760	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15661	VENTA 0012-00001152	VE	15661	0		f	1	SOLUCIONES	t	3	5		t
11015	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	5740	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15663	VENTA 0012-00001153	VE	15663	0		f	1	SOLUCIONES	t	3	5		t
11016	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	5762	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15665	VENTA 0012-00001154	VE	15665	0		f	1	SOLUCIONES	t	3	5		t
11017	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	8	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15669	VENTA 0012-00001155	VE	15669	0		f	1	SOLUCIONES	t	3	5		t
11018	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3155	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15670	VENTA 0012-00001156	VE	15670	0		f	1	SOLUCIONES	t	3	5		t
11019	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3013	t	NS	625.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15671	VENTA 0012-00001157	VE	15671	0		f	1	SOLUCIONES	t	3	5		t
11020	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3310	t	NS	68.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15672	VENTA 0012-00001158	VE	15672	0		f	1	SOLUCIONES	t	3	5		t
11021	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3155	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15673	VENTA 0012-00001159	VE	15673	0		f	1	SOLUCIONES	t	3	5		t
11022	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3013	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15674	VENTA 0012-00001160	VE	15674	0		f	1	SOLUCIONES	t	3	5		t
11023	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3230	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15675	VENTA 0012-00001161	VE	15675	0		f	1	SOLUCIONES	t	3	5		t
11024	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	5493	t	NS	1414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15676	VENTA 0012-00000090	VE	15676	0		f	1	SOLUCIONES	t	3	5		t
11025	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	5765	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15677	VENTA 0012-00000091	VE	15677	0		f	1	SOLUCIONES	t	3	5		t
11026	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3288	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7851	VENTA 0016-00010055	VE	7851	0		f	1	SOLUCIONES	t	1	5		t
11027	2018-05-16 18:57:02.326399	1682	2017-06-16	I	4	3154	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7853	VENTA 0016-00010056	VE	7853	0		f	1	SOLUCIONES	t	1	5		t
11028	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	7088	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21515	VENTA 0010-00000727	VE	21515	0		f	1	SOLUCIONES	t	3	5		t
11029	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	7046	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21517	VENTA 0010-00000728	VE	21517	0		f	1	SOLUCIONES	t	3	5		t
11030	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	7089	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21519	VENTA 0010-00000729	VE	21519	0		f	1	SOLUCIONES	t	3	5		t
11031	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	6895	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21521	VENTA 0010-00000730	VE	21521	0		f	1	SOLUCIONES	t	3	5		t
11032	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	7090	t	NS	5196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21522	VENTA 0010-00000731	VE	21522	0		f	1	SOLUCIONES	t	3	5		t
11033	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	6685	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21524	VENTA 0010-00000732	VE	21524	0		f	1	SOLUCIONES	t	3	5		t
11034	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	7090	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21526	VENTA 0010-00000733	VE	21526	0		f	1	SOLUCIONES	t	3	5		t
11035	2018-05-16 18:57:02.326399	1683	2017-06-16	I	4	6389	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21603	VENTA 0010-00000233	VE	21603	0		f	1	SOLUCIONES	t	3	5		t
11036	2018-05-16 18:57:02.326399	1684	2017-06-16	I	4	131	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 508	VENTA 0002-00017003	VE	508	0		f	1	SOLUCIONES	t	1	5		t
11037	2018-05-16 18:57:02.326399	1684	2017-06-16	I	4	223	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 509	VENTA 0002-00017004	VE	509	0		f	1	SOLUCIONES	t	1	5		t
11038	2018-05-16 18:57:02.326399	1684	2017-06-16	I	4	131	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 510	VENTA 0002-00017005	VE	510	0		f	1	SOLUCIONES	t	1	5		t
11039	2018-05-16 18:57:02.326399	1685	2017-06-16	I	4	758	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1803	VENTA 0012-00009337	VE	1803	0		f	1	SOLUCIONES	t	1	5		t
11040	2018-05-16 18:57:02.326399	1685	2017-06-16	I	4	1001	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1804	VENTA 0012-00009338	VE	1804	0		f	1	SOLUCIONES	t	1	5		t
11041	2018-05-16 18:57:02.326399	1685	2017-06-16	I	4	635	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1805	VENTA 0012-00009339	VE	1805	0		f	1	SOLUCIONES	t	1	5		t
11042	2018-05-16 18:57:02.326399	1686	2017-06-16	I	4	90	t	NS	274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 279	VENTA 0021-00003787	VE	279	0		f	1	SOLUCIONES	t	1	5		t
11043	2018-05-16 18:57:02.326399	1686	2017-06-16	I	4	157	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 282	VENTA 0021-00003788	VE	282	0		f	1	SOLUCIONES	t	1	5		t
11044	2018-05-16 18:57:02.326399	1687	2017-06-16	I	4	3714	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9474	VENTA 0004-00000132	VE	9474	0		f	1	SOLUCIONES	t	2	5		t
11045	2018-05-16 18:57:02.326399	1687	2017-06-16	I	4	3676	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9475	VENTA 0004-00000133	VE	9475	0		f	1	SOLUCIONES	t	2	5		t
11046	2018-05-16 18:57:02.326399	1688	2017-06-16	I	4	565	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 951	VENTA 0024-00001910	VE	951	0		f	1	SOLUCIONES	t	1	5		t
11047	2018-05-16 18:57:02.326399	1688	2017-06-16	I	4	566	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 952	VENTA 0024-00001911	VE	952	0		f	1	SOLUCIONES	t	1	5		t
11048	2018-05-16 18:57:02.326399	1689	2017-06-17	I	4	274	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 511	VENTA 0002-00017006	VE	511	0		f	1	SOLUCIONES	t	1	5		t
11049	2018-05-16 18:57:02.326399	1690	2017-06-17	I	4	5324	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13738	VENTA 0006-00000200	VE	13738	0		f	1	SOLUCIONES	t	3	5		t
11050	2018-05-16 18:57:02.326399	1690	2017-06-17	I	4	5422	t	NS	1686.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13742	VENTA 0006-00000070	VE	13742	0		f	1	SOLUCIONES	t	3	5		t
11051	2018-05-16 18:57:02.326399	1690	2017-06-17	I	4	1711	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20477	VENTA 0021-00000272	VE	20477	0		f	1	SOLUCIONES	t	1	5		t
11052	2018-05-16 18:57:02.326399	1690	2017-06-17	I	4	90	t	NS	1048.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 283	VENTA 0021-00003789	VE	283	0		f	1	SOLUCIONES	t	1	5		t
11053	2018-05-16 18:57:02.326399	1691	2017-06-17	I	4	567	t	NS	126.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 953	VENTA 0024-00001912	VE	953	0		f	1	SOLUCIONES	t	1	5		t
11054	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	5509	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15678	VENTA 0012-00001162	VE	15678	0		f	1	SOLUCIONES	t	3	5		t
11055	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15679	VENTA 0012-00001163	VE	15679	0		f	1	SOLUCIONES	t	3	5		t
11056	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	2897	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15680	VENTA 0012-00001164	VE	15680	0		f	1	SOLUCIONES	t	3	5		t
11057	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	5760	t	NS	165.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15681	VENTA 0012-00001165	VE	15681	0		f	1	SOLUCIONES	t	3	5		t
11058	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	2787	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15682	VENTA 0012-00001166	VE	15682	0		f	1	SOLUCIONES	t	3	5		t
11059	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	8	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15683	VENTA 0012-00001167	VE	15683	0		f	1	SOLUCIONES	t	3	5		t
11060	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	3289	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15684	VENTA 0012-00001168	VE	15684	0		f	1	SOLUCIONES	t	3	5		t
11061	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	5720	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15685	VENTA 0012-00001169	VE	15685	0		f	1	SOLUCIONES	t	3	5		t
11062	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	2897	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15686	VENTA 0012-00001170	VE	15686	0		f	1	SOLUCIONES	t	3	5		t
11063	2018-05-16 18:57:02.326399	1692	2017-06-17	I	4	5762	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15687	VENTA 0012-00001171	VE	15687	0		f	1	SOLUCIONES	t	3	5		t
11064	2018-05-16 18:57:02.326399	1693	2017-06-17	I	4	84	t	NS	464.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 274	VENTA 0010-00003443	VE	274	0		f	1	SOLUCIONES	t	1	5		t
11065	2018-05-16 18:57:02.326399	1694	2017-06-17	I	4	194	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 355	VENTA 0015-00003859	VE	355	0		f	1	SOLUCIONES	t	1	5		t
11066	2018-05-16 18:57:02.326399	1695	2017-06-17	I	4	63	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 404	VENTA 0008-00002393	VE	404	0		f	1	SOLUCIONES	t	1	5		t
11067	2018-05-16 18:57:02.326399	1695	2017-06-17	I	4	57	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1958	VENTA 0008-00000579	VE	1958	0		f	1	SOLUCIONES	t	1	5		t
11068	2018-05-16 18:57:02.326399	1695	2017-06-17	I	4	57	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1959	VENTA 0008-00000580	VE	1959	0		f	1	SOLUCIONES	t	1	5		t
11069	2018-05-16 18:57:02.326399	1696	2017-06-17	I	4	3649	t	NS	11520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9351	VENTA 0004-00000050	VE	9351	0		f	1	SOLUCIONES	t	2	5		t
11070	2018-05-16 18:57:02.326399	1696	2017-06-17	I	4	3721	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9476	VENTA 0004-00000134	VE	9476	0		f	1	SOLUCIONES	t	2	5		t
11071	2018-05-16 18:57:02.326399	1696	2017-06-17	I	4	3660	t	NS	7560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9477	VENTA 0004-00000135	VE	9477	0		f	1	SOLUCIONES	t	2	5		t
11072	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	550	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2319	VENTA 0009-00006991	VE	2319	0		f	1	SOLUCIONES	t	1	5		t
11073	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	1029	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2311	VENTA 0009-00006987	VE	2311	0		f	1	SOLUCIONES	t	1	5		t
11074	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2312	VENTA 0009-00006988	VE	2312	0		f	1	SOLUCIONES	t	1	5		t
11075	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	33	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2313	VENTA 0009-00006989	VE	2313	0		f	1	SOLUCIONES	t	1	5		t
11076	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	1225	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2316	VENTA 0009-00006990	VE	2316	0		f	1	SOLUCIONES	t	1	5		t
11077	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	1228	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2321	VENTA 0009-00006992	VE	2321	0		f	1	SOLUCIONES	t	1	5		t
11078	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	4474	t	NS	2728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12673	VENTA 0005-00000344	VE	12673	0		f	1	SOLUCIONES	t	2	5		t
11079	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	4475	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12674	VENTA 0005-00000345	VE	12674	0		f	1	SOLUCIONES	t	2	5		t
11080	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	4476	t	NS	2108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12675	VENTA 0005-00000346	VE	12675	0		f	1	SOLUCIONES	t	2	5		t
11081	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	4477	t	NS	1488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12676	VENTA 0005-00000347	VE	12676	0		f	1	SOLUCIONES	t	2	5		t
11082	2018-05-16 18:57:02.326399	1697	2017-06-17	I	4	4478	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12677	VENTA 0005-00000348	VE	12677	0		f	1	SOLUCIONES	t	2	5		t
11083	2018-05-16 18:57:02.326399	1698	2017-06-17	I	4	5127	t	NS	29000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12818	VENTA 0001-00000101	VE	12818	0		f	1	SOLUCIONES	t	2	5		t
11084	2018-05-16 18:57:02.326399	1698	2017-06-17	I	4	5128	t	NS	26680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12819	VENTA 0001-00000102	VE	12819	0		f	1	SOLUCIONES	t	2	5		t
11085	2018-05-16 18:57:02.326399	1698	2017-06-17	I	4	5129	t	NS	27840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12820	VENTA 0001-00000103	VE	12820	0		f	1	SOLUCIONES	t	2	5		t
11086	2018-05-16 18:57:02.326399	1699	2017-06-18	I	4	6313	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19473	VENTA 0002-00000569	VE	19473	0		f	1	SOLUCIONES	f	3	5		t
11087	2018-05-16 18:57:02.326399	1700	2017-06-19	I	4	6313	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19474	VENTA 0002-00000570	VE	19474	0		f	1	SOLUCIONES	f	3	5		t
11088	2018-05-16 18:57:02.326399	1700	2017-06-19	I	4	6472	t	NS	47710.09	0.00	0.0000	1	0	0	0		2018-05-16	VE 19478	VENTA 0002-00000571	VE	19478	0		f	1	SOLUCIONES	t	3	5		t
11089	2018-05-16 18:57:02.326399	1701	2017-06-19	I	4	64	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 405	VENTA 0008-00002394	VE	405	0		f	1	SOLUCIONES	t	1	5		t
11090	2018-05-16 18:57:02.326399	1701	2017-06-19	I	4	59	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 406	VENTA 0008-00002395	VE	406	0		f	1	SOLUCIONES	t	1	5		t
11091	2018-05-16 18:57:02.326399	1702	2017-06-19	I	4	3669	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9478	VENTA 0004-00000136	VE	9478	0		f	1	SOLUCIONES	t	2	5		t
11092	2018-05-16 18:57:02.326399	1702	2017-06-19	I	4	3700	t	NS	11760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9479	VENTA 0004-00000137	VE	9479	0		f	1	SOLUCIONES	t	2	5		t
11093	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	275	t	NS	2986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 512	VENTA 0002-00017007	VE	512	0		f	1	SOLUCIONES	t	1	5		t
11094	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 513	VENTA 0002-00017008	VE	513	0		f	1	SOLUCIONES	t	1	5		t
11095	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	276	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 514	VENTA 0002-00017009	VE	514	0		f	1	SOLUCIONES	t	1	5		t
11096	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	277	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 515	VENTA 0002-00017010	VE	515	0		f	1	SOLUCIONES	t	1	5		t
11097	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	223	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 516	VENTA 0002-00017011	VE	516	0		f	1	SOLUCIONES	t	1	5		t
11098	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	271	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 517	VENTA 0002-00017012	VE	517	0		f	1	SOLUCIONES	t	1	5		t
11099	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	271	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 520	VENTA 0002-00017013	VE	520	0		f	1	SOLUCIONES	t	1	5		t
11100	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	278	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 521	VENTA 0002-00017014	VE	521	0		f	1	SOLUCIONES	t	1	5		t
11101	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	279	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 522	VENTA 0002-00017015	VE	522	0		f	1	SOLUCIONES	t	1	5		t
11102	2018-05-16 18:57:02.326399	1703	2017-06-19	I	4	280	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 523	VENTA 0002-00017016	VE	523	0		f	1	SOLUCIONES	t	1	5		t
11103	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	41	t	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2324	VENTA 0009-00006993	VE	2324	0		f	1	SOLUCIONES	t	1	5		t
11104	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	403	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2327	VENTA 0009-00006994	VE	2327	0		f	1	SOLUCIONES	t	1	5		t
11105	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	33	t	NS	1848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2332	VENTA 0009-00006995	VE	2332	0		f	1	SOLUCIONES	t	1	5		t
11106	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1235	t	NS	463.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2333	VENTA 0009-00006996	VE	2333	0		f	1	SOLUCIONES	t	1	5		t
11107	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1236	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2337	VENTA 0009-00006997	VE	2337	0		f	1	SOLUCIONES	t	1	5		t
11108	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	31	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2338	VENTA 0009-00006998	VE	2338	0		f	1	SOLUCIONES	t	1	5		t
11109	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1237	t	NS	2977.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2341	VENTA 0009-00006999	VE	2341	0		f	1	SOLUCIONES	f	1	5		t
11110	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1237	t	NS	2932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2343	VENTA 0009-00007000	VE	2343	0		f	1	SOLUCIONES	f	1	5		t
11111	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1237	t	NS	2772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2346	VENTA 0009-00007001	VE	2346	0		f	1	SOLUCIONES	t	1	5		t
11112	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1180	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2347	VENTA 0009-00001938	VE	2347	0		f	1	SOLUCIONES	t	1	5		t
11113	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	1237	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2352	VENTA 0009-00007002	VE	2352	0		f	1	SOLUCIONES	t	1	5		t
11114	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	4479	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12678	VENTA 0005-00000349	VE	12678	0		f	1	SOLUCIONES	t	2	5		t
11115	2018-05-16 18:57:02.326399	1704	2017-06-19	I	4	4480	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12679	VENTA 0005-00000350	VE	12679	0		f	1	SOLUCIONES	t	2	5		t
11116	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	102	t	NS	424.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 288	VENTA 0021-00003791	VE	288	0		f	1	SOLUCIONES	t	1	5		t
11117	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	5324	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13744	VENTA 0006-00000201	VE	13744	0		f	1	SOLUCIONES	t	3	5		t
11118	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	8	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13745	VENTA 0006-00000202	VE	13745	0		f	1	SOLUCIONES	t	3	5		t
11119	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	5324	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13746	VENTA 0006-00000203	VE	13746	0		f	1	SOLUCIONES	t	3	5		t
11120	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	5370	t	NS	861.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13747	VENTA 0006-00000071	VE	13747	0		f	1	SOLUCIONES	t	3	5		t
11121	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	8	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13748	VENTA 0006-00000072	VE	13748	0		f	1	SOLUCIONES	t	3	5		t
11122	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	90	t	NS	1964.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 286	VENTA 0021-00003790	VE	286	0		f	1	SOLUCIONES	t	1	5		t
11123	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	147	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 289	VENTA 0021-00003792	VE	289	0		f	1	SOLUCIONES	t	1	5		t
11124	2018-05-16 18:57:02.326399	1705	2017-06-19	I	4	90	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 290	VENTA 0021-00003793	VE	290	0		f	1	SOLUCIONES	t	1	5		t
11125	2018-05-16 18:57:02.326399	1706	2017-06-19	I	4	195	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 356	VENTA 0015-00003860	VE	356	0		f	1	SOLUCIONES	t	1	5		t
11126	2018-05-16 18:57:02.326399	1706	2017-06-19	I	4	196	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 357	VENTA 0015-00003861	VE	357	0		f	1	SOLUCIONES	t	1	5		t
11127	2018-05-16 18:57:02.326399	1707	2017-06-19	I	4	2790	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6574	VENTA 0022-00001663	VE	6574	0		f	1	SOLUCIONES	t	1	5		t
11128	2018-05-16 18:57:02.326399	1707	2017-06-19	I	4	865	t	NS	3710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6566	VENTA 0022-00001662	VE	6566	0		f	1	SOLUCIONES	t	1	5		t
11129	2018-05-16 18:57:02.326399	1707	2017-06-19	I	4	2793	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6578	VENTA 0022-00001664	VE	6578	0		f	1	SOLUCIONES	t	1	5		t
11130	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7089	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21580	VENTA 0010-00000734	VE	21580	0		f	1	SOLUCIONES	t	3	5		t
11131	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7101	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21592	VENTA 0010-00000735	VE	21592	0		f	1	SOLUCIONES	t	3	5		t
11132	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	6889	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21593	VENTA 0010-00000736	VE	21593	0		f	1	SOLUCIONES	t	3	5		t
11133	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7102	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21594	VENTA 0010-00000737	VE	21594	0		f	1	SOLUCIONES	t	3	5		t
11134	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7103	t	NS	92.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21597	VENTA 0010-00000738	VE	21597	0		f	1	SOLUCIONES	t	3	5		t
11135	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	8	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21599	VENTA 0010-00000739	VE	21599	0		f	1	SOLUCIONES	t	3	5		t
11136	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7017	t	NS	195.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21611	VENTA 0010-00000234	VE	21611	0		f	1	SOLUCIONES	t	3	5		t
11137	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7017	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21613	VENTA 0010-00000235	VE	21613	0		f	1	SOLUCIONES	t	3	5		t
11138	2018-05-16 18:57:02.326399	1708	2017-06-19	I	4	7017	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21615	VENTA 0010-00000236	VE	21615	0		f	1	SOLUCIONES	t	3	5		t
11139	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15688	VENTA 0012-00001172	VE	15688	0		f	1	SOLUCIONES	f	3	5		t
11140	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	5767	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15689	VENTA 0012-00001173	VE	15689	0		f	1	SOLUCIONES	t	3	5		t
11141	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	3013	t	NS	2255.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15690	VENTA 0012-00001174	VE	15690	0		f	1	SOLUCIONES	t	3	5		t
11142	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	5768	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15691	VENTA 0012-00001175	VE	15691	0		f	1	SOLUCIONES	t	3	5		t
11143	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	3230	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15692	VENTA 0012-00001176	VE	15692	0		f	1	SOLUCIONES	t	3	5		t
11144	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	5758	t	NS	496.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15693	VENTA 0012-00001177	VE	15693	0		f	1	SOLUCIONES	t	3	5		t
11145	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	5774	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15717	VENTA 0012-00001178	VE	15717	0		f	1	SOLUCIONES	t	3	5		t
11146	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15718	VENTA 0012-00001179	VE	15718	0		f	1	SOLUCIONES	t	3	5		t
11147	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	3289	t	NS	253.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15719	VENTA 0012-00001180	VE	15719	0		f	1	SOLUCIONES	t	3	5		t
11148	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	5775	t	NS	408.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15721	VENTA 0012-00001181	VE	15721	0		f	1	SOLUCIONES	t	3	5		t
11149	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	5765	t	NS	1882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15722	VENTA 0012-00000092	VE	15722	0		f	1	SOLUCIONES	t	3	5		t
11150	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	3256	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7854	VENTA 0016-00010057	VE	7854	0		f	1	SOLUCIONES	t	1	5		t
11151	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	3252	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7856	VENTA 0016-00010058	VE	7856	0		f	1	SOLUCIONES	t	1	5		t
11152	2018-05-16 18:57:02.326399	1709	2017-06-19	I	4	3018	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7857	VENTA 0016-00010059	VE	7857	0		f	1	SOLUCIONES	t	1	5		t
11153	2018-05-16 18:57:02.326399	1710	2017-06-19	I	4	79	t	NS	451.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 275	VENTA 0010-00003444	VE	275	0		f	1	SOLUCIONES	t	1	5		t
11154	2018-05-16 18:57:02.326399	1710	2017-06-19	I	4	153	t	NS	742.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 276	VENTA 0010-00001124	VE	276	0		f	1	SOLUCIONES	t	1	5		t
11155	2018-05-16 18:57:02.326399	1711	2017-06-19	I	4	571	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 960	VENTA 0024-00001916	VE	960	0		f	1	SOLUCIONES	t	1	5		t
11156	2018-05-16 18:57:02.326399	1711	2017-06-19	I	4	569	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 957	VENTA 0024-00001913	VE	957	0		f	1	SOLUCIONES	t	1	5		t
11157	2018-05-16 18:57:02.326399	1711	2017-06-19	I	4	569	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 958	VENTA 0024-00001914	VE	958	0		f	1	SOLUCIONES	t	1	5		t
11158	2018-05-16 18:57:02.326399	1711	2017-06-19	I	4	570	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 959	VENTA 0024-00001915	VE	959	0		f	1	SOLUCIONES	t	1	5		t
11159	2018-05-16 18:57:02.326399	1711	2017-06-19	I	4	572	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 961	VENTA 0024-00001917	VE	961	0		f	1	SOLUCIONES	t	1	5		t
11160	2018-05-16 18:57:02.326399	1712	2017-06-20	I	4	763	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1806	VENTA 0012-00009340	VE	1806	0		f	1	SOLUCIONES	t	1	5		t
11161	2018-05-16 18:57:02.326399	1712	2017-06-20	I	4	1000	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1807	VENTA 0012-00009341	VE	1807	0		f	1	SOLUCIONES	t	1	5		t
11162	2018-05-16 18:57:02.326399	1712	2017-06-20	I	4	633	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1809	VENTA 0012-00009342	VE	1809	0		f	1	SOLUCIONES	t	1	5		t
11163	2018-05-16 18:57:02.326399	1713	2017-06-20	I	4	281	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 524	VENTA 0002-00017017	VE	524	0		f	1	SOLUCIONES	t	1	5		t
11164	2018-05-16 18:57:02.326399	1713	2017-06-20	I	4	244	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 525	VENTA 0002-00017018	VE	525	0		f	1	SOLUCIONES	t	1	5		t
11165	2018-05-16 18:57:02.326399	1713	2017-06-20	I	4	282	t	NS	1684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 526	VENTA 0002-00017019	VE	526	0		f	1	SOLUCIONES	t	1	5		t
11166	2018-05-16 18:57:02.326399	1713	2017-06-20	I	4	131	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 527	VENTA 0002-00017020	VE	527	0		f	1	SOLUCIONES	t	1	5		t
11167	2018-05-16 18:57:02.326399	1714	2017-06-20	I	4	3698	t	NS	1428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9480	VENTA 0004-00000138	VE	9480	0		f	1	SOLUCIONES	t	2	5		t
11168	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	5669	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15723	VENTA 0012-00001182	VE	15723	0		f	1	SOLUCIONES	t	3	5		t
11169	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3289	t	NS	284.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15724	VENTA 0012-00001183	VE	15724	0		f	1	SOLUCIONES	t	3	5		t
11170	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	5436	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15725	VENTA 0012-00001184	VE	15725	0		f	1	SOLUCIONES	t	3	5		t
11171	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3161	t	NS	481.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15726	VENTA 0012-00001185	VE	15726	0		f	1	SOLUCIONES	t	3	5		t
11172	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3310	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15727	VENTA 0012-00001186	VE	15727	0		f	1	SOLUCIONES	t	3	5		t
11173	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3289	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15728	VENTA 0012-00001187	VE	15728	0		f	1	SOLUCIONES	t	3	5		t
11174	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	5776	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15729	VENTA 0012-00001188	VE	15729	0		f	1	SOLUCIONES	t	3	5		t
11175	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15730	VENTA 0012-00001189	VE	15730	0		f	1	SOLUCIONES	t	3	5		t
11176	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	5777	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15731	VENTA 0012-00000093	VE	15731	0		f	1	SOLUCIONES	f	3	5		t
11177	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	5493	t	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15732	VENTA 0012-00000094	VE	15732	0		f	1	SOLUCIONES	t	3	5		t
11178	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	5765	t	NS	985.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15733	VENTA 0012-00000095	VE	15733	0		f	1	SOLUCIONES	t	3	5		t
11179	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3277	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7858	VENTA 0016-00010060	VE	7858	0		f	1	SOLUCIONES	t	1	5		t
11180	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3189	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7859	VENTA 0016-00010061	VE	7859	0		f	1	SOLUCIONES	t	1	5		t
11181	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3279	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7860	VENTA 0016-00010062	VE	7860	0		f	1	SOLUCIONES	t	1	5		t
11182	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3077	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7898	VENTA 0016-00010063	VE	7898	0		f	1	SOLUCIONES	t	1	5		t
11183	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3154	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7899	VENTA 0016-00010064	VE	7899	0		f	1	SOLUCIONES	t	1	5		t
11184	2018-05-16 18:57:02.326399	1715	2017-06-20	I	4	3179	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7900	VENTA 0016-00010065	VE	7900	0		f	1	SOLUCIONES	t	1	5		t
11185	2018-05-16 18:57:02.326399	1716	2017-06-20	I	4	197	t	NS	288.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 358	VENTA 0015-00003862	VE	358	0		f	1	SOLUCIONES	t	1	5		t
11186	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	5712	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15363	VENTA 0001-00000473	VE	15363	0		f	1	SOLUCIONES	t	3	5		t
11187	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	19	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2357	VENTA 0009-00007003	VE	2357	0		f	1	SOLUCIONES	t	1	5		t
11188	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	33	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2359	VENTA 0009-00007004	VE	2359	0		f	1	SOLUCIONES	t	1	5		t
11189	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	53	t	NS	247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2361	VENTA 0009-00007005	VE	2361	0		f	1	SOLUCIONES	t	1	5		t
11190	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1245	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2362	VENTA 0009-00007006	VE	2362	0		f	1	SOLUCIONES	t	1	5		t
11191	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1246	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2363	VENTA 0009-00007007	VE	2363	0		f	1	SOLUCIONES	t	1	5		t
11192	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	39	t	NS	596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2364	VENTA 0009-00007008	VE	2364	0		f	1	SOLUCIONES	t	1	5		t
11193	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	620	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2365	VENTA 0009-00007009	VE	2365	0		f	1	SOLUCIONES	t	1	5		t
11194	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	43	t	NS	616.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2367	VENTA 0009-00007010	VE	2367	0		f	1	SOLUCIONES	t	1	5		t
11195	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1247	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2369	VENTA 0009-00007011	VE	2369	0		f	1	SOLUCIONES	t	1	5		t
11196	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1028	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2370	VENTA 0009-00007012	VE	2370	0		f	1	SOLUCIONES	t	1	5		t
11197	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	550	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2371	VENTA 0009-00007013	VE	2371	0		f	1	SOLUCIONES	t	1	5		t
11198	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1248	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2373	VENTA 0009-00007014	VE	2373	0		f	1	SOLUCIONES	t	1	5		t
11199	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	43	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2374	VENTA 0009-00007015	VE	2374	0		f	1	SOLUCIONES	t	1	5		t
11200	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1257	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2390	VENTA 0009-00007016	VE	2390	0		f	1	SOLUCIONES	t	1	5		t
11201	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1257	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2391	VENTA 0009-00007017	VE	2391	0		f	1	SOLUCIONES	t	1	5		t
11202	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	1171	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2392	VENTA 0009-00001939	VE	2392	0		f	1	SOLUCIONES	t	1	5		t
11203	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	4049	t	NS	5875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10266	VENTA 0002-00000097	VE	10266	0		f	1	SOLUCIONES	t	2	5		t
11204	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	4481	t	NS	2467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12680	VENTA 0005-00000351	VE	12680	0		f	1	SOLUCIONES	t	2	5		t
11205	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	4482	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12681	VENTA 0005-00000352	VE	12681	0		f	1	SOLUCIONES	t	2	5		t
11206	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	4483	t	NS	4800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12682	VENTA 0005-00000353	VE	12682	0		f	1	SOLUCIONES	t	2	5		t
11207	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	4484	t	NS	1292.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12683	VENTA 0005-00000354	VE	12683	0		f	1	SOLUCIONES	t	2	5		t
11208	2018-05-16 18:57:02.326399	1717	2017-06-20	I	4	4485	t	NS	2880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12684	VENTA 0005-00000355	VE	12684	0		f	1	SOLUCIONES	t	2	5		t
11209	2018-05-16 18:57:02.326399	1718	2017-06-20	I	4	2794	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6581	VENTA 0022-00001665	VE	6581	0		f	1	SOLUCIONES	t	1	5		t
11210	2018-05-16 18:57:02.326399	1718	2017-06-20	I	4	2796	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6588	VENTA 0022-00001666	VE	6588	0		f	1	SOLUCIONES	t	1	5		t
11211	2018-05-16 18:57:02.326399	1718	2017-06-20	I	4	2794	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6630	VENTA 0022-00001667	VE	6630	0		f	1	SOLUCIONES	t	1	5		t
11212	2018-05-16 18:57:02.326399	1718	2017-06-20	I	4	2796	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6632	VENTA 0022-00001668	VE	6632	0		f	1	SOLUCIONES	f	1	5		t
11213	2018-05-16 18:57:02.326399	1718	2017-06-20	I	4	2796	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6634	VENTA 0022-00001669	VE	6634	0		f	1	SOLUCIONES	t	1	5		t
11214	2018-05-16 18:57:02.326399	1718	2017-06-20	I	4	1117	t	NS	1351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6635	VENTA 0022-00001670	VE	6635	0		f	1	SOLUCIONES	t	1	5		t
11215	2018-05-16 18:57:02.326399	1719	2017-06-20	I	4	212	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 407	VENTA 0008-00002396	VE	407	0		f	1	SOLUCIONES	t	1	5		t
11216	2018-05-16 18:57:02.326399	1719	2017-06-20	I	4	210	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 408	VENTA 0008-00002397	VE	408	0		f	1	SOLUCIONES	t	1	5		t
11217	2018-05-16 18:57:02.326399	1719	2017-06-20	I	4	61	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 409	VENTA 0008-00002398	VE	409	0		f	1	SOLUCIONES	t	1	5		t
11218	2018-05-16 18:57:02.326399	1719	2017-06-20	I	4	1058	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1960	VENTA 0008-00000581	VE	1960	0		f	1	SOLUCIONES	t	1	5		t
11219	2018-05-16 18:57:02.326399	1719	2017-06-20	I	4	57	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1961	VENTA 0008-00000582	VE	1961	0		f	1	SOLUCIONES	t	1	5		t
11220	2018-05-16 18:57:02.326399	1719	2017-06-20	I	4	1060	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1962	VENTA 0008-00000583	VE	1962	0		f	1	SOLUCIONES	t	1	5		t
11221	2018-05-16 18:57:02.326399	1720	2017-06-20	I	4	576	t	NS	1296.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 966	VENTA 0024-00001920	VE	966	0		f	1	SOLUCIONES	t	1	5		t
11222	2018-05-16 18:57:02.326399	1720	2017-06-20	I	4	573	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 962	VENTA 0024-00001918	VE	962	0		f	1	SOLUCIONES	t	1	5		t
11223	2018-05-16 18:57:02.326399	1720	2017-06-20	I	4	574	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 963	VENTA 0024-00001919	VE	963	0		f	1	SOLUCIONES	t	1	5		t
11224	2018-05-16 18:57:02.326399	1720	2017-06-20	I	4	577	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 967	VENTA 0024-00001921	VE	967	0		f	1	SOLUCIONES	t	1	5		t
11225	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	5415	t	NS	694.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13749	VENTA 0006-00000204	VE	13749	0		f	1	SOLUCIONES	t	3	5		t
11226	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	5324	t	NS	1441.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13750	VENTA 0006-00000205	VE	13750	0		f	1	SOLUCIONES	t	3	5		t
11227	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	108	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13751	VENTA 0006-00000206	VE	13751	0		f	1	SOLUCIONES	t	3	5		t
11228	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	5324	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13752	VENTA 0006-00000207	VE	13752	0		f	1	SOLUCIONES	t	3	5		t
11229	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	109	t	NS	618.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13753	VENTA 0006-00000208	VE	13753	0		f	1	SOLUCIONES	t	3	5		t
11230	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	5422	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13757	VENTA 0006-00000073	VE	13757	0		f	1	SOLUCIONES	t	3	5		t
11231	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	90	t	NS	2865.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 292	VENTA 0021-00003794	VE	292	0		f	1	SOLUCIONES	t	1	5		t
11232	2018-05-16 18:57:02.326399	1721	2017-06-20	I	4	135	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 293	VENTA 0021-00003795	VE	293	0		f	1	SOLUCIONES	t	1	5		t
11233	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	7051	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21616	VENTA 0010-00000740	VE	21616	0		f	1	SOLUCIONES	t	3	5		t
11234	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	6388	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21617	VENTA 0010-00000741	VE	21617	0		f	1	SOLUCIONES	t	3	5		t
11235	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	7019	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21618	VENTA 0010-00000742	VE	21618	0		f	1	SOLUCIONES	t	3	5		t
11236	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	6325	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21619	VENTA 0010-00000237	VE	21619	0		f	1	SOLUCIONES	t	3	5		t
11237	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	7109	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21625	VENTA 0010-00000238	VE	21625	0		f	1	SOLUCIONES	t	3	5		t
11238	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	6389	t	NS	1410.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21628	VENTA 0010-00000239	VE	21628	0		f	1	SOLUCIONES	t	3	5		t
11239	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	6325	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21631	VENTA 0010-00000240	VE	21631	0		f	1	SOLUCIONES	t	3	5		t
11240	2018-05-16 18:57:02.326399	1722	2017-06-20	I	4	7111	t	NS	2387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21632	VENTA 0010-00000241	VE	21632	0		f	1	SOLUCIONES	t	3	5		t
11241	2018-05-16 18:57:02.326399	1723	2017-06-20	I	4	84	t	NS	605.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 294	VENTA 0010-00003445	VE	294	0		f	1	SOLUCIONES	t	1	5		t
11242	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5436	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15734	VENTA 0012-00001190	VE	15734	0		f	1	SOLUCIONES	t	3	5		t
11243	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5720	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15735	VENTA 0012-00001191	VE	15735	0		f	1	SOLUCIONES	t	3	5		t
11244	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15736	VENTA 0012-00001192	VE	15736	0		f	1	SOLUCIONES	t	3	5		t
11245	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	2953	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15737	VENTA 0012-00001193	VE	15737	0		f	1	SOLUCIONES	t	3	5		t
11246	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5775	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15738	VENTA 0012-00001194	VE	15738	0		f	1	SOLUCIONES	t	3	5		t
11247	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3032	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15739	VENTA 0012-00001195	VE	15739	0		f	1	SOLUCIONES	t	3	5		t
11248	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3230	t	NS	395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15741	VENTA 0012-00001196	VE	15741	0		f	1	SOLUCIONES	t	3	5		t
11249	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3289	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15742	VENTA 0012-00001197	VE	15742	0		f	1	SOLUCIONES	t	3	5		t
11250	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15743	VENTA 0012-00001198	VE	15743	0		f	1	SOLUCIONES	t	3	5		t
11251	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3032	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15744	VENTA 0012-00001199	VE	15744	0		f	1	SOLUCIONES	t	3	5		t
11252	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	2787	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15745	VENTA 0012-00001200	VE	15745	0		f	1	SOLUCIONES	t	3	5		t
11253	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5778	t	NS	594.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15746	VENTA 0012-00001201	VE	15746	0		f	1	SOLUCIONES	t	3	5		t
11254	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5471	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15747	VENTA 0012-00000096	VE	15747	0		f	1	SOLUCIONES	t	3	5		t
11255	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5595	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15748	VENTA 0012-00000097	VE	15748	0		f	1	SOLUCIONES	f	3	5		t
11256	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	5595	t	NS	592.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15750	VENTA 0012-00000098	VE	15750	0		f	1	SOLUCIONES	t	3	5		t
11257	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3154	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7901	VENTA 0016-00010066	VE	7901	0		f	1	SOLUCIONES	t	1	5		t
11258	2018-05-16 18:57:02.326399	1724	2017-06-21	I	4	3289	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7902	VENTA 0016-00010067	VE	7902	0		f	1	SOLUCIONES	t	1	5		t
11259	2018-05-16 18:57:02.326399	1725	2017-06-21	I	4	3676	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9481	VENTA 0004-00000139	VE	9481	0		f	1	SOLUCIONES	t	2	5		t
11260	2018-05-16 18:57:02.326399	1726	2017-06-21	I	4	207	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 410	VENTA 0008-00002399	VE	410	0		f	1	SOLUCIONES	t	1	5		t
11261	2018-05-16 18:57:02.326399	1726	2017-06-21	I	4	213	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 411	VENTA 0008-00002400	VE	411	0		f	1	SOLUCIONES	t	1	5		t
11262	2018-05-16 18:57:02.326399	1726	2017-06-21	I	4	64	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 412	VENTA 0008-00002401	VE	412	0		f	1	SOLUCIONES	t	1	5		t
11263	2018-05-16 18:57:02.326399	1727	2017-06-21	I	4	5324	t	NS	1123.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13762	VENTA 0006-00000209	VE	13762	0		f	1	SOLUCIONES	t	3	5		t
11264	2018-05-16 18:57:02.326399	1727	2017-06-21	I	4	5370	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13764	VENTA 0006-00000074	VE	13764	0		f	1	SOLUCIONES	t	3	5		t
11265	2018-05-16 18:57:02.326399	1727	2017-06-21	I	4	108	t	NS	22.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13765	VENTA 0006-00000210	VE	13765	0		f	1	SOLUCIONES	t	3	5		t
11266	2018-05-16 18:57:02.326399	1727	2017-06-21	I	4	90	t	NS	875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 297	VENTA 0021-00003796	VE	297	0		f	1	SOLUCIONES	t	1	5		t
11267	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2405	VENTA 0009-00001940	VE	2405	0		f	1	SOLUCIONES	t	1	5		t
11268	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	5713	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15364	VENTA 0001-00000276	VE	15364	0		f	1	SOLUCIONES	t	3	5		t
11269	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	1258	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2393	VENTA 0009-00007018	VE	2393	0		f	1	SOLUCIONES	t	1	5		t
11270	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	1259	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2394	VENTA 0009-00007019	VE	2394	0		f	1	SOLUCIONES	t	1	5		t
11271	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	39	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2395	VENTA 0009-00007020	VE	2395	0		f	1	SOLUCIONES	t	1	5		t
11272	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	33	t	NS	1124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2396	VENTA 0009-00007021	VE	2396	0		f	1	SOLUCIONES	t	1	5		t
11273	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	19	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2397	VENTA 0009-00007022	VE	2397	0		f	1	SOLUCIONES	t	1	5		t
11274	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	39	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2398	VENTA 0009-00007023	VE	2398	0		f	1	SOLUCIONES	t	1	5		t
11275	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	1260	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2399	VENTA 0009-00007024	VE	2399	0		f	1	SOLUCIONES	t	1	5		t
11276	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	620	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2400	VENTA 0009-00007025	VE	2400	0		f	1	SOLUCIONES	t	1	5		t
11277	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	550	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2401	VENTA 0009-00007026	VE	2401	0		f	1	SOLUCIONES	t	1	5		t
11278	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	53	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2402	VENTA 0009-00007027	VE	2402	0		f	1	SOLUCIONES	t	1	5		t
11279	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	35	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2404	VENTA 0009-00007028	VE	2404	0		f	1	SOLUCIONES	t	1	5		t
11280	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2407	VENTA 0009-00001941	VE	2407	0		f	1	SOLUCIONES	t	1	5		t
11281	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	20	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2408	VENTA 0009-00001942	VE	2408	0		f	1	SOLUCIONES	t	1	5		t
11282	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	383	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2409	VENTA 0009-00001943	VE	2409	0		f	1	SOLUCIONES	t	1	5		t
11283	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	4486	t	NS	9600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12685	VENTA 0005-00000356	VE	12685	0		f	1	SOLUCIONES	t	2	5		t
11284	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	4487	t	NS	5287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12686	VENTA 0005-00000357	VE	12686	0		f	1	SOLUCIONES	t	2	5		t
11285	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	4488	t	NS	4582.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12687	VENTA 0005-00000358	VE	12687	0		f	1	SOLUCIONES	t	2	5		t
11286	2018-05-16 18:57:02.326399	1728	2017-06-21	I	4	4489	t	NS	3525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12688	VENTA 0005-00000359	VE	12688	0		f	1	SOLUCIONES	t	2	5		t
11287	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	7112	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21633	VENTA 0010-00000743	VE	21633	0		f	1	SOLUCIONES	t	3	5		t
11288	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	7051	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21634	VENTA 0010-00000744	VE	21634	0		f	1	SOLUCIONES	t	3	5		t
11289	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	7113	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21635	VENTA 0010-00000745	VE	21635	0		f	1	SOLUCIONES	t	3	5		t
11290	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	7114	t	NS	24.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21636	VENTA 0010-00000746	VE	21636	0		f	1	SOLUCIONES	t	3	5		t
11291	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	7019	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21642	VENTA 0010-00000747	VE	21642	0		f	1	SOLUCIONES	t	3	5		t
11292	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	6313	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21644	VENTA 0010-00000242	VE	21644	0		f	1	SOLUCIONES	t	3	5		t
11293	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	6389	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21645	VENTA 0010-00000243	VE	21645	0		f	1	SOLUCIONES	t	3	5		t
11294	2018-05-16 18:57:02.326399	1729	2017-06-21	I	4	6325	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21647	VENTA 0010-00000244	VE	21647	0		f	1	SOLUCIONES	t	3	5		t
11295	2018-05-16 18:57:02.326399	1730	2017-06-21	I	4	2796	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6636	VENTA 0022-00001671	VE	6636	0		f	1	SOLUCIONES	t	1	5		t
11296	2018-05-16 18:57:02.326399	1730	2017-06-21	I	4	2640	t	NS	1512.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6637	VENTA 0022-00001672	VE	6637	0		f	1	SOLUCIONES	t	1	5		t
11297	2018-05-16 18:57:02.326399	1730	2017-06-21	I	4	2491	t	NS	942.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6639	VENTA 0022-00001673	VE	6639	0		f	1	SOLUCIONES	t	1	5		t
11298	2018-05-16 18:57:02.326399	1730	2017-06-21	I	4	2673	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6641	VENTA 0022-00001674	VE	6641	0		f	1	SOLUCIONES	t	1	5		t
11299	2018-05-16 18:57:02.326399	1730	2017-06-21	I	4	2491	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6656	VENTA 0022-00001675	VE	6656	0		f	1	SOLUCIONES	t	1	5		t
11300	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	578	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 968	VENTA 0024-00001922	VE	968	0		f	1	SOLUCIONES	t	1	5		t
11301	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	578	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 969	VENTA 0024-00001923	VE	969	0		f	1	SOLUCIONES	t	1	5		t
11302	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	396	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 970	VENTA 0024-00001924	VE	970	0		f	1	SOLUCIONES	t	1	5		t
11303	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	579	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 971	VENTA 0024-00001925	VE	971	0		f	1	SOLUCIONES	t	1	5		t
11304	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	560	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 972	VENTA 0024-00001926	VE	972	0		f	1	SOLUCIONES	t	1	5		t
11305	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	580	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 973	VENTA 0024-00001927	VE	973	0		f	1	SOLUCIONES	f	1	5		t
11306	2018-05-16 18:57:02.326399	1731	2017-06-21	I	4	580	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 979	VENTA 0024-00001928	VE	979	0		f	1	SOLUCIONES	t	1	5		t
11307	2018-05-16 18:57:02.326399	1732	2017-06-21	I	4	886	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1810	VENTA 0012-00009343	VE	1810	0		f	1	SOLUCIONES	t	1	5		t
11308	2018-05-16 18:57:02.326399	1733	2017-06-21	I	4	97	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 296	VENTA 0010-00003446	VE	296	0		f	1	SOLUCIONES	t	1	5		t
11309	2018-05-16 18:57:02.326399	1733	2017-06-21	I	4	153	t	NS	1623.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 311	VENTA 0010-00001125	VE	311	0		f	1	SOLUCIONES	t	1	5		t
11310	2018-05-16 18:57:02.326399	1733	2017-06-21	I	4	85	t	NS	1325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 312	VENTA 0010-00001126	VE	312	0		f	1	SOLUCIONES	t	1	5		t
11311	2018-05-16 18:57:02.326399	1734	2017-06-21	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 528	VENTA 0002-00017021	VE	528	0		f	1	SOLUCIONES	t	1	5		t
11312	2018-05-16 18:57:02.326399	1734	2017-06-21	I	4	283	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 529	VENTA 0002-00017022	VE	529	0		f	1	SOLUCIONES	t	1	5		t
11313	2018-05-16 18:57:02.326399	1734	2017-06-21	I	4	284	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 530	VENTA 0002-00017023	VE	530	0		f	1	SOLUCIONES	t	1	5		t
11314	2018-05-16 18:57:02.326399	1735	2017-06-22	I	4	2463	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6661	VENTA 0022-00001676	VE	6661	0		f	1	SOLUCIONES	t	1	5		t
11315	2018-05-16 18:57:02.326399	1735	2017-06-22	I	4	2796	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6663	VENTA 0022-00001677	VE	6663	0		f	1	SOLUCIONES	f	1	5		t
11316	2018-05-16 18:57:02.326399	1735	2017-06-22	I	4	2796	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6670	VENTA 0022-00001678	VE	6670	0		f	1	SOLUCIONES	t	1	5		t
11317	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	1265	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2419	VENTA 0009-00007038	VE	2419	0		f	1	SOLUCIONES	t	1	5		t
11318	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	1264	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2418	VENTA 0009-00007037	VE	2418	0		f	1	SOLUCIONES	t	1	5		t
11319	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	19	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2410	VENTA 0009-00007029	VE	2410	0		f	1	SOLUCIONES	t	1	5		t
11320	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	1223	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2411	VENTA 0009-00007030	VE	2411	0		f	1	SOLUCIONES	t	1	5		t
11321	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	341	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2412	VENTA 0009-00007031	VE	2412	0		f	1	SOLUCIONES	t	1	5		t
11322	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	53	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2413	VENTA 0009-00007032	VE	2413	0		f	1	SOLUCIONES	t	1	5		t
11323	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	15	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2414	VENTA 0009-00007033	VE	2414	0		f	1	SOLUCIONES	t	1	5		t
11324	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	1262	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2415	VENTA 0009-00007034	VE	2415	0		f	1	SOLUCIONES	t	1	5		t
11325	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	41	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2416	VENTA 0009-00007035	VE	2416	0		f	1	SOLUCIONES	t	1	5		t
11326	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	1263	t	NS	692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2417	VENTA 0009-00007036	VE	2417	0		f	1	SOLUCIONES	t	1	5		t
11327	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2420	VENTA 0009-00001944	VE	2420	0		f	1	SOLUCIONES	t	1	5		t
11328	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2421	VENTA 0009-00001945	VE	2421	0		f	1	SOLUCIONES	t	1	5		t
11329	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	4490	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12689	VENTA 0005-00000360	VE	12689	0		f	1	SOLUCIONES	t	2	5		t
11330	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	4491	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12690	VENTA 0005-00000361	VE	12690	0		f	1	SOLUCIONES	t	2	5		t
11331	2018-05-16 18:57:02.326399	1736	2017-06-22	I	4	4492	t	NS	4680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12691	VENTA 0005-00000362	VE	12691	0		f	1	SOLUCIONES	t	2	5		t
11332	2018-05-16 18:57:02.326399	1737	2017-06-22	I	4	275	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 531	VENTA 0002-00017024	VE	531	0		f	1	SOLUCIONES	t	1	5		t
11333	2018-05-16 18:57:02.326399	1737	2017-06-22	I	4	285	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 532	VENTA 0002-00017025	VE	532	0		f	1	SOLUCIONES	t	1	5		t
11334	2018-05-16 18:57:02.326399	1737	2017-06-22	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 534	VENTA 0002-00017026	VE	534	0		f	1	SOLUCIONES	t	1	5		t
11335	2018-05-16 18:57:02.326399	1737	2017-06-22	I	4	286	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 535	VENTA 0002-00017027	VE	535	0		f	1	SOLUCIONES	t	1	5		t
11336	2018-05-16 18:57:02.326399	1738	2017-06-22	I	4	5426	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13766	VENTA 0006-00000211	VE	13766	0		f	1	SOLUCIONES	t	3	5		t
11337	2018-05-16 18:57:02.326399	1738	2017-06-22	I	4	5324	t	NS	102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13767	VENTA 0006-00000212	VE	13767	0		f	1	SOLUCIONES	t	3	5		t
11338	2018-05-16 18:57:02.326399	1738	2017-06-22	I	4	5370	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13768	VENTA 0006-00000075	VE	13768	0		f	1	SOLUCIONES	t	3	5		t
11339	2018-05-16 18:57:02.326399	1738	2017-06-22	I	4	90	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 299	VENTA 0021-00003797	VE	299	0		f	1	SOLUCIONES	t	1	5		t
11340	2018-05-16 18:57:02.326399	1738	2017-06-22	I	4	147	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 301	VENTA 0021-00003798	VE	301	0		f	1	SOLUCIONES	t	1	5		t
11341	2018-05-16 18:57:02.326399	1739	2017-06-22	I	4	7117	t	NS	60.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21648	VENTA 0010-00000748	VE	21648	0		f	1	SOLUCIONES	t	3	5		t
11342	2018-05-16 18:57:02.326399	1739	2017-06-22	I	4	7117	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21649	VENTA 0010-00000749	VE	21649	0		f	1	SOLUCIONES	t	3	5		t
11343	2018-05-16 18:57:02.326399	1739	2017-06-22	I	4	6313	t	NS	8029.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21650	VENTA 0010-00000245	VE	21650	0		f	1	SOLUCIONES	t	3	5		t
11344	2018-05-16 18:57:02.326399	1740	2017-06-22	I	4	175	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 359	VENTA 0015-00003863	VE	359	0		f	1	SOLUCIONES	t	1	5		t
11345	2018-05-16 18:57:02.326399	1741	2017-06-22	I	4	61	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 414	VENTA 0008-00002402	VE	414	0		f	1	SOLUCIONES	t	1	5		t
11346	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9482	VENTA 0004-00000140	VE	9482	0		f	1	SOLUCIONES	t	2	5		t
11347	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9483	VENTA 0004-00000141	VE	9483	0		f	1	SOLUCIONES	f	2	5		t
11348	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9484	VENTA 0004-00000142	VE	9484	0		f	1	SOLUCIONES	f	2	5		t
11349	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9485	VENTA 0004-00000143	VE	9485	0		f	1	SOLUCIONES	f	2	5		t
11350	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9486	VENTA 0004-00000144	VE	9486	0		f	1	SOLUCIONES	f	2	5		t
11351	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9487	VENTA 0004-00000145	VE	9487	0		f	1	SOLUCIONES	f	2	5		t
11352	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9488	VENTA 0004-00000146	VE	9488	0		f	1	SOLUCIONES	f	2	5		t
11353	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9489	VENTA 0004-00000147	VE	9489	0		f	1	SOLUCIONES	f	2	5		t
11354	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9490	VENTA 0004-00000148	VE	9490	0		f	1	SOLUCIONES	f	2	5		t
11355	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9491	VENTA 0004-00000149	VE	9491	0		f	1	SOLUCIONES	f	2	5		t
11356	2018-05-16 18:57:02.326399	1742	2017-06-22	I	4	3697	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9492	VENTA 0004-00000150	VE	9492	0		f	1	SOLUCIONES	f	2	5		t
11357	2018-05-16 18:57:02.326399	1743	2017-06-22	I	4	168	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 307	VENTA 0010-00003447	VE	307	0		f	1	SOLUCIONES	t	1	5		t
11358	2018-05-16 18:57:02.326399	1743	2017-06-22	I	4	84	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 308	VENTA 0010-00003448	VE	308	0		f	1	SOLUCIONES	t	1	5		t
11359	2018-05-16 18:57:02.326399	1743	2017-06-22	I	4	84	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 309	VENTA 0010-00003449	VE	309	0		f	1	SOLUCIONES	t	1	5		t
11360	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3294	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15751	VENTA 0012-00001202	VE	15751	0		f	1	SOLUCIONES	t	3	5		t
11361	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15752	VENTA 0012-00001203	VE	15752	0		f	1	SOLUCIONES	t	3	5		t
11362	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15753	VENTA 0012-00001204	VE	15753	0		f	1	SOLUCIONES	t	3	5		t
11363	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3032	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15754	VENTA 0012-00001205	VE	15754	0		f	1	SOLUCIONES	t	3	5		t
11364	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	5780	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15755	VENTA 0012-00001206	VE	15755	0		f	1	SOLUCIONES	t	3	5		t
11365	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3289	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15756	VENTA 0012-00001207	VE	15756	0		f	1	SOLUCIONES	t	3	5		t
11366	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	2897	t	NS	136.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15757	VENTA 0012-00001208	VE	15757	0		f	1	SOLUCIONES	t	3	5		t
11367	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3223	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15758	VENTA 0012-00001209	VE	15758	0		f	1	SOLUCIONES	t	3	5		t
11368	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	5781	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15759	VENTA 0012-00001210	VE	15759	0		f	1	SOLUCIONES	t	3	5		t
11369	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3161	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15760	VENTA 0012-00001211	VE	15760	0		f	1	SOLUCIONES	t	3	5		t
11370	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	5778	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15761	VENTA 0012-00001212	VE	15761	0		f	1	SOLUCIONES	t	3	5		t
11371	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3289	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15762	VENTA 0012-00001213	VE	15762	0		f	1	SOLUCIONES	t	3	5		t
11372	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3032	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15763	VENTA 0012-00001214	VE	15763	0		f	1	SOLUCIONES	t	3	5		t
11373	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3289	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15764	VENTA 0012-00001215	VE	15764	0		f	1	SOLUCIONES	t	3	5		t
11374	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3275	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7903	VENTA 0016-00010068	VE	7903	0		f	1	SOLUCIONES	t	1	5		t
11375	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	8	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7904	VENTA 0016-00010069	VE	7904	0		f	1	SOLUCIONES	t	1	5		t
11376	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3291	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7905	VENTA 0016-00010070	VE	7905	0		f	1	SOLUCIONES	f	1	5		t
11377	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3292	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7906	VENTA 0016-00010071	VE	7906	0		f	1	SOLUCIONES	t	1	5		t
11378	2018-05-16 18:57:02.326399	1744	2017-06-22	I	4	3291	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7907	VENTA 0016-00010072	VE	7907	0		f	1	SOLUCIONES	t	1	5		t
11379	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	257	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 545	VENTA 0002-00017034	VE	545	0		f	1	SOLUCIONES	t	1	5		t
11380	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	244	t	NS	713.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 538	VENTA 0002-00017028	VE	538	0		f	1	SOLUCIONES	t	1	5		t
11381	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	288	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 539	VENTA 0002-00017029	VE	539	0		f	1	SOLUCIONES	t	1	5		t
11382	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	248	t	NS	951.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 541	VENTA 0002-00017030	VE	541	0		f	1	SOLUCIONES	t	1	5		t
11383	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	248	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 542	VENTA 0002-00017031	VE	542	0		f	1	SOLUCIONES	t	1	5		t
11384	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 543	VENTA 0002-00017032	VE	543	0		f	1	SOLUCIONES	t	1	5		t
11385	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	286	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 544	VENTA 0002-00017033	VE	544	0		f	1	SOLUCIONES	t	1	5		t
11386	2018-05-16 18:57:02.326399	1745	2017-06-23	I	4	223	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 546	VENTA 0002-00017035	VE	546	0		f	1	SOLUCIONES	t	1	5		t
11387	2018-05-16 18:57:02.326399	1746	2017-06-23	I	4	57	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1963	VENTA 0008-00000584	VE	1963	0		f	1	SOLUCIONES	t	1	5		t
11388	2018-05-16 18:57:02.326399	1747	2017-06-23	I	4	7118	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21651	VENTA 0010-00000246	VE	21651	0		f	1	SOLUCIONES	t	3	5		t
11389	2018-05-16 18:57:02.326399	1747	2017-06-23	I	4	6389	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21652	VENTA 0010-00000247	VE	21652	0		f	1	SOLUCIONES	t	3	5		t
11390	2018-05-16 18:57:02.326399	1747	2017-06-23	I	4	7119	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21653	VENTA 0010-00000248	VE	21653	0		f	1	SOLUCIONES	t	3	5		t
11391	2018-05-16 18:57:02.326399	1747	2017-06-23	I	4	7109	t	NS	251.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21683	VENTA 0010-00000249	VE	21683	0		f	1	SOLUCIONES	t	3	5		t
11392	2018-05-16 18:57:02.326399	1748	2017-06-23	I	4	85	t	NS	2380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 313	VENTA 0010-00001127	VE	313	0		f	1	SOLUCIONES	t	1	5		t
11393	2018-05-16 18:57:02.326399	1748	2017-06-23	I	4	85	t	NS	2312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 314	VENTA 0010-00001128	VE	314	0		f	1	SOLUCIONES	t	1	5		t
11394	2018-05-16 18:57:02.326399	1748	2017-06-23	I	4	153	t	NS	2929.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 315	VENTA 0010-00001129	VE	315	0		f	1	SOLUCIONES	t	1	5		t
11395	2018-05-16 18:57:02.326399	1749	2017-06-23	I	4	198	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 360	VENTA 0015-00003864	VE	360	0		f	1	SOLUCIONES	t	1	5		t
11396	2018-05-16 18:57:02.326399	1750	2017-06-23	I	4	584	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 980	VENTA 0024-00001929	VE	980	0		f	1	SOLUCIONES	t	1	5		t
11397	2018-05-16 18:57:02.326399	1750	2017-06-23	I	4	466	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 981	VENTA 0024-00001930	VE	981	0		f	1	SOLUCIONES	t	1	5		t
11398	2018-05-16 18:57:02.326399	1750	2017-06-23	I	4	466	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 982	VENTA 0024-00001931	VE	982	0		f	1	SOLUCIONES	t	1	5		t
11399	2018-05-16 18:57:02.326399	1750	2017-06-23	I	4	585	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 983	VENTA 0024-00001932	VE	983	0		f	1	SOLUCIONES	t	1	5		t
11400	2018-05-16 18:57:02.326399	1750	2017-06-23	I	4	586	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 984	VENTA 0024-00001933	VE	984	0		f	1	SOLUCIONES	t	1	5		t
11401	2018-05-16 18:57:02.326399	1751	2017-06-23	I	4	5127	t	NS	22700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12821	VENTA 0001-00000105	VE	12821	0		f	1	SOLUCIONES	t	2	5		t
11402	2018-05-16 18:57:02.326399	1751	2017-06-23	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12822	VENTA 0001-00000104	VE	12822	0		f	1	SOLUCIONES	f	2	5		t
11403	2018-05-16 18:57:02.326399	1751	2017-06-23	I	4	5128	t	NS	30645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12823	VENTA 0001-00000106	VE	12823	0		f	1	SOLUCIONES	t	2	5		t
11404	2018-05-16 18:57:02.326399	1751	2017-06-23	I	4	5129	t	NS	28375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12824	VENTA 0001-00000107	VE	12824	0		f	1	SOLUCIONES	t	2	5		t
11405	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	2606	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15365	VENTA 0001-00000277	VE	15365	0		f	1	SOLUCIONES	t	3	5		t
11406	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	33	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2422	VENTA 0009-00007039	VE	2422	0		f	1	SOLUCIONES	t	1	5		t
11407	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	1266	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2423	VENTA 0009-00007040	VE	2423	0		f	1	SOLUCIONES	t	1	5		t
11408	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	1267	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2424	VENTA 0009-00007041	VE	2424	0		f	1	SOLUCIONES	t	1	5		t
11409	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	609	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2425	VENTA 0009-00007042	VE	2425	0		f	1	SOLUCIONES	t	1	5		t
11410	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	53	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2426	VENTA 0009-00007043	VE	2426	0		f	1	SOLUCIONES	t	1	5		t
11411	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	39	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2428	VENTA 0009-00007044	VE	2428	0		f	1	SOLUCIONES	t	1	5		t
11412	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	41	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2429	VENTA 0009-00007045	VE	2429	0		f	1	SOLUCIONES	t	1	5		t
11413	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	19	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2448	VENTA 0009-00007046	VE	2448	0		f	1	SOLUCIONES	t	1	5		t
11414	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	1273	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2450	VENTA 0009-00001946	VE	2450	0		f	1	SOLUCIONES	t	1	5		t
11415	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	1274	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2452	VENTA 0009-00001947	VE	2452	0		f	1	SOLUCIONES	t	1	5		t
11416	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	1274	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2454	VENTA 0009-00001948	VE	2454	0		f	1	SOLUCIONES	t	1	5		t
11417	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	4493	t	NS	1762.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12692	VENTA 0005-00000363	VE	12692	0		f	1	SOLUCIONES	t	2	5		t
11418	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	8	t	NS	8307.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12693	VENTA 0005-00000364	VE	12693	0		f	1	SOLUCIONES	t	2	5		t
11419	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	4494	t	NS	2585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12694	VENTA 0005-00000365	VE	12694	0		f	1	SOLUCIONES	t	2	5		t
11420	2018-05-16 18:57:02.326399	1752	2017-06-23	I	4	4495	t	NS	6960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12729	VENTA 0005-00000366	VE	12729	0		f	1	SOLUCIONES	t	2	5		t
11421	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9524	VENTA 0004-00000160	VE	9524	0		f	1	SOLUCIONES	f	2	5		t
11422	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	3686	t	NS	5900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9352	VENTA 0004-00000051	VE	9352	0		f	1	SOLUCIONES	t	2	5		t
11423	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	3649	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9353	VENTA 0004-00000052	VE	9353	0		f	1	SOLUCIONES	f	2	5		t
11424	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	3649	t	NS	11800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9354	VENTA 0004-00000053	VE	9354	0		f	1	SOLUCIONES	t	2	5		t
11425	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	3723	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9515	VENTA 0004-00000152	VE	9515	0		f	1	SOLUCIONES	t	2	5		t
11426	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9516	VENTA 0004-00000153	VE	9516	0		f	1	SOLUCIONES	f	2	5		t
11427	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9517	VENTA 0004-00000154	VE	9517	0		f	1	SOLUCIONES	f	2	5		t
11428	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9518	VENTA 0004-00000155	VE	9518	0		f	1	SOLUCIONES	f	2	5		t
11429	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9520	VENTA 0004-00000156	VE	9520	0		f	1	SOLUCIONES	f	2	5		t
11430	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9521	VENTA 0004-00000157	VE	9521	0		f	1	SOLUCIONES	f	2	5		t
11431	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9522	VENTA 0004-00000158	VE	9522	0		f	1	SOLUCIONES	f	2	5		t
11432	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9523	VENTA 0004-00000159	VE	9523	0		f	1	SOLUCIONES	f	2	5		t
11433	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9525	VENTA 0004-00000161	VE	9525	0		f	1	SOLUCIONES	f	2	5		t
11434	2018-05-16 18:57:02.326399	1753	2017-06-23	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9526	VENTA 0004-00000162	VE	9526	0		f	1	SOLUCIONES	f	2	5		t
11435	2018-05-16 18:57:02.326399	1754	2017-06-23	I	4	758	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1811	VENTA 0012-00009344	VE	1811	0		f	1	SOLUCIONES	t	1	5		t
11436	2018-05-16 18:57:02.326399	1755	2017-06-23	I	4	90	t	NS	526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 302	VENTA 0021-00003799	VE	302	0		f	1	SOLUCIONES	t	1	5		t
11437	2018-05-16 18:57:02.326399	1756	2017-06-23	I	4	2640	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6680	VENTA 0022-00001679	VE	6680	0		f	1	SOLUCIONES	t	1	5		t
11438	2018-05-16 18:57:02.326399	1756	2017-06-23	I	4	3040	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7190	VENTA 0022-00000193	VE	7190	0		f	1	SOLUCIONES	t	1	5		t
11439	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	8	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15765	VENTA 0012-00001216	VE	15765	0		f	1	SOLUCIONES	t	3	5		t
11440	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5751	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15767	VENTA 0012-00001217	VE	15767	0		f	1	SOLUCIONES	t	3	5		t
11441	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15769	VENTA 0012-00001218	VE	15769	0		f	1	SOLUCIONES	t	3	5		t
11442	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3013	t	NS	1533.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15771	VENTA 0012-00001219	VE	15771	0		f	1	SOLUCIONES	t	3	5		t
11443	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3294	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15772	VENTA 0012-00001220	VE	15772	0		f	1	SOLUCIONES	t	3	5		t
11444	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	2897	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15773	VENTA 0012-00001221	VE	15773	0		f	1	SOLUCIONES	t	3	5		t
11445	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5780	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15774	VENTA 0012-00001222	VE	15774	0		f	1	SOLUCIONES	t	3	5		t
11446	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3161	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15777	VENTA 0012-00001223	VE	15777	0		f	1	SOLUCIONES	t	3	5		t
11447	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5720	t	NS	634.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15778	VENTA 0012-00001224	VE	15778	0		f	1	SOLUCIONES	t	3	5		t
11448	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3230	t	NS	1006.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15780	VENTA 0012-00001225	VE	15780	0		f	1	SOLUCIONES	t	3	5		t
11449	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3294	t	NS	119.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15781	VENTA 0012-00001226	VE	15781	0		f	1	SOLUCIONES	t	3	5		t
11450	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5785	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15782	VENTA 0012-00000099	VE	15782	0		f	1	SOLUCIONES	t	3	5		t
11451	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5765	t	NS	3560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15784	VENTA 0012-00000100	VE	15784	0		f	1	SOLUCIONES	t	3	5		t
11452	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15785	VENTA 0012-00000101	VE	15785	0		f	1	SOLUCIONES	t	3	5		t
11453	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	5352	t	NS	2558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15786	VENTA 0012-00000102	VE	15786	0		f	1	SOLUCIONES	t	3	5		t
11454	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3294	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7908	VENTA 0016-00010073	VE	7908	0		f	1	SOLUCIONES	t	1	5		t
11455	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	3223	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7909	VENTA 0016-00010074	VE	7909	0		f	1	SOLUCIONES	t	1	5		t
11456	2018-05-16 18:57:02.326399	1757	2017-06-23	I	4	8	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7910	VENTA 0016-00010075	VE	7910	0		f	1	SOLUCIONES	t	1	5		t
11457	2018-05-16 18:57:02.326399	1758	2017-06-24	I	4	587	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 985	VENTA 0024-00001934	VE	985	0		f	1	SOLUCIONES	t	1	5		t
11458	2018-05-16 18:57:02.326399	1758	2017-06-24	I	4	588	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 986	VENTA 0024-00001935	VE	986	0		f	1	SOLUCIONES	t	1	5		t
11459	2018-05-16 18:57:02.326399	1759	2017-06-24	I	4	137	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 316	VENTA 0010-00003450	VE	316	0		f	1	SOLUCIONES	t	1	5		t
11460	2018-05-16 18:57:02.326399	1760	2017-06-24	I	4	5370	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13769	VENTA 0006-00000076	VE	13769	0		f	1	SOLUCIONES	t	3	5		t
11461	2018-05-16 18:57:02.326399	1760	2017-06-24	I	4	5422	t	NS	855.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13771	VENTA 0006-00000077	VE	13771	0		f	1	SOLUCIONES	t	3	5		t
11462	2018-05-16 18:57:02.326399	1761	2017-06-24	I	4	633	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1812	VENTA 0012-00009345	VE	1812	0		f	1	SOLUCIONES	t	1	5		t
11463	2018-05-16 18:57:02.326399	1762	2017-06-24	I	4	199	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 361	VENTA 0015-00003865	VE	361	0		f	1	SOLUCIONES	t	1	5		t
11464	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	19	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2456	VENTA 0009-00007047	VE	2456	0		f	1	SOLUCIONES	t	1	5		t
11465	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	620	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2457	VENTA 0009-00007048	VE	2457	0		f	1	SOLUCIONES	t	1	5		t
11466	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	33	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2458	VENTA 0009-00007049	VE	2458	0		f	1	SOLUCIONES	t	1	5		t
11467	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	39	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2460	VENTA 0009-00007050	VE	2460	0		f	1	SOLUCIONES	t	1	5		t
11468	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	1291	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2485	VENTA 0009-00007051	VE	2485	0		f	1	SOLUCIONES	t	1	5		t
11469	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	1292	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2488	VENTA 0009-00007052	VE	2488	0		f	1	SOLUCIONES	t	1	5		t
11470	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	1293	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2490	VENTA 0009-00007053	VE	2490	0		f	1	SOLUCIONES	t	1	5		t
11471	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	53	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2493	VENTA 0009-00007054	VE	2493	0		f	1	SOLUCIONES	t	1	5		t
11472	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	1028	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2496	VENTA 0009-00007055	VE	2496	0		f	1	SOLUCIONES	t	1	5		t
11473	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	20	t	NS	832.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2499	VENTA 0009-00001949	VE	2499	0		f	1	SOLUCIONES	t	1	5		t
11474	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	20	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2500	VENTA 0009-00001950	VE	2500	0		f	1	SOLUCIONES	t	1	5		t
11475	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	4496	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12696	VENTA 0005-00000367	VE	12696	0		f	1	SOLUCIONES	t	2	5		t
11476	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	4497	t	NS	4112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12697	VENTA 0005-00000368	VE	12697	0		f	1	SOLUCIONES	t	2	5		t
11477	2018-05-16 18:57:02.326399	1763	2017-06-24	I	4	4498	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12698	VENTA 0005-00000369	VE	12698	0		f	1	SOLUCIONES	t	2	5		t
11478	2018-05-16 18:57:02.326399	1764	2017-06-24	I	4	63	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 415	VENTA 0008-00002403	VE	415	0		f	1	SOLUCIONES	t	1	5		t
11479	2018-05-16 18:57:02.326399	1764	2017-06-24	I	4	59	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 416	VENTA 0008-00002404	VE	416	0		f	1	SOLUCIONES	t	1	5		t
11480	2018-05-16 18:57:02.326399	1764	2017-06-24	I	4	57	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1964	VENTA 0008-00000585	VE	1964	0		f	1	SOLUCIONES	t	1	5		t
11481	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	5525	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15787	VENTA 0012-00001227	VE	15787	0		f	1	SOLUCIONES	t	3	5		t
11482	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	5509	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15788	VENTA 0012-00001228	VE	15788	0		f	1	SOLUCIONES	t	3	5		t
11483	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	5780	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15789	VENTA 0012-00001229	VE	15789	0		f	1	SOLUCIONES	t	3	5		t
11484	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	3294	t	NS	76.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15791	VENTA 0012-00001230	VE	15791	0		f	1	SOLUCIONES	t	3	5		t
11485	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	3230	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15792	VENTA 0012-00001231	VE	15792	0		f	1	SOLUCIONES	t	3	5		t
11486	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15793	VENTA 0012-00001232	VE	15793	0		f	1	SOLUCIONES	t	3	5		t
11487	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	3230	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15794	VENTA 0012-00001233	VE	15794	0		f	1	SOLUCIONES	t	3	5		t
11488	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	3032	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15796	VENTA 0012-00001234	VE	15796	0		f	1	SOLUCIONES	t	3	5		t
11489	2018-05-16 18:57:02.326399	1765	2017-06-24	I	4	5786	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15797	VENTA 0012-00001235	VE	15797	0		f	1	SOLUCIONES	t	3	5		t
11490	2018-05-16 18:57:02.326399	1766	2017-06-24	I	4	781	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6688	VENTA 0022-00001682	VE	6688	0		f	1	SOLUCIONES	f	1	5		t
11491	2018-05-16 18:57:02.326399	1766	2017-06-24	I	4	2481	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6682	VENTA 0022-00001680	VE	6682	0		f	1	SOLUCIONES	t	1	5		t
11492	2018-05-16 18:57:02.326399	1766	2017-06-24	I	4	2827	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6684	VENTA 0022-00001681	VE	6684	0		f	1	SOLUCIONES	t	1	5		t
11493	2018-05-16 18:57:02.326399	1766	2017-06-24	I	4	781	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6693	VENTA 0022-00001683	VE	6693	0		f	1	SOLUCIONES	t	1	5		t
11494	2018-05-16 18:57:02.326399	1767	2017-06-24	I	4	7122	t	NS	86.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21685	VENTA 0010-00000750	VE	21685	0		f	1	SOLUCIONES	t	3	5		t
11495	2018-05-16 18:57:02.326399	1767	2017-06-24	I	4	7144	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21721	VENTA 0010-00000801	VE	21721	0		f	1	SOLUCIONES	t	3	5		t
11496	2018-05-16 18:57:02.326399	1767	2017-06-24	I	4	7143	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21723	VENTA 0010-00000802	VE	21723	0		f	1	SOLUCIONES	t	3	5		t
11497	2018-05-16 18:57:02.326399	1767	2017-06-24	I	4	7146	t	NS	1013.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21725	VENTA 0010-00000803	VE	21725	0		f	1	SOLUCIONES	t	3	5		t
11498	2018-05-16 18:57:02.326399	1768	2017-06-24	I	4	290	t	NS	549.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 549	VENTA 0002-00017038	VE	549	0		f	1	SOLUCIONES	t	1	5		t
11499	2018-05-16 18:57:02.326399	1768	2017-06-24	I	4	289	t	NS	326.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 547	VENTA 0002-00017036	VE	547	0		f	1	SOLUCIONES	t	1	5		t
11500	2018-05-16 18:57:02.326399	1768	2017-06-24	I	4	127	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 548	VENTA 0002-00017037	VE	548	0		f	1	SOLUCIONES	t	1	5		t
11501	2018-05-16 18:57:02.326399	1768	2017-06-24	I	4	291	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 550	VENTA 0002-00017039	VE	550	0		f	1	SOLUCIONES	t	1	5		t
11502	2018-05-16 18:57:02.326399	1769	2017-06-24	I	4	5129	t	NS	34050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12825	VENTA 0001-00000108	VE	12825	0		f	1	SOLUCIONES	t	2	5		t
11503	2018-05-16 18:57:02.326399	1770	2017-06-24	I	4	3715	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9528	VENTA 0004-00000163	VE	9528	0		f	1	SOLUCIONES	t	2	5		t
11504	2018-05-16 18:57:02.326399	1771	2017-06-26	I	4	200	t	NS	361.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 362	VENTA 0015-00003866	VE	362	0		f	1	SOLUCIONES	t	1	5		t
11505	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3013	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15799	VENTA 0012-00001236	VE	15799	0		f	1	SOLUCIONES	t	3	5		t
11506	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15800	VENTA 0012-00001237	VE	15800	0		f	1	SOLUCIONES	t	3	5		t
11507	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3275	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15801	VENTA 0012-00001238	VE	15801	0		f	1	SOLUCIONES	t	3	5		t
11508	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3294	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15802	VENTA 0012-00001239	VE	15802	0		f	1	SOLUCIONES	t	3	5		t
11509	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	5787	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15803	VENTA 0012-00001240	VE	15803	0		f	1	SOLUCIONES	t	3	5		t
11510	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3155	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15804	VENTA 0012-00001241	VE	15804	0		f	1	SOLUCIONES	t	3	5		t
11511	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3230	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15805	VENTA 0012-00001242	VE	15805	0		f	1	SOLUCIONES	t	3	5		t
11512	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3161	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15806	VENTA 0012-00001243	VE	15806	0		f	1	SOLUCIONES	t	3	5		t
11513	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	5493	t	NS	1489.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15807	VENTA 0012-00000103	VE	15807	0		f	1	SOLUCIONES	t	3	5		t
11514	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3256	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7911	VENTA 0016-00010076	VE	7911	0		f	1	SOLUCIONES	t	1	5		t
11515	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3296	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7912	VENTA 0016-00010077	VE	7912	0		f	1	SOLUCIONES	t	1	5		t
11516	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	2695	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7913	VENTA 0016-00010078	VE	7913	0		f	1	SOLUCIONES	t	1	5		t
11517	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	2935	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7914	VENTA 0016-00010079	VE	7914	0		f	1	SOLUCIONES	t	1	5		t
11518	2018-05-16 18:57:02.326399	1772	2017-06-26	I	4	3256	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7915	VENTA 0016-00010080	VE	7915	0		f	1	SOLUCIONES	t	1	5		t
11519	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	2481	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6698	VENTA 0022-00001684	VE	6698	0		f	1	SOLUCIONES	t	1	5		t
11520	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	2830	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6700	VENTA 0022-00001685	VE	6700	0		f	1	SOLUCIONES	t	1	5		t
11521	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	8	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6701	VENTA 0022-00001686	VE	6701	0		f	1	SOLUCIONES	t	1	5		t
11522	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	2831	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6702	VENTA 0022-00001687	VE	6702	0		f	1	SOLUCIONES	t	1	5		t
11523	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	2830	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6703	VENTA 0022-00001688	VE	6703	0		f	1	SOLUCIONES	t	1	5		t
11524	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	2834	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6753	VENTA 0022-00001689	VE	6753	0		f	1	SOLUCIONES	t	1	5		t
11525	2018-05-16 18:57:02.326399	1773	2017-06-26	I	4	1603	t	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6761	VENTA 0022-00001690	VE	6761	0		f	1	SOLUCIONES	t	1	5		t
11526	2018-05-16 18:57:02.326399	1774	2017-06-26	I	4	131	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 551	VENTA 0002-00017040	VE	551	0		f	1	SOLUCIONES	t	1	5		t
11527	2018-05-16 18:57:02.326399	1774	2017-06-26	I	4	115	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 552	VENTA 0002-00017041	VE	552	0		f	1	SOLUCIONES	t	1	5		t
11528	2018-05-16 18:57:02.326399	1774	2017-06-26	I	4	292	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 553	VENTA 0002-00017042	VE	553	0		f	1	SOLUCIONES	t	1	5		t
11529	2018-05-16 18:57:02.326399	1774	2017-06-26	I	4	293	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 554	VENTA 0002-00017043	VE	554	0		f	1	SOLUCIONES	t	1	5		t
11530	2018-05-16 18:57:02.326399	1774	2017-06-26	I	4	294	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 555	VENTA 0002-00017044	VE	555	0		f	1	SOLUCIONES	t	1	5		t
11531	2018-05-16 18:57:02.326399	1774	2017-06-26	I	4	119	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 556	VENTA 0002-00017045	VE	556	0		f	1	SOLUCIONES	t	1	5		t
11532	2018-05-16 18:57:02.326399	1775	2017-06-26	I	4	589	t	NS	274.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 987	VENTA 0024-00001936	VE	987	0		f	1	SOLUCIONES	t	1	5		t
11533	2018-05-16 18:57:02.326399	1775	2017-06-26	I	4	590	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 988	VENTA 0024-00001937	VE	988	0		f	1	SOLUCIONES	t	1	5		t
11534	2018-05-16 18:57:02.326399	1775	2017-06-26	I	4	591	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 989	VENTA 0024-00001938	VE	989	0		f	1	SOLUCIONES	t	1	5		t
11535	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	2606	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15366	VENTA 0001-00000278	VE	15366	0		f	1	SOLUCIONES	t	3	5		t
11536	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	5710	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15367	VENTA 0001-00000279	VE	15367	0		f	1	SOLUCIONES	t	3	5		t
11537	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	2606	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15368	VENTA 0001-00000280	VE	15368	0		f	1	SOLUCIONES	t	3	5		t
11538	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	615	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2505	VENTA 0009-00007056	VE	2505	0		f	1	SOLUCIONES	t	1	5		t
11539	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	1295	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2506	VENTA 0009-00007057	VE	2506	0		f	1	SOLUCIONES	t	1	5		t
11540	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	1296	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2507	VENTA 0009-00007058	VE	2507	0		f	1	SOLUCIONES	t	1	5		t
11541	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	19	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2508	VENTA 0009-00007059	VE	2508	0		f	1	SOLUCIONES	t	1	5		t
11542	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	1028	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2509	VENTA 0009-00007060	VE	2509	0		f	1	SOLUCIONES	t	1	5		t
11543	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	1297	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2510	VENTA 0009-00007061	VE	2510	0		f	1	SOLUCIONES	t	1	5		t
11544	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	1299	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2511	VENTA 0009-00007062	VE	2511	0		f	1	SOLUCIONES	t	1	5		t
11545	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	550	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2512	VENTA 0009-00007063	VE	2512	0		f	1	SOLUCIONES	t	1	5		t
11546	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	1300	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2513	VENTA 0009-00007064	VE	2513	0		f	1	SOLUCIONES	t	1	5		t
11547	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	33	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2514	VENTA 0009-00007065	VE	2514	0		f	1	SOLUCIONES	t	1	5		t
11548	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	4499	t	NS	3525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12699	VENTA 0005-00000370	VE	12699	0		f	1	SOLUCIONES	t	2	5		t
11549	2018-05-16 18:57:02.326399	1776	2017-06-26	I	4	4500	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12700	VENTA 0005-00000371	VE	12700	0		f	1	SOLUCIONES	t	2	5		t
11550	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	3656	t	NS	8496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9529	VENTA 0004-00000164	VE	9529	0		f	1	SOLUCIONES	t	2	5		t
11551	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9530	VENTA 0004-00000165	VE	9530	0		f	1	SOLUCIONES	f	2	5		t
11552	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9531	VENTA 0004-00000166	VE	9531	0		f	1	SOLUCIONES	f	2	5		t
11553	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9532	VENTA 0004-00000167	VE	9532	0		f	1	SOLUCIONES	f	2	5		t
11554	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9533	VENTA 0004-00000168	VE	9533	0		f	1	SOLUCIONES	f	2	5		t
11555	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9534	VENTA 0004-00000169	VE	9534	0		f	1	SOLUCIONES	f	2	5		t
11556	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9535	VENTA 0004-00000170	VE	9535	0		f	1	SOLUCIONES	f	2	5		t
11557	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9536	VENTA 0004-00000171	VE	9536	0		f	1	SOLUCIONES	f	2	5		t
11558	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9537	VENTA 0004-00000172	VE	9537	0		f	1	SOLUCIONES	f	2	5		t
11559	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9538	VENTA 0004-00000173	VE	9538	0		f	1	SOLUCIONES	f	2	5		t
11560	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9539	VENTA 0004-00000174	VE	9539	0		f	1	SOLUCIONES	f	2	5		t
11561	2018-05-16 18:57:02.326399	1777	2017-06-26	I	4	3676	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9540	VENTA 0004-00000175	VE	9540	0		f	1	SOLUCIONES	t	2	5		t
11562	2018-05-16 18:57:02.326399	1778	2017-06-26	I	4	758	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1815	VENTA 0012-00009346	VE	1815	0		f	1	SOLUCIONES	t	1	5		t
11563	2018-05-16 18:57:02.326399	1778	2017-06-26	I	4	694	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1817	VENTA 0012-00009347	VE	1817	0		f	1	SOLUCIONES	t	1	5		t
11564	2018-05-16 18:57:02.326399	1778	2017-06-26	I	4	763	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1818	VENTA 0012-00009348	VE	1818	0		f	1	SOLUCIONES	t	1	5		t
11565	2018-05-16 18:57:02.326399	1778	2017-06-26	I	4	892	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1821	VENTA 0012-00009349	VE	1821	0		f	1	SOLUCIONES	t	1	5		t
11566	2018-05-16 18:57:02.326399	1778	2017-06-26	I	4	740	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1822	VENTA 0012-00009350	VE	1822	0		f	1	SOLUCIONES	t	1	5		t
11567	2018-05-16 18:57:02.326399	1779	2017-06-26	I	4	7147	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21726	VENTA 0010-00000804	VE	21726	0		f	1	SOLUCIONES	t	3	5		t
11568	2018-05-16 18:57:02.326399	1779	2017-06-26	I	4	7051	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21727	VENTA 0010-00000805	VE	21727	0		f	1	SOLUCIONES	t	3	5		t
11569	2018-05-16 18:57:02.326399	1779	2017-06-26	I	4	7148	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21728	VENTA 0010-00000806	VE	21728	0		f	1	SOLUCIONES	t	3	5		t
11570	2018-05-16 18:57:02.326399	1780	2017-06-26	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12826	VENTA 0001-00000109	VE	12826	0		f	1	SOLUCIONES	f	2	5		t
11571	2018-05-16 18:57:02.326399	1780	2017-06-26	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12827	VENTA 0001-00000110	VE	12827	0		f	1	SOLUCIONES	f	2	5		t
11572	2018-05-16 18:57:02.326399	1780	2017-06-26	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12828	VENTA 0001-00000111	VE	12828	0		f	1	SOLUCIONES	f	2	5		t
11573	2018-05-16 18:57:02.326399	1780	2017-06-26	I	4	5134	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12841	VENTA 0001-00000901	VE	12841	0		f	1	SOLUCIONES	t	2	5		t
11574	2018-05-16 18:57:02.326399	1781	2017-06-26	I	4	60	t	NS	253.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 418	VENTA 0008-00002405	VE	418	0		f	1	SOLUCIONES	t	1	5		t
11575	2018-05-16 18:57:02.326399	1781	2017-06-26	I	4	57	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1965	VENTA 0008-00000586	VE	1965	0		f	1	SOLUCIONES	t	1	5		t
11576	2018-05-16 18:57:02.326399	1782	2017-06-26	I	4	5324	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13772	VENTA 0006-00000213	VE	13772	0		f	1	SOLUCIONES	t	3	5		t
11577	2018-05-16 18:57:02.326399	1782	2017-06-26	I	4	170	t	NS	2771.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 310	VENTA 0021-00003800	VE	310	0		f	1	SOLUCIONES	t	1	5		t
11578	2018-05-16 18:57:02.326399	1783	2017-06-26	I	4	85	t	NS	754.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 317	VENTA 0010-00001130	VE	317	0		f	1	SOLUCIONES	t	1	5		t
11579	2018-05-16 18:57:02.326399	1784	2017-06-27	I	4	8	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 377	VENTA 0008-00002369	VE	377	0		f	1	SOLUCIONES	f	1	5		t
11580	2018-05-16 18:57:02.326399	1784	2017-06-27	I	4	62	t	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 419	VENTA 0008-00002406	VE	419	0		f	1	SOLUCIONES	t	1	5		t
11581	2018-05-16 18:57:02.326399	1784	2017-06-27	I	4	216	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 420	VENTA 0008-00002407	VE	420	0		f	1	SOLUCIONES	t	1	5		t
11582	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	5778	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15808	VENTA 0012-00001244	VE	15808	0		f	1	SOLUCIONES	t	3	5		t
11583	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15809	VENTA 0012-00001245	VE	15809	0		f	1	SOLUCIONES	t	3	5		t
11584	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3294	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15810	VENTA 0012-00001246	VE	15810	0		f	1	SOLUCIONES	t	3	5		t
11585	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3013	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15811	VENTA 0012-00001247	VE	15811	0		f	1	SOLUCIONES	t	3	5		t
11586	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	5788	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15812	VENTA 0012-00001248	VE	15812	0		f	1	SOLUCIONES	t	3	5		t
11587	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3230	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15813	VENTA 0012-00001249	VE	15813	0		f	1	SOLUCIONES	t	3	5		t
11588	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3161	t	NS	766.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15814	VENTA 0012-00001250	VE	15814	0		f	1	SOLUCIONES	t	3	5		t
11589	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3289	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15815	VENTA 0012-00001251	VE	15815	0		f	1	SOLUCIONES	t	3	5		t
11590	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3223	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15816	VENTA 0012-00001252	VE	15816	0		f	1	SOLUCIONES	t	3	5		t
11591	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3161	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15817	VENTA 0012-00001253	VE	15817	0		f	1	SOLUCIONES	t	3	5		t
11592	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	5493	t	NS	788.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15818	VENTA 0012-00000104	VE	15818	0		f	1	SOLUCIONES	t	3	5		t
11593	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	2969	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7916	VENTA 0016-00010081	VE	7916	0		f	1	SOLUCIONES	t	1	5		t
11594	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	3257	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7917	VENTA 0016-00010082	VE	7917	0		f	1	SOLUCIONES	t	1	5		t
11595	2018-05-16 18:57:02.326399	1785	2017-06-27	I	4	8	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7918	VENTA 0016-00010083	VE	7918	0		f	1	SOLUCIONES	t	1	5		t
11596	2018-05-16 18:57:02.326399	1786	2017-06-27	I	4	85	t	NS	2162.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 381	VENTA 0010-00001131	VE	381	0		f	1	SOLUCIONES	t	1	5		t
11597	2018-05-16 18:57:02.326399	1787	2017-06-27	I	4	5130	t	NS	9120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12829	VENTA 0001-00000112	VE	12829	0		f	1	SOLUCIONES	t	2	5		t
11598	2018-05-16 18:57:02.326399	1787	2017-06-27	I	4	5131	t	NS	81720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12830	VENTA 0001-00000113	VE	12830	0		f	1	SOLUCIONES	t	2	5		t
11599	2018-05-16 18:57:02.326399	1788	2017-06-27	I	4	592	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 990	VENTA 0024-00001939	VE	990	0		f	1	SOLUCIONES	t	1	5		t
11600	2018-05-16 18:57:02.326399	1788	2017-06-27	I	4	593	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 991	VENTA 0024-00001940	VE	991	0		f	1	SOLUCIONES	t	1	5		t
11601	2018-05-16 18:57:02.326399	1789	2017-06-27	I	4	91	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13774	VENTA 0006-00000214	VE	13774	0		f	1	SOLUCIONES	t	3	5		t
11602	2018-05-16 18:57:02.326399	1789	2017-06-27	I	4	90	t	NS	472.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 374	VENTA 0021-00003801	VE	374	0		f	1	SOLUCIONES	t	1	5		t
11603	2018-05-16 18:57:02.326399	1790	2017-06-27	I	4	3688	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9355	VENTA 0004-00000054	VE	9355	0		f	1	SOLUCIONES	t	2	5		t
11604	2018-05-16 18:57:02.326399	1790	2017-06-27	I	4	3637	t	NS	5900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9356	VENTA 0004-00000055	VE	9356	0		f	1	SOLUCIONES	t	2	5		t
11605	2018-05-16 18:57:02.326399	1790	2017-06-27	I	4	3657	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9541	VENTA 0004-00000176	VE	9541	0		f	1	SOLUCIONES	t	2	5		t
11606	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	261	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 557	VENTA 0002-00017046	VE	557	0		f	1	SOLUCIONES	t	1	5		t
11607	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	223	t	NS	511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 558	VENTA 0002-00017047	VE	558	0		f	1	SOLUCIONES	t	1	5		t
11608	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	295	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 559	VENTA 0002-00017048	VE	559	0		f	1	SOLUCIONES	t	1	5		t
11609	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 560	VENTA 0002-00017049	VE	560	0		f	1	SOLUCIONES	t	1	5		t
11610	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	139	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 561	VENTA 0002-00017050	VE	561	0		f	1	SOLUCIONES	t	1	5		t
11611	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	131	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 562	VENTA 0002-00017051	VE	562	0		f	1	SOLUCIONES	t	1	5		t
11612	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	296	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 563	VENTA 0002-00017052	VE	563	0		f	1	SOLUCIONES	t	1	5		t
11613	2018-05-16 18:57:02.326399	1791	2017-06-27	I	4	297	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 564	VENTA 0002-00017053	VE	564	0		f	1	SOLUCIONES	t	1	5		t
11614	2018-05-16 18:57:02.326399	1792	2017-06-27	I	4	175	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 363	VENTA 0015-00003867	VE	363	0		f	1	SOLUCIONES	t	1	5		t
11615	2018-05-16 18:57:02.326399	1792	2017-06-27	I	4	204	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 373	VENTA 0015-00003868	VE	373	0		f	1	SOLUCIONES	t	1	5		t
11616	2018-05-16 18:57:02.326399	1793	2017-06-27	I	4	1007	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1824	VENTA 0012-00009351	VE	1824	0		f	1	SOLUCIONES	t	1	5		t
11617	2018-05-16 18:57:02.326399	1793	2017-06-27	I	4	1008	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1825	VENTA 0012-00009352	VE	1825	0		f	1	SOLUCIONES	t	1	5		t
11618	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	617	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15369	VENTA 0001-00000281	VE	15369	0		f	1	SOLUCIONES	t	3	5		t
11619	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1262	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15370	VENTA 0001-00000282	VE	15370	0		f	1	SOLUCIONES	t	3	5		t
11620	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1262	t	NS	488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15371	VENTA 0001-00000283	VE	15371	0		f	1	SOLUCIONES	t	3	5		t
11621	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	621	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2515	VENTA 0009-00007066	VE	2515	0		f	1	SOLUCIONES	t	1	5		t
11622	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1301	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2516	VENTA 0009-00007067	VE	2516	0		f	1	SOLUCIONES	t	1	5		t
11623	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	14	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2518	VENTA 0009-00007068	VE	2518	0		f	1	SOLUCIONES	t	1	5		t
11624	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1303	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2519	VENTA 0009-00007069	VE	2519	0		f	1	SOLUCIONES	t	1	5		t
11625	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1303	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2521	VENTA 0009-00007070	VE	2521	0		f	1	SOLUCIONES	t	1	5		t
11626	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	13	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2522	VENTA 0009-00007071	VE	2522	0		f	1	SOLUCIONES	t	1	5		t
11627	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1305	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2525	VENTA 0009-00007072	VE	2525	0		f	1	SOLUCIONES	t	1	5		t
11628	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	1170	t	NS	291.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2532	VENTA 0009-00001951	VE	2532	0		f	1	SOLUCIONES	t	1	5		t
11629	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	4501	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12701	VENTA 0005-00000372	VE	12701	0		f	1	SOLUCIONES	t	2	5		t
11630	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	4502	t	NS	6700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12702	VENTA 0005-00000373	VE	12702	0		f	1	SOLUCIONES	t	2	5		t
11631	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	4503	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12704	VENTA 0005-00000374	VE	12704	0		f	1	SOLUCIONES	t	2	5		t
11632	2018-05-16 18:57:02.326399	1794	2017-06-27	I	4	4504	t	NS	4347.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12705	VENTA 0005-00000375	VE	12705	0		f	1	SOLUCIONES	t	2	5		t
11633	2018-05-16 18:57:02.326399	1795	2017-06-27	I	4	813	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6765	VENTA 0022-00001691	VE	6765	0		f	1	SOLUCIONES	t	1	5		t
11634	2018-05-16 18:57:02.326399	1795	2017-06-27	I	4	2488	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6768	VENTA 0022-00001692	VE	6768	0		f	1	SOLUCIONES	t	1	5		t
11635	2018-05-16 18:57:02.326399	1795	2017-06-27	I	4	2855	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6771	VENTA 0022-00001693	VE	6771	0		f	1	SOLUCIONES	t	1	5		t
11636	2018-05-16 18:57:02.326399	1795	2017-06-27	I	4	1149	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7191	VENTA 0022-00000194	VE	7191	0		f	1	SOLUCIONES	t	1	5		t
11637	2018-05-16 18:57:02.326399	1796	2017-06-27	I	4	7017	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21729	VENTA 0010-00000250	VE	21729	0		f	1	SOLUCIONES	t	3	5		t
11638	2018-05-16 18:57:02.326399	1796	2017-06-27	I	4	6325	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21730	VENTA 0010-00000251	VE	21730	0		f	1	SOLUCIONES	t	3	5		t
11639	2018-05-16 18:57:02.326399	1796	2017-06-27	I	4	6313	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21731	VENTA 0010-00000252	VE	21731	0		f	1	SOLUCIONES	t	3	5		t
11640	2018-05-16 18:57:02.326399	1796	2017-06-27	I	4	6313	t	NS	7812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21732	VENTA 0010-00000253	VE	21732	0		f	1	SOLUCIONES	t	3	5		t
11641	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	3701	t	NS	5310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9542	VENTA 0004-00000177	VE	9542	0		f	1	SOLUCIONES	t	2	5		t
11642	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9543	VENTA 0004-00000178	VE	9543	0		f	1	SOLUCIONES	f	2	5		t
11643	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9544	VENTA 0004-00000179	VE	9544	0		f	1	SOLUCIONES	f	2	5		t
11644	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9545	VENTA 0004-00000180	VE	9545	0		f	1	SOLUCIONES	f	2	5		t
11645	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9546	VENTA 0004-00000181	VE	9546	0		f	1	SOLUCIONES	f	2	5		t
11646	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9547	VENTA 0004-00000182	VE	9547	0		f	1	SOLUCIONES	f	2	5		t
11647	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9548	VENTA 0004-00000183	VE	9548	0		f	1	SOLUCIONES	f	2	5		t
11648	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9549	VENTA 0004-00000184	VE	9549	0		f	1	SOLUCIONES	f	2	5		t
11649	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9550	VENTA 0004-00000185	VE	9550	0		f	1	SOLUCIONES	f	2	5		t
11650	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9551	VENTA 0004-00000186	VE	9551	0		f	1	SOLUCIONES	f	2	5		t
11651	2018-05-16 18:57:02.326399	1797	2017-06-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9552	VENTA 0004-00000187	VE	9552	0		f	1	SOLUCIONES	f	2	5		t
11652	2018-05-16 18:57:02.326399	1798	2017-06-28	I	4	209	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 382	VENTA 0015-00003869	VE	382	0		f	1	SOLUCIONES	t	1	5		t
11653	2018-05-16 18:57:02.326399	1798	2017-06-28	I	4	184	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 383	VENTA 0015-00003870	VE	383	0		f	1	SOLUCIONES	t	1	5		t
11654	2018-05-16 18:57:02.326399	1798	2017-06-28	I	4	187	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 471	VENTA 0015-00003871	VE	471	0		f	1	SOLUCIONES	t	1	5		t
11655	2018-05-16 18:57:02.326399	1798	2017-06-28	I	4	266	t	NS	1805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 490	VENTA 0015-00003872	VE	490	0		f	1	SOLUCIONES	t	1	5		t
11656	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3223	t	NS	818.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15819	VENTA 0012-00001254	VE	15819	0		f	1	SOLUCIONES	t	3	5		t
11657	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	5789	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15820	VENTA 0012-00001255	VE	15820	0		f	1	SOLUCIONES	t	3	5		t
11658	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3289	t	NS	101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15821	VENTA 0012-00001256	VE	15821	0		f	1	SOLUCIONES	t	3	5		t
11659	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	5751	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15822	VENTA 0012-00001257	VE	15822	0		f	1	SOLUCIONES	t	3	5		t
11660	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3230	t	NS	811.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15823	VENTA 0012-00001258	VE	15823	0		f	1	SOLUCIONES	t	3	5		t
11661	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15824	VENTA 0012-00001259	VE	15824	0		f	1	SOLUCIONES	t	3	5		t
11662	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3230	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15828	VENTA 0012-00001260	VE	15828	0		f	1	SOLUCIONES	t	3	5		t
11663	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3161	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15829	VENTA 0012-00001261	VE	15829	0		f	1	SOLUCIONES	t	3	5		t
11664	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3013	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15830	VENTA 0012-00001262	VE	15830	0		f	1	SOLUCIONES	t	3	5		t
11665	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	8	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15831	VENTA 0012-00001263	VE	15831	0		f	1	SOLUCIONES	t	3	5		t
11666	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	5793	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15832	VENTA 0012-00001264	VE	15832	0		f	1	SOLUCIONES	t	3	5		t
11667	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	5410	t	NS	1905.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15833	VENTA 0012-00000105	VE	15833	0		f	1	SOLUCIONES	t	3	5		t
11668	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	2910	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7919	VENTA 0016-00010084	VE	7919	0		f	1	SOLUCIONES	t	1	5		t
11669	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3256	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7920	VENTA 0016-00010085	VE	7920	0		f	1	SOLUCIONES	t	1	5		t
11670	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3154	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7921	VENTA 0016-00010086	VE	7921	0		f	1	SOLUCIONES	t	1	5		t
11671	2018-05-16 18:57:02.326399	1799	2017-06-28	I	4	3220	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7922	VENTA 0016-00010087	VE	7922	0		f	1	SOLUCIONES	t	1	5		t
11672	2018-05-16 18:57:02.326399	1800	2017-06-28	I	4	694	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1828	VENTA 0012-00009353	VE	1828	0		f	1	SOLUCIONES	t	1	5		t
11673	2018-05-16 18:57:02.326399	1800	2017-06-28	I	4	740	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1829	VENTA 0012-00009354	VE	1829	0		f	1	SOLUCIONES	t	1	5		t
11674	2018-05-16 18:57:02.326399	1801	2017-06-28	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19479	VENTA 0002-00000572	VE	19479	0		f	1	SOLUCIONES	t	3	5		t
11675	2018-05-16 18:57:02.326399	1802	2017-06-28	I	4	2640	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6773	VENTA 0022-00001694	VE	6773	0		f	1	SOLUCIONES	t	1	5		t
11676	2018-05-16 18:57:02.326399	1802	2017-06-28	I	4	2782	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6776	VENTA 0022-00001695	VE	6776	0		f	1	SOLUCIONES	t	1	5		t
11677	2018-05-16 18:57:02.326399	1802	2017-06-28	I	4	2782	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6779	VENTA 0022-00001696	VE	6779	0		f	1	SOLUCIONES	t	1	5		t
11678	2018-05-16 18:57:02.326399	1802	2017-06-28	I	4	2541	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6781	VENTA 0022-00001697	VE	6781	0		f	1	SOLUCIONES	t	1	5		t
11679	2018-05-16 18:57:02.326399	1803	2017-06-28	I	4	5324	t	NS	253.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13775	VENTA 0006-00000215	VE	13775	0		f	1	SOLUCIONES	t	3	5		t
11680	2018-05-16 18:57:02.326399	1803	2017-06-28	I	4	287	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13776	VENTA 0006-00000216	VE	13776	0		f	1	SOLUCIONES	t	3	5		t
11681	2018-05-16 18:57:02.326399	1803	2017-06-28	I	4	5370	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13778	VENTA 0006-00000078	VE	13778	0		f	1	SOLUCIONES	t	3	5		t
11682	2018-05-16 18:57:02.326399	1803	2017-06-28	I	4	262	t	NS	619.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 486	VENTA 0021-00003802	VE	486	0		f	1	SOLUCIONES	t	1	5		t
11683	2018-05-16 18:57:02.326399	1804	2017-06-28	I	4	594	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 992	VENTA 0024-00001941	VE	992	0		f	1	SOLUCIONES	t	1	5		t
11684	2018-05-16 18:57:02.326399	1804	2017-06-28	I	4	595	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 993	VENTA 0024-00001942	VE	993	0		f	1	SOLUCIONES	t	1	5		t
11685	2018-05-16 18:57:02.326399	1805	2017-06-28	I	4	85	t	NS	2298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 433	VENTA 0010-00001132	VE	433	0		f	1	SOLUCIONES	t	1	5		t
11686	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	5712	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15372	VENTA 0001-00000474	VE	15372	0		f	1	SOLUCIONES	t	3	5		t
11687	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	1363	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2651	VENTA 0009-00007073	VE	2651	0		f	1	SOLUCIONES	t	1	5		t
11688	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	1364	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2652	VENTA 0009-00007074	VE	2652	0		f	1	SOLUCIONES	t	1	5		t
11689	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	1365	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2653	VENTA 0009-00007075	VE	2653	0		f	1	SOLUCIONES	t	1	5		t
11690	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	616	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2654	VENTA 0009-00007076	VE	2654	0		f	1	SOLUCIONES	t	1	5		t
11691	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	19	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2656	VENTA 0009-00007077	VE	2656	0		f	1	SOLUCIONES	t	1	5		t
11692	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	610	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2657	VENTA 0009-00007078	VE	2657	0		f	1	SOLUCIONES	t	1	5		t
11693	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	1367	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2658	VENTA 0009-00007079	VE	2658	0		f	1	SOLUCIONES	t	1	5		t
11694	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	1368	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2660	VENTA 0009-00007080	VE	2660	0		f	1	SOLUCIONES	t	1	5		t
11695	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	20	t	NS	918.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2661	VENTA 0009-00001952	VE	2661	0		f	1	SOLUCIONES	t	1	5		t
11696	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	20	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2662	VENTA 0009-00001953	VE	2662	0		f	1	SOLUCIONES	t	1	5		t
11697	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	4050	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10267	VENTA 0002-00000098	VE	10267	0		f	1	SOLUCIONES	t	2	5		t
11698	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	4051	t	NS	8190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10268	VENTA 0002-00000099	VE	10268	0		f	1	SOLUCIONES	t	2	5		t
11699	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	4505	t	NS	1548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12706	VENTA 0005-00000376	VE	12706	0		f	1	SOLUCIONES	t	2	5		t
11700	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	4506	t	NS	6700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12707	VENTA 0005-00000377	VE	12707	0		f	1	SOLUCIONES	t	2	5		t
11701	2018-05-16 18:57:02.326399	1806	2017-06-28	I	4	4507	t	NS	3082.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12709	VENTA 0005-00000378	VE	12709	0		f	1	SOLUCIONES	t	2	5		t
11702	2018-05-16 18:57:02.326399	1807	2017-06-28	I	4	7149	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21733	VENTA 0010-00000807	VE	21733	0		f	1	SOLUCIONES	t	3	5		t
11703	2018-05-16 18:57:02.326399	1807	2017-06-28	I	4	7149	t	NS	386.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21734	VENTA 0010-00000808	VE	21734	0		f	1	SOLUCIONES	t	3	5		t
11704	2018-05-16 18:57:02.326399	1807	2017-06-28	I	4	7109	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21735	VENTA 0010-00000254	VE	21735	0		f	1	SOLUCIONES	t	3	5		t
11705	2018-05-16 18:57:02.326399	1807	2017-06-28	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21736	VENTA 0010-00000255	VE	21736	0		f	1	SOLUCIONES	t	3	5		t
11706	2018-05-16 18:57:02.326399	1808	2017-06-28	I	4	62	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1047	VENTA 0008-00002408	VE	1047	0		f	1	SOLUCIONES	t	1	5		t
11707	2018-05-16 18:57:02.326399	1808	2017-06-28	I	4	629	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1048	VENTA 0008-00002409	VE	1048	0		f	1	SOLUCIONES	t	1	5		t
11708	2018-05-16 18:57:02.326399	1808	2017-06-28	I	4	64	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1049	VENTA 0008-00002410	VE	1049	0		f	1	SOLUCIONES	t	1	5		t
11709	2018-05-16 18:57:02.326399	1808	2017-06-28	I	4	63	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1050	VENTA 0008-00002411	VE	1050	0		f	1	SOLUCIONES	t	1	5		t
11710	2018-05-16 18:57:02.326399	1808	2017-06-28	I	4	57	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1966	VENTA 0008-00000587	VE	1966	0		f	1	SOLUCIONES	t	1	5		t
11711	2018-05-16 18:57:02.326399	1808	2017-06-28	I	4	20	t	NS	782.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1967	VENTA 0008-00000588	VE	1967	0		f	1	SOLUCIONES	t	1	5		t
11712	2018-05-16 18:57:02.326399	1809	2017-06-28	I	4	298	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 565	VENTA 0002-00017054	VE	565	0		f	1	SOLUCIONES	t	1	5		t
11713	2018-05-16 18:57:02.326399	1809	2017-06-28	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 566	VENTA 0002-00017055	VE	566	0		f	1	SOLUCIONES	t	1	5		t
11714	2018-05-16 18:57:02.326399	1809	2017-06-28	I	4	299	t	NS	1238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 567	VENTA 0002-00017056	VE	567	0		f	1	SOLUCIONES	t	1	5		t
11715	2018-05-16 18:57:02.326399	1809	2017-06-28	I	4	300	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 568	VENTA 0002-00017057	VE	568	0		f	1	SOLUCIONES	t	1	5		t
11716	2018-05-16 18:57:02.326399	1809	2017-06-28	I	4	127	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 569	VENTA 0002-00017058	VE	569	0		f	1	SOLUCIONES	t	1	5		t
11717	2018-05-16 18:57:02.326399	1809	2017-06-28	I	4	303	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 577	VENTA 0002-00001248	VE	577	0		f	1	SOLUCIONES	t	1	5		t
11718	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6388	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21737	VENTA 0010-00000809	VE	21737	0		f	1	SOLUCIONES	t	3	5		t
11719	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6725	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21738	VENTA 0010-00000810	VE	21738	0		f	1	SOLUCIONES	t	3	5		t
11720	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	7150	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21740	VENTA 0010-00000811	VE	21740	0		f	1	SOLUCIONES	t	3	5		t
11721	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	7051	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21741	VENTA 0010-00000812	VE	21741	0		f	1	SOLUCIONES	t	3	5		t
11722	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	7151	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21742	VENTA 0010-00000813	VE	21742	0		f	1	SOLUCIONES	t	3	5		t
11723	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6389	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21743	VENTA 0010-00000256	VE	21743	0		f	1	SOLUCIONES	t	3	5		t
11724	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6313	t	NS	10850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21744	VENTA 0010-00000257	VE	21744	0		f	1	SOLUCIONES	t	3	5		t
11725	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6325	t	NS	12410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21746	VENTA 0010-00000258	VE	21746	0		f	1	SOLUCIONES	t	3	5		t
11726	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	7017	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21749	VENTA 0010-00000259	VE	21749	0		f	1	SOLUCIONES	t	3	5		t
11727	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6389	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21750	VENTA 0010-00000260	VE	21750	0		f	1	SOLUCIONES	t	3	5		t
11728	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6389	t	NS	8680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21752	VENTA 0010-00000261	VE	21752	0		f	1	SOLUCIONES	t	3	5		t
11729	2018-05-16 18:57:02.326399	1810	2017-06-30	I	4	6325	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21753	VENTA 0010-00000262	VE	21753	0		f	1	SOLUCIONES	t	3	5		t
11730	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	1711	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20478	VENTA 0021-00000273	VE	20478	0		f	1	SOLUCIONES	t	1	5		t
11731	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	5324	t	NS	511.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13786	VENTA 0006-00000217	VE	13786	0		f	1	SOLUCIONES	t	3	5		t
11732	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	287	t	NS	151.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13787	VENTA 0006-00000218	VE	13787	0		f	1	SOLUCIONES	t	3	5		t
11733	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	90	t	NS	541.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 533	VENTA 0021-00003803	VE	533	0		f	1	SOLUCIONES	t	1	5		t
11734	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	109	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 536	VENTA 0021-00003804	VE	536	0		f	1	SOLUCIONES	t	1	5		t
11735	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	287	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 537	VENTA 0021-00003805	VE	537	0		f	1	SOLUCIONES	t	1	5		t
11736	2018-05-16 18:57:02.326399	1811	2017-06-30	I	4	90	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 540	VENTA 0021-00003806	VE	540	0		f	1	SOLUCIONES	t	1	5		t
11737	2018-05-16 18:57:02.326399	1812	2017-06-30	I	4	78	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 586	VENTA 0010-00003451	VE	586	0		f	1	SOLUCIONES	t	1	5		t
11738	2018-05-16 18:57:02.326399	1812	2017-06-30	I	4	78	t	NS	1905.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 587	VENTA 0010-00003452	VE	587	0		f	1	SOLUCIONES	t	1	5		t
11739	2018-05-16 18:57:02.326399	1812	2017-06-30	I	4	84	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 588	VENTA 0010-00003453	VE	588	0		f	1	SOLUCIONES	t	1	5		t
11740	2018-05-16 18:57:02.326399	1812	2017-06-30	I	4	305	t	NS	2830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 589	VENTA 0010-00003454	VE	589	0		f	1	SOLUCIONES	t	1	5		t
11741	2018-05-16 18:57:02.326399	1812	2017-06-30	I	4	85	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 590	VENTA 0010-00001133	VE	590	0		f	1	SOLUCIONES	t	1	5		t
11742	2018-05-16 18:57:02.326399	1813	2017-06-30	I	4	209	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 518	VENTA 0015-00003873	VE	518	0		f	1	SOLUCIONES	t	1	5		t
11743	2018-05-16 18:57:02.326399	1813	2017-06-30	I	4	184	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 519	VENTA 0015-00003874	VE	519	0		f	1	SOLUCIONES	t	1	5		t
11744	2018-05-16 18:57:02.326399	1814	2017-06-30	I	4	216	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1051	VENTA 0008-00002412	VE	1051	0		f	1	SOLUCIONES	t	1	5		t
11745	2018-05-16 18:57:02.326399	1814	2017-06-30	I	4	208	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1052	VENTA 0008-00002413	VE	1052	0		f	1	SOLUCIONES	t	1	5		t
11746	2018-05-16 18:57:02.326399	1814	2017-06-30	I	4	629	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1053	VENTA 0008-00002414	VE	1053	0		f	1	SOLUCIONES	t	1	5		t
11747	2018-05-16 18:57:02.326399	1814	2017-06-30	I	4	213	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1054	VENTA 0008-00002415	VE	1054	0		f	1	SOLUCIONES	t	1	5		t
11748	2018-05-16 18:57:02.326399	1814	2017-06-30	I	4	61	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1055	VENTA 0008-00002416	VE	1055	0		f	1	SOLUCIONES	t	1	5		t
11749	2018-05-16 18:57:02.326399	1815	2017-06-30	I	4	763	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1831	VENTA 0012-00009355	VE	1831	0		f	1	SOLUCIONES	t	1	5		t
11750	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	1371	t	NS	1024.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2665	VENTA 0009-00007081	VE	2665	0		f	1	SOLUCIONES	t	1	5		t
11751	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	19	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2666	VENTA 0009-00007082	VE	2666	0		f	1	SOLUCIONES	t	1	5		t
11752	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	53	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2667	VENTA 0009-00007083	VE	2667	0		f	1	SOLUCIONES	t	1	5		t
11753	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	1372	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2668	VENTA 0009-00007084	VE	2668	0		f	1	SOLUCIONES	t	1	5		t
11754	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	33	t	NS	512.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2670	VENTA 0009-00007085	VE	2670	0		f	1	SOLUCIONES	t	1	5		t
11755	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	550	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2671	VENTA 0009-00007086	VE	2671	0		f	1	SOLUCIONES	t	1	5		t
11756	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	351	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2672	VENTA 0009-00007087	VE	2672	0		f	1	SOLUCIONES	t	1	5		t
11757	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	39	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2673	VENTA 0009-00007088	VE	2673	0		f	1	SOLUCIONES	t	1	5		t
11758	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	4510	t	NS	11390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12711	VENTA 0005-00000380	VE	12711	0		f	1	SOLUCIONES	t	2	5		t
11759	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	4512	t	NS	2304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12712	VENTA 0005-00000381	VE	12712	0		f	1	SOLUCIONES	t	2	5		t
11760	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	4513	t	NS	2814.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12713	VENTA 0005-00000382	VE	12713	0		f	1	SOLUCIONES	t	2	5		t
11761	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	4514	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12715	VENTA 0005-00000383	VE	12715	0		f	1	SOLUCIONES	t	2	5		t
11762	2018-05-16 18:57:02.326399	1816	2017-06-30	I	4	4509	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12730	VENTA 0005-00000379	VE	12730	0		f	1	SOLUCIONES	t	2	5		t
11763	2018-05-16 18:57:02.326399	1817	2017-06-30	I	4	5131	t	NS	81720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12831	VENTA 0001-00000114	VE	12831	0		f	1	SOLUCIONES	t	2	5		t
11764	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	3649	t	NS	15340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9357	VENTA 0004-00000056	VE	9357	0		f	1	SOLUCIONES	t	2	5		t
11765	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	3637	t	NS	3540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9358	VENTA 0004-00000057	VE	9358	0		f	1	SOLUCIONES	t	2	5		t
11766	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	3696	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9553	VENTA 0004-00000188	VE	9553	0		f	1	SOLUCIONES	t	2	5		t
11767	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9554	VENTA 0004-00000189	VE	9554	0		f	1	SOLUCIONES	f	2	5		t
11768	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	3726	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9555	VENTA 0004-00000190	VE	9555	0		f	1	SOLUCIONES	t	2	5		t
11769	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9556	VENTA 0004-00000191	VE	9556	0		f	1	SOLUCIONES	f	2	5		t
11770	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9557	VENTA 0004-00000192	VE	9557	0		f	1	SOLUCIONES	f	2	5		t
11771	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9558	VENTA 0004-00000193	VE	9558	0		f	1	SOLUCIONES	f	2	5		t
11772	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9559	VENTA 0004-00000194	VE	9559	0		f	1	SOLUCIONES	f	2	5		t
11773	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9560	VENTA 0004-00000195	VE	9560	0		f	1	SOLUCIONES	f	2	5		t
11774	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9561	VENTA 0004-00000196	VE	9561	0		f	1	SOLUCIONES	f	2	5		t
11775	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9562	VENTA 0004-00000197	VE	9562	0		f	1	SOLUCIONES	f	2	5		t
11776	2018-05-16 18:57:02.326399	1818	2017-06-30	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9563	VENTA 0004-00000198	VE	9563	0		f	1	SOLUCIONES	f	2	5		t
11777	2018-05-16 18:57:02.326399	1819	2017-06-30	I	4	301	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 570	VENTA 0002-00017059	VE	570	0		f	1	SOLUCIONES	t	1	5		t
11778	2018-05-16 18:57:02.326399	1819	2017-06-30	I	4	131	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 571	VENTA 0002-00017060	VE	571	0		f	1	SOLUCIONES	t	1	5		t
11779	2018-05-16 18:57:02.326399	1819	2017-06-30	I	4	306	t	NS	3560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 578	VENTA 0002-00017061	VE	578	0		f	1	SOLUCIONES	t	1	5		t
11780	2018-05-16 18:57:02.326399	1819	2017-06-30	I	4	307	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 579	VENTA 0002-00017062	VE	579	0		f	1	SOLUCIONES	t	1	5		t
11781	2018-05-16 18:57:02.326399	1819	2017-06-30	I	4	223	t	NS	978.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 580	VENTA 0002-00017063	VE	580	0		f	1	SOLUCIONES	t	1	5		t
11782	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2489	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6784	VENTA 0022-00001698	VE	6784	0		f	1	SOLUCIONES	t	1	5		t
11783	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2489	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6789	VENTA 0022-00001699	VE	6789	0		f	1	SOLUCIONES	t	1	5		t
11784	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2862	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6792	VENTA 0022-00001700	VE	6792	0		f	1	SOLUCIONES	t	1	5		t
11785	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2548	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6795	VENTA 0022-00001701	VE	6795	0		f	1	SOLUCIONES	t	1	5		t
11786	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2782	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6798	VENTA 0022-00001702	VE	6798	0		f	1	SOLUCIONES	t	1	5		t
11787	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2489	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6799	VENTA 0022-00001703	VE	6799	0		f	1	SOLUCIONES	t	1	5		t
11788	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2867	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6804	VENTA 0022-00001704	VE	6804	0		f	1	SOLUCIONES	t	1	5		t
11789	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2867	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6809	VENTA 0022-00001705	VE	6809	0		f	1	SOLUCIONES	t	1	5		t
11790	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	2872	t	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6815	VENTA 0022-00001706	VE	6815	0		f	1	SOLUCIONES	t	1	5		t
11791	2018-05-16 18:57:02.326399	1820	2017-06-30	I	4	3040	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7192	VENTA 0022-00000195	VE	7192	0		f	1	SOLUCIONES	t	1	5		t
11792	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3294	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15835	VENTA 0012-00001265	VE	15835	0		f	1	SOLUCIONES	t	3	5		t
11793	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3013	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15836	VENTA 0012-00001266	VE	15836	0		f	1	SOLUCIONES	t	3	5		t
11794	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	5788	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15838	VENTA 0012-00001267	VE	15838	0		f	1	SOLUCIONES	t	3	5		t
11795	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3230	t	NS	346.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15839	VENTA 0012-00001268	VE	15839	0		f	1	SOLUCIONES	t	3	5		t
11796	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	5436	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15841	VENTA 0012-00001269	VE	15841	0		f	1	SOLUCIONES	t	3	5		t
11797	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3032	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15842	VENTA 0012-00001270	VE	15842	0		f	1	SOLUCIONES	t	3	5		t
11798	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	5509	t	NS	2097.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15843	VENTA 0012-00001271	VE	15843	0		f	1	SOLUCIONES	t	3	5		t
11799	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3275	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15844	VENTA 0012-00001272	VE	15844	0		f	1	SOLUCIONES	t	3	5		t
11800	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3289	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15845	VENTA 0012-00001273	VE	15845	0		f	1	SOLUCIONES	t	3	5		t
11801	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3161	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15846	VENTA 0012-00001274	VE	15846	0		f	1	SOLUCIONES	t	3	5		t
11802	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3294	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15847	VENTA 0012-00001275	VE	15847	0		f	1	SOLUCIONES	t	3	5		t
11803	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	5493	t	NS	1733.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15848	VENTA 0012-00000106	VE	15848	0		f	1	SOLUCIONES	t	3	5		t
11804	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	8	t	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7923	VENTA 0016-00010088	VE	7923	0		f	1	SOLUCIONES	t	1	5		t
11805	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	2955	t	NS	359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7924	VENTA 0016-00010089	VE	7924	0		f	1	SOLUCIONES	t	1	5		t
11806	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3252	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7925	VENTA 0016-00010090	VE	7925	0		f	1	SOLUCIONES	t	1	5		t
11807	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3032	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7926	VENTA 0016-00010091	VE	7926	0		f	1	SOLUCIONES	t	1	5		t
11808	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3299	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7927	VENTA 0016-00010092	VE	7927	0		f	1	SOLUCIONES	t	1	5		t
11809	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3300	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7928	VENTA 0016-00010093	VE	7928	0		f	1	SOLUCIONES	t	1	5		t
11810	2018-05-16 18:57:02.326399	1821	2017-06-30	I	4	3066	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7929	VENTA 0016-00010094	VE	7929	0		f	1	SOLUCIONES	t	1	5		t
11811	2018-05-16 18:57:02.326399	1822	2017-07-01	I	4	131	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 584	VENTA 0002-00017064	VE	584	0		f	1	SOLUCIONES	t	1	5		t
11812	2018-05-16 18:57:02.326399	1823	2017-07-01	I	4	85	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 591	VENTA 0010-00001134	VE	591	0		f	1	SOLUCIONES	t	1	5		t
11813	2018-05-16 18:57:02.326399	1823	2017-07-01	I	4	98	t	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 592	VENTA 0010-00003455	VE	592	0		f	1	SOLUCIONES	t	1	5		t
11814	2018-05-16 18:57:02.326399	1824	2017-07-01	I	4	209	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 583	VENTA 0015-00003875	VE	583	0		f	1	SOLUCIONES	t	1	5		t
11815	2018-05-16 18:57:02.326399	1825	2017-07-01	I	4	64	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1056	VENTA 0008-00002417	VE	1056	0		f	1	SOLUCIONES	t	1	5		t
11816	2018-05-16 18:57:02.326399	1825	2017-07-01	I	4	60	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1057	VENTA 0008-00002418	VE	1057	0		f	1	SOLUCIONES	t	1	5		t
11817	2018-05-16 18:57:02.326399	1826	2017-07-01	I	4	1711	t	NS	2235.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20480	VENTA 0021-00000274	VE	20480	0		f	1	SOLUCIONES	t	1	5		t
11818	2018-05-16 18:57:02.326399	1826	2017-07-01	I	4	5324	t	NS	727.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13789	VENTA 0006-00000219	VE	13789	0		f	1	SOLUCIONES	t	3	5		t
11819	2018-05-16 18:57:02.326399	1826	2017-07-01	I	4	5324	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13790	VENTA 0006-00000220	VE	13790	0		f	1	SOLUCIONES	t	3	5		t
11820	2018-05-16 18:57:02.326399	1826	2017-07-01	I	4	90	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 581	VENTA 0021-00003807	VE	581	0		f	1	SOLUCIONES	t	1	5		t
11821	2018-05-16 18:57:02.326399	1826	2017-07-01	I	4	309	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 582	VENTA 0021-00003808	VE	582	0		f	1	SOLUCIONES	t	1	5		t
11822	2018-05-16 18:57:02.326399	1826	2017-07-01	I	4	310	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 585	VENTA 0021-00003809	VE	585	0		f	1	SOLUCIONES	t	1	5		t
11823	2018-05-16 18:57:02.326399	1827	2017-07-01	I	4	2877	t	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6817	VENTA 0022-00001707	VE	6817	0		f	1	SOLUCIONES	t	1	5		t
11824	2018-05-16 18:57:02.326399	1827	2017-07-01	I	4	3040	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7193	VENTA 0022-00000196	VE	7193	0		f	1	SOLUCIONES	t	1	5		t
11825	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	5714	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15373	VENTA 0001-00000284	VE	15373	0		f	1	SOLUCIONES	t	3	5		t
11826	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	617	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15404	VENTA 0001-00000285	VE	15404	0		f	1	SOLUCIONES	t	3	5		t
11827	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	351	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2675	VENTA 0009-00007089	VE	2675	0		f	1	SOLUCIONES	t	1	5		t
11828	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	1374	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2676	VENTA 0009-00007090	VE	2676	0		f	1	SOLUCIONES	t	1	5		t
11829	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	19	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2679	VENTA 0009-00007091	VE	2679	0		f	1	SOLUCIONES	t	1	5		t
11830	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	33	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2681	VENTA 0009-00007092	VE	2681	0		f	1	SOLUCIONES	t	1	5		t
11831	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	1380	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2686	VENTA 0009-00007093	VE	2686	0		f	1	SOLUCIONES	t	1	5		t
11832	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	1382	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2689	VENTA 0009-00007094	VE	2689	0		f	1	SOLUCIONES	t	1	5		t
11833	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	13	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2690	VENTA 0009-00007095	VE	2690	0		f	1	SOLUCIONES	t	1	5		t
11834	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	1387	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2702	VENTA 0009-00001954	VE	2702	0		f	1	SOLUCIONES	t	1	5		t
11835	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	4515	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11149	VENTA 0005-00000384	VE	11149	0		f	1	SOLUCIONES	t	2	5		t
11836	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	4516	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11150	VENTA 0005-00000385	VE	11150	0		f	1	SOLUCIONES	t	2	5		t
11837	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	4517	t	NS	4680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11151	VENTA 0005-00000386	VE	11151	0		f	1	SOLUCIONES	t	2	5		t
11838	2018-05-16 18:57:02.326399	1828	2017-07-01	I	4	4518	t	NS	4484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11152	VENTA 0005-00000387	VE	11152	0		f	1	SOLUCIONES	t	2	5		t
11839	2018-05-16 18:57:02.326399	1829	2017-07-01	I	4	3723	t	NS	4130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9565	VENTA 0004-00000199	VE	9565	0		f	1	SOLUCIONES	t	2	5		t
11840	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	5436	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15849	VENTA 0012-00001276	VE	15849	0		f	1	SOLUCIONES	t	3	5		t
11841	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	3294	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15850	VENTA 0012-00001277	VE	15850	0		f	1	SOLUCIONES	t	3	5		t
11842	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	2787	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15851	VENTA 0012-00001278	VE	15851	0		f	1	SOLUCIONES	t	3	5		t
11843	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	3223	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15852	VENTA 0012-00001279	VE	15852	0		f	1	SOLUCIONES	t	3	5		t
11844	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	3032	t	NS	60.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15853	VENTA 0012-00001280	VE	15853	0		f	1	SOLUCIONES	t	3	5		t
11845	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	3289	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15854	VENTA 0012-00001281	VE	15854	0		f	1	SOLUCIONES	t	3	5		t
11846	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	4052	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15855	VENTA 0012-00001282	VE	15855	0		f	1	SOLUCIONES	t	3	5		t
11847	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	3013	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15856	VENTA 0012-00001283	VE	15856	0		f	1	SOLUCIONES	t	3	5		t
11848	2018-05-16 18:57:02.326399	1830	2017-07-01	I	4	5720	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15857	VENTA 0012-00001284	VE	15857	0		f	1	SOLUCIONES	t	3	5		t
11849	2018-05-16 18:57:02.326399	1831	2017-07-03	I	4	3690	t	NS	3540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9359	VENTA 0004-00000058	VE	9359	0		f	1	SOLUCIONES	t	2	5		t
11850	2018-05-16 18:57:02.326399	1831	2017-07-03	I	4	3691	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9360	VENTA 0004-00000059	VE	9360	0		f	1	SOLUCIONES	t	2	5		t
11851	2018-05-16 18:57:02.326399	1831	2017-07-03	I	4	3720	t	NS	5310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9566	VENTA 0004-00000200	VE	9566	0		f	1	SOLUCIONES	t	2	5		t
11852	2018-05-16 18:57:02.326399	1831	2017-07-03	I	4	3729	t	NS	6962.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9568	VENTA 0004-00000201	VE	9568	0		f	1	SOLUCIONES	t	2	5		t
11853	2018-05-16 18:57:02.326399	1832	2017-07-03	I	4	287	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13791	VENTA 0006-00000221	VE	13791	0		f	1	SOLUCIONES	t	3	5		t
11854	2018-05-16 18:57:02.326399	1832	2017-07-03	I	4	5324	t	NS	638.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13795	VENTA 0006-00000222	VE	13795	0		f	1	SOLUCIONES	t	3	5		t
11855	2018-05-16 18:57:02.326399	1832	2017-07-03	I	4	319	t	NS	2964.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 605	VENTA 0021-00003810	VE	605	0		f	1	SOLUCIONES	t	1	5		t
11856	2018-05-16 18:57:02.326399	1832	2017-07-03	I	4	91	t	NS	1275.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13808	VENTA 0006-00000223	VE	13808	0		f	1	SOLUCIONES	t	3	5		t
11857	2018-05-16 18:57:02.326399	1832	2017-07-03	I	4	5324	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13813	VENTA 0006-00000224	VE	13813	0		f	1	SOLUCIONES	t	3	5		t
11858	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	3013	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15905	VENTA 0012-00001285	VE	15905	0		f	1	SOLUCIONES	t	3	5		t
11859	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	5788	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15907	VENTA 0012-00001286	VE	15907	0		f	1	SOLUCIONES	t	3	5		t
11860	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15909	VENTA 0012-00001287	VE	15909	0		f	1	SOLUCIONES	t	3	5		t
11861	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	5720	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15910	VENTA 0012-00001288	VE	15910	0		f	1	SOLUCIONES	t	3	5		t
11862	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	5471	t	NS	1911.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15912	VENTA 0012-00000107	VE	15912	0		f	1	SOLUCIONES	t	3	5		t
11863	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	3302	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7930	VENTA 0016-00010095	VE	7930	0		f	1	SOLUCIONES	t	1	5		t
11864	2018-05-16 18:57:02.326399	1833	2017-07-03	I	4	8	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7931	VENTA 0016-00010096	VE	7931	0		f	1	SOLUCIONES	t	1	5		t
11865	2018-05-16 18:57:02.326399	1834	2017-07-03	I	4	597	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 995	VENTA 0024-00001943	VE	995	0		f	1	SOLUCIONES	t	1	5		t
11866	2018-05-16 18:57:02.326399	1834	2017-07-03	I	4	598	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 996	VENTA 0024-00001944	VE	996	0		f	1	SOLUCIONES	t	1	5		t
11867	2018-05-16 18:57:02.326399	1834	2017-07-03	I	4	404	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 997	VENTA 0024-00001945	VE	997	0		f	1	SOLUCIONES	t	1	5		t
11868	2018-05-16 18:57:02.326399	1834	2017-07-03	I	4	599	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 998	VENTA 0024-00001946	VE	998	0		f	1	SOLUCIONES	t	1	5		t
11869	2018-05-16 18:57:02.326399	1834	2017-07-03	I	4	600	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 999	VENTA 0024-00001947	VE	999	0		f	1	SOLUCIONES	t	1	5		t
11870	2018-05-16 18:57:02.326399	1834	2017-07-03	I	4	601	t	NS	984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1000	VENTA 0024-00001948	VE	1000	0		f	1	SOLUCIONES	t	1	5		t
11871	2018-05-16 18:57:02.326399	1835	2017-07-03	I	4	153	t	NS	1096.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 595	VENTA 0010-00001135	VE	595	0		f	1	SOLUCIONES	t	1	5		t
11872	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1430	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2783	VENTA 0009-00007096	VE	2783	0		f	1	SOLUCIONES	t	1	5		t
11873	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1433	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2790	VENTA 0009-00007097	VE	2790	0		f	1	SOLUCIONES	t	1	5		t
11874	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	19	t	NS	105.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2792	VENTA 0009-00007098	VE	2792	0		f	1	SOLUCIONES	t	1	5		t
11875	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	33	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2794	VENTA 0009-00007099	VE	2794	0		f	1	SOLUCIONES	t	1	5		t
11876	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1435	t	NS	1235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2797	VENTA 0009-00007100	VE	2797	0		f	1	SOLUCIONES	t	1	5		t
11877	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	13	t	NS	1078.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2827	VENTA 0009-00007101	VE	2827	0		f	1	SOLUCIONES	t	1	5		t
11878	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1481	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2888	VENTA 0009-00007102	VE	2888	0		f	1	SOLUCIONES	t	1	5		t
11879	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	35	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2889	VENTA 0009-00007103	VE	2889	0		f	1	SOLUCIONES	t	1	5		t
11880	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1482	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2892	VENTA 0009-00007104	VE	2892	0		f	1	SOLUCIONES	t	1	5		t
11881	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1481	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2894	VENTA 0009-00007105	VE	2894	0		f	1	SOLUCIONES	t	1	5		t
11882	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1486	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2903	VENTA 0009-00007106	VE	2903	0		f	1	SOLUCIONES	t	1	5		t
11883	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1488	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2908	VENTA 0009-00007107	VE	2908	0		f	1	SOLUCIONES	t	1	5		t
11884	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1489	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2912	VENTA 0009-00007108	VE	2912	0		f	1	SOLUCIONES	t	1	5		t
11885	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1523	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3027	VENTA 0009-00007109	VE	3027	0		f	1	SOLUCIONES	t	1	5		t
11886	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1525	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3030	VENTA 0009-00007110	VE	3030	0		f	1	SOLUCIONES	t	1	5		t
11887	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1174	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3033	VENTA 0009-00007111	VE	3033	0		f	1	SOLUCIONES	t	1	5		t
11888	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1526	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3035	VENTA 0009-00007112	VE	3035	0		f	1	SOLUCIONES	t	1	5		t
11889	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1528	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3039	VENTA 0009-00007113	VE	3039	0		f	1	SOLUCIONES	t	1	5		t
11890	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	47	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3041	VENTA 0009-00007114	VE	3041	0		f	1	SOLUCIONES	t	1	5		t
11891	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	1529	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3044	VENTA 0009-00001955	VE	3044	0		f	1	SOLUCIONES	t	1	5		t
11892	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4519	t	NS	6000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11153	VENTA 0005-00000388	VE	11153	0		f	1	SOLUCIONES	t	2	5		t
11893	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4520	t	NS	6000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11154	VENTA 0005-00000389	VE	11154	0		f	1	SOLUCIONES	t	2	5		t
11894	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4521	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11155	VENTA 0005-00000390	VE	11155	0		f	1	SOLUCIONES	t	2	5		t
11895	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4522	t	NS	13800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11156	VENTA 0005-00000391	VE	11156	0		f	1	SOLUCIONES	t	2	5		t
11896	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4523	t	NS	9600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11157	VENTA 0005-00000392	VE	11157	0		f	1	SOLUCIONES	t	2	5		t
11897	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4524	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12733	VENTA 0005-00000393	VE	12733	0		f	1	SOLUCIONES	t	2	5		t
11898	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4525	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12734	VENTA 0005-00000394	VE	12734	0		f	1	SOLUCIONES	t	2	5		t
11899	2018-05-16 18:57:02.326399	1836	2017-07-03	I	4	4526	t	NS	24000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12736	VENTA 0005-00000395	VE	12736	0		f	1	SOLUCIONES	t	2	5		t
11900	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7089	t	NS	1519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21754	VENTA 0010-00000814	VE	21754	0		f	1	SOLUCIONES	t	3	5		t
11901	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7153	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21756	VENTA 0010-00000815	VE	21756	0		f	1	SOLUCIONES	t	3	5		t
11902	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7154	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21758	VENTA 0010-00000816	VE	21758	0		f	1	SOLUCIONES	t	3	5		t
11903	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7155	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21759	VENTA 0010-00000817	VE	21759	0		f	1	SOLUCIONES	t	3	5		t
11904	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7156	t	NS	540.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21761	VENTA 0010-00000818	VE	21761	0		f	1	SOLUCIONES	t	3	5		t
11905	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7158	t	NS	178.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21762	VENTA 0010-00000819	VE	21762	0		f	1	SOLUCIONES	t	3	5		t
11906	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	6474	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21764	VENTA 0010-00000820	VE	21764	0		f	1	SOLUCIONES	t	3	5		t
11907	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	6474	t	NS	388.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21765	VENTA 0010-00000821	VE	21765	0		f	1	SOLUCIONES	t	3	5		t
11908	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7159	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21766	VENTA 0010-00000822	VE	21766	0		f	1	SOLUCIONES	t	3	5		t
11909	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7148	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21768	VENTA 0010-00000823	VE	21768	0		f	1	SOLUCIONES	t	3	5		t
11910	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21769	VENTA 0010-00000263	VE	21769	0		f	1	SOLUCIONES	t	3	5		t
11911	2018-05-16 18:57:02.326399	1837	2017-07-03	I	4	7109	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21770	VENTA 0010-00000264	VE	21770	0		f	1	SOLUCIONES	t	3	5		t
11912	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	311	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 593	VENTA 0002-00017065	VE	593	0		f	1	SOLUCIONES	t	1	5		t
11913	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	273	t	NS	1443.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 594	VENTA 0002-00017066	VE	594	0		f	1	SOLUCIONES	f	1	5		t
11914	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	312	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 596	VENTA 0002-00017067	VE	596	0		f	1	SOLUCIONES	t	1	5		t
11915	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	317	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 598	VENTA 0002-00017069	VE	598	0		f	1	SOLUCIONES	t	1	5		t
11916	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	273	t	NS	1475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 599	VENTA 0002-00017070	VE	599	0		f	1	SOLUCIONES	t	1	5		t
11917	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	119	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 600	VENTA 0002-00017071	VE	600	0		f	1	SOLUCIONES	t	1	5		t
11918	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	215	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 601	VENTA 0002-00017072	VE	601	0		f	1	SOLUCIONES	t	1	5		t
11919	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	316	t	NS	1144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 602	VENTA 0002-00017068	VE	602	0		f	1	SOLUCIONES	t	1	5		t
11920	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	320	t	NS	1181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 606	VENTA 0002-00017073	VE	606	0		f	1	SOLUCIONES	t	1	5		t
11921	2018-05-16 18:57:02.326399	1838	2017-07-03	I	4	321	t	NS	1294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 607	VENTA 0002-00017074	VE	607	0		f	1	SOLUCIONES	t	1	5		t
11922	2018-05-16 18:57:02.326399	1839	2017-07-03	I	4	207	t	NS	1154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1865	VENTA 0008-00002419	VE	1865	0		f	1	SOLUCIONES	f	1	5		t
11923	2018-05-16 18:57:02.326399	1839	2017-07-03	I	4	207	t	NS	1316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1868	VENTA 0008-00002420	VE	1868	0		f	1	SOLUCIONES	t	1	5		t
11924	2018-05-16 18:57:02.326399	1839	2017-07-03	I	4	61	t	NS	289.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1878	VENTA 0008-00002421	VE	1878	0		f	1	SOLUCIONES	t	1	5		t
11925	2018-05-16 18:57:02.326399	1839	2017-07-03	I	4	62	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1880	VENTA 0008-00002422	VE	1880	0		f	1	SOLUCIONES	t	1	5		t
11926	2018-05-16 18:57:02.326399	1840	2017-07-03	I	4	895	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1832	VENTA 0012-00009356	VE	1832	0		f	1	SOLUCIONES	t	1	5		t
11927	2018-05-16 18:57:02.326399	1841	2017-07-03	I	4	2640	t	NS	784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6857	VENTA 0022-00001708	VE	6857	0		f	1	SOLUCIONES	t	1	5		t
11928	2018-05-16 18:57:02.326399	1841	2017-07-03	I	4	2640	t	NS	1568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6869	VENTA 0022-00001709	VE	6869	0		f	1	SOLUCIONES	t	1	5		t
11929	2018-05-16 18:57:02.326399	1841	2017-07-03	I	4	2888	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6870	VENTA 0022-00001710	VE	6870	0		f	1	SOLUCIONES	t	1	5		t
11930	2018-05-16 18:57:02.326399	1841	2017-07-03	I	4	1153	t	NS	784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6872	VENTA 0022-00001711	VE	6872	0		f	1	SOLUCIONES	t	1	5		t
11931	2018-05-16 18:57:02.326399	1841	2017-07-03	I	4	1177	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6873	VENTA 0022-00001712	VE	6873	0		f	1	SOLUCIONES	t	1	5		t
11932	2018-05-16 18:57:02.326399	1841	2017-07-03	I	4	2827	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6875	VENTA 0022-00001713	VE	6875	0		f	1	SOLUCIONES	t	1	5		t
11933	2018-05-16 18:57:02.326399	1842	2017-07-04	I	4	694	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1834	VENTA 0012-00009357	VE	1834	0		f	1	SOLUCIONES	t	1	5		t
11934	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 608	VENTA 0002-00017075	VE	608	0		f	1	SOLUCIONES	t	1	5		t
11935	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	160	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 609	VENTA 0002-00017076	VE	609	0		f	1	SOLUCIONES	t	1	5		t
11936	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	324	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 612	VENTA 0002-00017077	VE	612	0		f	1	SOLUCIONES	t	1	5		t
11937	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	325	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 613	VENTA 0002-00017078	VE	613	0		f	1	SOLUCIONES	t	1	5		t
11938	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	326	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 614	VENTA 0002-00017079	VE	614	0		f	1	SOLUCIONES	t	1	5		t
11939	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	326	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 615	VENTA 0002-00017080	VE	615	0		f	1	SOLUCIONES	t	1	5		t
11940	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	291	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 616	VENTA 0002-00017081	VE	616	0		f	1	SOLUCIONES	t	1	5		t
11941	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	131	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 617	VENTA 0002-00017082	VE	617	0		f	1	SOLUCIONES	t	1	5		t
11942	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	327	t	NS	2131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 618	VENTA 0002-00017083	VE	618	0		f	1	SOLUCIONES	t	1	5		t
11943	2018-05-16 18:57:02.326399	1843	2017-07-04	I	4	329	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 622	VENTA 0002-00017084	VE	622	0		f	1	SOLUCIONES	t	1	5		t
11944	2018-05-16 18:57:02.326399	1844	2017-07-04	I	4	3637	t	NS	6490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9361	VENTA 0004-00000060	VE	9361	0		f	1	SOLUCIONES	t	2	5		t
11945	2018-05-16 18:57:02.326399	1845	2017-07-04	I	4	2890	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6876	VENTA 0022-00001714	VE	6876	0		f	1	SOLUCIONES	t	1	5		t
11946	2018-05-16 18:57:02.326399	1845	2017-07-04	I	4	2972	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7042	VENTA 0022-00001715	VE	7042	0		f	1	SOLUCIONES	t	1	5		t
11947	2018-05-16 18:57:02.326399	1845	2017-07-04	I	4	2491	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7045	VENTA 0022-00001716	VE	7045	0		f	1	SOLUCIONES	t	1	5		t
11948	2018-05-16 18:57:02.326399	1846	2017-07-04	I	4	602	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1001	VENTA 0024-00001949	VE	1001	0		f	1	SOLUCIONES	t	1	5		t
11949	2018-05-16 18:57:02.326399	1846	2017-07-04	I	4	603	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1002	VENTA 0024-00001950	VE	1002	0		f	1	SOLUCIONES	t	1	5		t
11950	2018-05-16 18:57:02.326399	1846	2017-07-04	I	4	604	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1003	VENTA 0024-00001951	VE	1003	0		f	1	SOLUCIONES	t	1	5		t
11951	2018-05-16 18:57:02.326399	1847	2017-07-04	I	4	5127	t	NS	45320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12832	VENTA 0001-00000115	VE	12832	0		f	1	SOLUCIONES	t	2	5		t
11952	2018-05-16 18:57:02.326399	1848	2017-07-04	I	4	8	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21773	VENTA 0010-00000824	VE	21773	0		f	1	SOLUCIONES	t	3	5		t
11953	2018-05-16 18:57:02.326399	1848	2017-07-04	I	4	7160	t	NS	3745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21774	VENTA 0010-00000265	VE	21774	0		f	1	SOLUCIONES	t	3	5		t
11954	2018-05-16 18:57:02.326399	1848	2017-07-04	I	4	6325	t	NS	14105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21775	VENTA 0010-00000266	VE	21775	0		f	1	SOLUCIONES	t	3	5		t
11955	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1029	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3046	VENTA 0009-00007115	VE	3046	0		f	1	SOLUCIONES	t	1	5		t
11956	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1532	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3049	VENTA 0009-00007116	VE	3049	0		f	1	SOLUCIONES	t	1	5		t
11957	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1532	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3051	VENTA 0009-00007117	VE	3051	0		f	1	SOLUCIONES	t	1	5		t
11958	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	33	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3053	VENTA 0009-00007118	VE	3053	0		f	1	SOLUCIONES	t	1	5		t
11959	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1533	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3055	VENTA 0009-00007119	VE	3055	0		f	1	SOLUCIONES	t	1	5		t
11960	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1535	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3059	VENTA 0009-00007120	VE	3059	0		f	1	SOLUCIONES	t	1	5		t
11961	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1714	t	NS	601.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3577	VENTA 0009-00007121	VE	3577	0		f	1	SOLUCIONES	t	1	5		t
11962	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3708	VENTA 0009-00007122	VE	3708	0		f	1	SOLUCIONES	t	1	5		t
11963	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1715	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3710	VENTA 0009-00007123	VE	3710	0		f	1	SOLUCIONES	t	1	5		t
11964	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	13	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3715	VENTA 0009-00007124	VE	3715	0		f	1	SOLUCIONES	t	1	5		t
11965	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	559	t	NS	931.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3717	VENTA 0009-00007125	VE	3717	0		f	1	SOLUCIONES	t	1	5		t
11966	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1747	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3719	VENTA 0009-00007126	VE	3719	0		f	1	SOLUCIONES	t	1	5		t
11967	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	1750	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3723	VENTA 0009-00007127	VE	3723	0		f	1	SOLUCIONES	t	1	5		t
11968	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3724	VENTA 0009-00001956	VE	3724	0		f	1	SOLUCIONES	t	1	5		t
11969	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3725	VENTA 0009-00001957	VE	3725	0		f	1	SOLUCIONES	t	1	5		t
11970	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	4527	t	NS	9240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11161	VENTA 0005-00000396	VE	11161	0		f	1	SOLUCIONES	t	2	5		t
11971	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	4528	t	NS	5160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11162	VENTA 0005-00000397	VE	11162	0		f	1	SOLUCIONES	t	2	5		t
11972	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	4529	t	NS	2457.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11163	VENTA 0005-00000398	VE	11163	0		f	1	SOLUCIONES	t	2	5		t
11973	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	4530	t	NS	4920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11164	VENTA 0005-00000399	VE	11164	0		f	1	SOLUCIONES	t	2	5		t
11974	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	4531	t	NS	6600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11165	VENTA 0005-00000400	VE	11165	0		f	1	SOLUCIONES	t	2	5		t
11975	2018-05-16 18:57:02.326399	1849	2017-07-04	I	4	4532	t	NS	1631.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11166	VENTA 0005-00000401	VE	11166	0		f	1	SOLUCIONES	t	2	5		t
11976	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3013	t	NS	1117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15914	VENTA 0012-00001289	VE	15914	0		f	1	SOLUCIONES	t	3	5		t
11977	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3013	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15916	VENTA 0012-00001290	VE	15916	0		f	1	SOLUCIONES	t	3	5		t
11978	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3013	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15918	VENTA 0012-00001291	VE	15918	0		f	1	SOLUCIONES	t	3	5		t
11979	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3179	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15920	VENTA 0012-00001292	VE	15920	0		f	1	SOLUCIONES	t	3	5		t
11980	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3310	t	NS	1968.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15922	VENTA 0012-00001293	VE	15922	0		f	1	SOLUCIONES	t	3	5		t
11981	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	2953	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15925	VENTA 0012-00001294	VE	15925	0		f	1	SOLUCIONES	t	3	5		t
11982	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3230	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15928	VENTA 0012-00001295	VE	15928	0		f	1	SOLUCIONES	t	3	5		t
11983	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3309	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15930	VENTA 0012-00001296	VE	15930	0		f	1	SOLUCIONES	t	3	5		t
11984	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	3223	t	NS	117.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 15932	VENTA 0012-00001297	VE	15932	0		f	1	SOLUCIONES	t	3	5		t
11985	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5809	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15934	VENTA 0012-00001298	VE	15934	0		f	1	SOLUCIONES	t	3	5		t
11986	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5809	t	NS	16.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15936	VENTA 0012-00001299	VE	15936	0		f	1	SOLUCIONES	t	3	5		t
11987	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5811	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15939	VENTA 0012-00001300	VE	15939	0		f	1	SOLUCIONES	t	3	5		t
11988	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5520	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15940	VENTA 0012-00001301	VE	15940	0		f	1	SOLUCIONES	t	3	5		t
11989	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5812	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15942	VENTA 0012-00001302	VE	15942	0		f	1	SOLUCIONES	t	3	5		t
11990	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5493	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15944	VENTA 0012-00000108	VE	15944	0		f	1	SOLUCIONES	t	3	5		t
11991	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	5410	t	NS	571.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15948	VENTA 0012-00000109	VE	15948	0		f	1	SOLUCIONES	t	3	5		t
11992	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	2694	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7932	VENTA 0016-00010097	VE	7932	0		f	1	SOLUCIONES	t	1	5		t
11993	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	2694	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7933	VENTA 0016-00010098	VE	7933	0		f	1	SOLUCIONES	t	1	5		t
11994	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	8	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7934	VENTA 0016-00010099	VE	7934	0		f	1	SOLUCIONES	t	1	5		t
11995	2018-05-16 18:57:02.326399	1850	2017-07-04	I	4	2969	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7935	VENTA 0016-00010100	VE	7935	0		f	1	SOLUCIONES	t	1	5		t
11996	2018-05-16 18:57:02.326399	1851	2017-07-04	I	4	153	t	NS	2661.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 623	VENTA 0010-00001136	VE	623	0		f	1	SOLUCIONES	t	1	5		t
11997	2018-05-16 18:57:02.326399	1851	2017-07-04	I	4	85	t	NS	1019.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 624	VENTA 0010-00001137	VE	624	0		f	1	SOLUCIONES	t	1	5		t
11998	2018-05-16 18:57:02.326399	1852	2017-07-04	I	4	102	t	NS	2334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 621	VENTA 0021-00003811	VE	621	0		f	1	SOLUCIONES	t	1	5		t
11999	2018-05-16 18:57:02.326399	1852	2017-07-04	I	4	90	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13816	VENTA 0006-00000225	VE	13816	0		f	1	SOLUCIONES	t	3	5		t
12000	2018-05-16 18:57:02.326399	1852	2017-07-04	I	4	5324	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13819	VENTA 0006-00000226	VE	13819	0		f	1	SOLUCIONES	t	3	5		t
12001	2018-05-16 18:57:02.326399	1852	2017-07-04	I	4	5370	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13822	VENTA 0006-00000079	VE	13822	0		f	1	SOLUCIONES	t	3	5		t
12002	2018-05-16 18:57:02.326399	1853	2017-07-04	I	4	322	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 610	VENTA 0015-00003876	VE	610	0		f	1	SOLUCIONES	t	1	5		t
12003	2018-05-16 18:57:02.326399	1853	2017-07-04	I	4	323	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 611	VENTA 0015-00003877	VE	611	0		f	1	SOLUCIONES	t	1	5		t
12004	2018-05-16 18:57:02.326399	1853	2017-07-04	I	4	191	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 619	VENTA 0015-00003878	VE	619	0		f	1	SOLUCIONES	t	1	5		t
12005	2018-05-16 18:57:02.326399	1853	2017-07-04	I	4	328	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 620	VENTA 0015-00003879	VE	620	0		f	1	SOLUCIONES	t	1	5		t
12006	2018-05-16 18:57:02.326399	1854	2017-07-05	I	4	151	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 627	VENTA 0010-00003456	VE	627	0		f	1	SOLUCIONES	t	1	5		t
12007	2018-05-16 18:57:02.326399	1854	2017-07-05	I	4	153	t	NS	1354.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 628	VENTA 0010-00001138	VE	628	0		f	1	SOLUCIONES	t	1	5		t
12008	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	311	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 625	VENTA 0002-00017085	VE	625	0		f	1	SOLUCIONES	t	1	5		t
12009	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	330	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 626	VENTA 0002-00017086	VE	626	0		f	1	SOLUCIONES	t	1	5		t
12010	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	219	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 629	VENTA 0002-00017087	VE	629	0		f	1	SOLUCIONES	t	1	5		t
12011	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	331	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 630	VENTA 0002-00017088	VE	630	0		f	1	SOLUCIONES	t	1	5		t
12012	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	332	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 631	VENTA 0002-00017089	VE	631	0		f	1	SOLUCIONES	t	1	5		t
12013	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	335	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 635	VENTA 0002-00017090	VE	635	0		f	1	SOLUCIONES	t	1	5		t
12014	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	336	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 636	VENTA 0002-00017091	VE	636	0		f	1	SOLUCIONES	t	1	5		t
12015	2018-05-16 18:57:02.326399	1855	2017-07-05	I	4	339	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 644	VENTA 0002-00017092	VE	644	0		f	1	SOLUCIONES	t	1	5		t
12016	2018-05-16 18:57:02.326399	1856	2017-07-05	I	4	7147	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21781	VENTA 0010-00000825	VE	21781	0		f	1	SOLUCIONES	t	3	5		t
12017	2018-05-16 18:57:02.326399	1856	2017-07-05	I	4	7161	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21783	VENTA 0010-00000267	VE	21783	0		f	1	SOLUCIONES	t	3	5		t
12018	2018-05-16 18:57:02.326399	1856	2017-07-05	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21784	VENTA 0010-00000268	VE	21784	0		f	1	SOLUCIONES	t	3	5		t
12019	2018-05-16 18:57:02.326399	1856	2017-07-05	I	4	7017	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21785	VENTA 0010-00000269	VE	21785	0		f	1	SOLUCIONES	t	3	5		t
12020	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	1711	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20483	VENTA 0021-00000275	VE	20483	0		f	1	SOLUCIONES	t	1	5		t
12021	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	90	t	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 639	VENTA 0021-00003812	VE	639	0		f	1	SOLUCIONES	t	1	5		t
12022	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	103	t	NS	1356.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 640	VENTA 0021-00003813	VE	640	0		f	1	SOLUCIONES	t	1	5		t
12023	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	134	t	NS	361.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 641	VENTA 0021-00003814	VE	641	0		f	1	SOLUCIONES	t	1	5		t
12024	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	90	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 642	VENTA 0021-00003815	VE	642	0		f	1	SOLUCIONES	t	1	5		t
12025	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	118	t	NS	611.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 643	VENTA 0021-00003816	VE	643	0		f	1	SOLUCIONES	t	1	5		t
12026	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	8	t	NS	1052.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13826	VENTA 0006-00000080	VE	13826	0		f	1	SOLUCIONES	t	3	5		t
12027	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	287	t	NS	695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13834	VENTA 0006-00000227	VE	13834	0		f	1	SOLUCIONES	t	3	5		t
12028	2018-05-16 18:57:02.326399	1857	2017-07-05	I	4	5324	t	NS	516.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13837	VENTA 0006-00000228	VE	13837	0		f	1	SOLUCIONES	t	3	5		t
12029	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	1237	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3727	VENTA 0009-00007128	VE	3727	0		f	1	SOLUCIONES	t	1	5		t
12030	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	1750	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3731	VENTA 0009-00007129	VE	3731	0		f	1	SOLUCIONES	t	1	5		t
12031	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	1435	t	NS	1113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3732	VENTA 0009-00007130	VE	3732	0		f	1	SOLUCIONES	t	1	5		t
12032	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	19	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3734	VENTA 0009-00007131	VE	3734	0		f	1	SOLUCIONES	t	1	5		t
12033	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	1753	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3735	VENTA 0009-00007132	VE	3735	0		f	1	SOLUCIONES	t	1	5		t
12034	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	13	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3736	VENTA 0009-00007133	VE	3736	0		f	1	SOLUCIONES	t	1	5		t
12035	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	20	t	NS	5400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3737	VENTA 0009-00001958	VE	3737	0		f	1	SOLUCIONES	t	1	5		t
12036	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	20	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3738	VENTA 0009-00001959	VE	3738	0		f	1	SOLUCIONES	t	1	5		t
12037	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10269	VENTA 0002-00000100	VE	10269	0		f	1	SOLUCIONES	f	2	5		t
12038	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	4533	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11167	VENTA 0005-00000402	VE	11167	0		f	1	SOLUCIONES	t	2	5		t
12039	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	8	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11168	VENTA 0005-00000403	VE	11168	0		f	1	SOLUCIONES	t	2	5		t
12040	2018-05-16 18:57:02.326399	1858	2017-07-05	I	4	4534	t	NS	11650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12749	VENTA 0005-00000404	VE	12749	0		f	1	SOLUCIONES	t	2	5		t
12041	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	2787	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15951	VENTA 0012-00001303	VE	15951	0		f	1	SOLUCIONES	t	3	5		t
12042	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5815	t	NS	226.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15953	VENTA 0012-00001304	VE	15953	0		f	1	SOLUCIONES	t	3	5		t
12043	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5509	t	NS	1204.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15955	VENTA 0012-00001305	VE	15955	0		f	1	SOLUCIONES	t	3	5		t
12044	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5436	t	NS	306.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15956	VENTA 0012-00001306	VE	15956	0		f	1	SOLUCIONES	t	3	5		t
12045	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5816	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15958	VENTA 0012-00001307	VE	15958	0		f	1	SOLUCIONES	t	3	5		t
12046	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5817	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15960	VENTA 0012-00001308	VE	15960	0		f	1	SOLUCIONES	t	3	5		t
12047	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5720	t	NS	436.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15963	VENTA 0012-00001309	VE	15963	0		f	1	SOLUCIONES	t	3	5		t
12048	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	3294	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15966	VENTA 0012-00001310	VE	15966	0		f	1	SOLUCIONES	t	3	5		t
12049	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	3179	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15968	VENTA 0012-00001311	VE	15968	0		f	1	SOLUCIONES	t	3	5		t
12050	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	3289	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15969	VENTA 0012-00001312	VE	15969	0		f	1	SOLUCIONES	t	3	5		t
12051	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5820	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15970	VENTA 0012-00001313	VE	15970	0		f	1	SOLUCIONES	t	3	5		t
12052	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	5765	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15971	VENTA 0012-00000110	VE	15971	0		f	1	SOLUCIONES	t	3	5		t
12053	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	3256	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7936	VENTA 0016-00010101	VE	7936	0		f	1	SOLUCIONES	t	1	5		t
12054	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	3303	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7937	VENTA 0016-00010102	VE	7937	0		f	1	SOLUCIONES	t	1	5		t
12055	2018-05-16 18:57:02.326399	1859	2017-07-05	I	4	3304	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7938	VENTA 0016-00010103	VE	7938	0		f	1	SOLUCIONES	t	1	5		t
12056	2018-05-16 18:57:02.326399	1860	2017-07-05	I	4	843	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1836	VENTA 0012-00009358	VE	1836	0		f	1	SOLUCIONES	t	1	5		t
12057	2018-05-16 18:57:02.326399	1861	2017-07-05	I	4	1033	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1882	VENTA 0008-00002423	VE	1882	0		f	1	SOLUCIONES	t	1	5		t
12058	2018-05-16 18:57:02.326399	1861	2017-07-05	I	4	1034	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1883	VENTA 0008-00002424	VE	1883	0		f	1	SOLUCIONES	t	1	5		t
12059	2018-05-16 18:57:02.326399	1862	2017-07-05	I	4	3637	t	NS	12036.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9362	VENTA 0004-00000061	VE	9362	0		f	1	SOLUCIONES	t	2	5		t
12060	2018-05-16 18:57:02.326399	1862	2017-07-05	I	4	3637	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9367	VENTA 0004-00000066	VE	9367	0		f	1	SOLUCIONES	t	2	5		t
12061	2018-05-16 18:57:02.326399	1862	2017-07-05	I	4	3655	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9569	VENTA 0004-00000202	VE	9569	0		f	1	SOLUCIONES	t	2	5		t
12062	2018-05-16 18:57:02.326399	1863	2017-07-06	I	4	2976	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7048	VENTA 0022-00001717	VE	7048	0		f	1	SOLUCIONES	t	1	5		t
12063	2018-05-16 18:57:02.326399	1863	2017-07-06	I	4	765	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7052	VENTA 0022-00001718	VE	7052	0		f	1	SOLUCIONES	t	1	5		t
12064	2018-05-16 18:57:02.326399	1863	2017-07-06	I	4	1002	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7056	VENTA 0022-00001719	VE	7056	0		f	1	SOLUCIONES	t	1	5		t
12065	2018-05-16 18:57:02.326399	1863	2017-07-06	I	4	765	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7057	VENTA 0022-00001720	VE	7057	0		f	1	SOLUCIONES	t	1	5		t
12066	2018-05-16 18:57:02.326399	1863	2017-07-06	I	4	2980	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7059	VENTA 0022-00001721	VE	7059	0		f	1	SOLUCIONES	t	1	5		t
12067	2018-05-16 18:57:02.326399	1863	2017-07-06	I	4	2715	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7064	VENTA 0022-00001722	VE	7064	0		f	1	SOLUCIONES	t	1	5		t
12068	2018-05-16 18:57:02.326399	1864	2017-07-06	I	4	758	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1837	VENTA 0012-00009359	VE	1837	0		f	1	SOLUCIONES	t	1	5		t
12069	2018-05-16 18:57:02.326399	1864	2017-07-06	I	4	763	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1838	VENTA 0012-00009360	VE	1838	0		f	1	SOLUCIONES	t	1	5		t
12070	2018-05-16 18:57:02.326399	1865	2017-07-06	I	4	90	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 681	VENTA 0021-00003817	VE	681	0		f	1	SOLUCIONES	t	1	5		t
12071	2018-05-16 18:57:02.326399	1865	2017-07-06	I	4	363	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 683	VENTA 0021-00003818	VE	683	0		f	1	SOLUCIONES	t	1	5		t
12072	2018-05-16 18:57:02.326399	1866	2017-07-06	I	4	6363	t	NS	151.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21787	VENTA 0010-00000826	VE	21787	0		f	1	SOLUCIONES	t	3	5		t
12073	2018-05-16 18:57:02.326399	1866	2017-07-06	I	4	6363	t	NS	129.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21788	VENTA 0010-00000827	VE	21788	0		f	1	SOLUCIONES	t	3	5		t
12074	2018-05-16 18:57:02.326399	1866	2017-07-06	I	4	7017	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21789	VENTA 0010-00000270	VE	21789	0		f	1	SOLUCIONES	t	3	5		t
12075	2018-05-16 18:57:02.326399	1866	2017-07-06	I	4	7162	t	NS	399.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21790	VENTA 0010-00000271	VE	21790	0		f	1	SOLUCIONES	t	3	5		t
12076	2018-05-16 18:57:02.326399	1867	2017-07-06	I	4	593	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1004	VENTA 0024-00001952	VE	1004	0		f	1	SOLUCIONES	t	1	5		t
12077	2018-05-16 18:57:02.326399	1868	2017-07-06	I	4	1035	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1884	VENTA 0008-00002425	VE	1884	0		f	1	SOLUCIONES	t	1	5		t
12078	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5655	t	NS	351.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15973	VENTA 0012-00001314	VE	15973	0		f	1	SOLUCIONES	t	3	5		t
12079	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3275	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15975	VENTA 0012-00001315	VE	15975	0		f	1	SOLUCIONES	t	3	5		t
12080	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3309	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15977	VENTA 0012-00001316	VE	15977	0		f	1	SOLUCIONES	t	3	5		t
12081	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3161	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15979	VENTA 0012-00001317	VE	15979	0		f	1	SOLUCIONES	t	3	5		t
12082	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5436	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15981	VENTA 0012-00001318	VE	15981	0		f	1	SOLUCIONES	t	3	5		t
12083	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5822	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15985	VENTA 0012-00001319	VE	15985	0		f	1	SOLUCIONES	t	3	5		t
12084	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3032	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15987	VENTA 0012-00001320	VE	15987	0		f	1	SOLUCIONES	t	3	5		t
12085	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3230	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15990	VENTA 0012-00001321	VE	15990	0		f	1	SOLUCIONES	t	3	5		t
12086	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5436	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15991	VENTA 0012-00001322	VE	15991	0		f	1	SOLUCIONES	t	3	5		t
12087	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3252	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15992	VENTA 0012-00001323	VE	15992	0		f	1	SOLUCIONES	t	3	5		t
12088	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5824	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15993	VENTA 0012-00001324	VE	15993	0		f	1	SOLUCIONES	t	3	5		t
12089	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5669	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15995	VENTA 0012-00001325	VE	15995	0		f	1	SOLUCIONES	t	3	5		t
12090	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3161	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15997	VENTA 0012-00001326	VE	15997	0		f	1	SOLUCIONES	t	3	5		t
12091	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	5827	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15999	VENTA 0012-00000111	VE	15999	0		f	1	SOLUCIONES	t	3	5		t
12092	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3303	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7939	VENTA 0016-00010104	VE	7939	0		f	1	SOLUCIONES	t	1	5		t
12093	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	474	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7940	VENTA 0016-00010105	VE	7940	0		f	1	SOLUCIONES	t	1	5		t
12094	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	3305	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7941	VENTA 0016-00010106	VE	7941	0		f	1	SOLUCIONES	t	1	5		t
12095	2018-05-16 18:57:02.326399	1869	2017-07-06	I	4	2679	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7942	VENTA 0016-00010107	VE	7942	0		f	1	SOLUCIONES	t	1	5		t
12096	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	340	t	NS	7764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 645	VENTA 0002-00017093	VE	645	0		f	1	SOLUCIONES	t	1	5		t
12097	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	257	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 646	VENTA 0002-00017094	VE	646	0		f	1	SOLUCIONES	t	1	5		t
12098	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	223	t	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 652	VENTA 0002-00017095	VE	652	0		f	1	SOLUCIONES	t	1	5		t
12099	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	354	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 665	VENTA 0002-00017096	VE	665	0		f	1	SOLUCIONES	t	1	5		t
12100	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	355	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 666	VENTA 0002-00017097	VE	666	0		f	1	SOLUCIONES	t	1	5		t
12101	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	359	t	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 674	VENTA 0002-00017098	VE	674	0		f	1	SOLUCIONES	t	1	5		t
12102	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	360	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 675	VENTA 0002-00017099	VE	675	0		f	1	SOLUCIONES	t	1	5		t
12103	2018-05-16 18:57:02.326399	1870	2017-07-06	I	4	320	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 687	VENTA 0002-00017100	VE	687	0		f	1	SOLUCIONES	t	1	5		t
12104	2018-05-16 18:57:02.326399	1871	2017-07-06	I	4	348	t	NS	397.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 647	VENTA 0010-00003457	VE	647	0		f	1	SOLUCIONES	t	1	5		t
12105	2018-05-16 18:57:02.326399	1871	2017-07-06	I	4	85	t	NS	2452.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 648	VENTA 0010-00001139	VE	648	0		f	1	SOLUCIONES	t	1	5		t
12106	2018-05-16 18:57:02.326399	1871	2017-07-06	I	4	85	t	NS	2932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 693	VENTA 0010-00001140	VE	693	0		f	1	SOLUCIONES	t	1	5		t
12107	2018-05-16 18:57:02.326399	1871	2017-07-06	I	4	151	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 694	VENTA 0010-00003458	VE	694	0		f	1	SOLUCIONES	t	1	5		t
12108	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	2606	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15406	VENTA 0001-00000286	VE	15406	0		f	1	SOLUCIONES	t	3	5		t
12109	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	1755	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3739	VENTA 0009-00007134	VE	3739	0		f	1	SOLUCIONES	t	1	5		t
12110	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	609	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3740	VENTA 0009-00007135	VE	3740	0		f	1	SOLUCIONES	t	1	5		t
12111	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	1756	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3744	VENTA 0009-00007136	VE	3744	0		f	1	SOLUCIONES	t	1	5		t
12112	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	1191	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4158	VENTA 0009-00007138	VE	4158	0		f	1	SOLUCIONES	t	1	5		t
12113	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	1910	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4159	VENTA 0009-00007139	VE	4159	0		f	1	SOLUCIONES	t	1	5		t
12114	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	620	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4160	VENTA 0009-00007140	VE	4160	0		f	1	SOLUCIONES	t	1	5		t
12115	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	1911	t	NS	2101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4161	VENTA 0009-00007141	VE	4161	0		f	1	SOLUCIONES	t	1	5		t
12116	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	19	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4162	VENTA 0009-00007142	VE	4162	0		f	1	SOLUCIONES	t	1	5		t
12117	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	53	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4163	VENTA 0009-00007143	VE	4163	0		f	1	SOLUCIONES	t	1	5		t
12118	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	1756	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4164	VENTA 0009-00007144	VE	4164	0		f	1	SOLUCIONES	t	1	5		t
12119	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	4535	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11174	VENTA 0005-00000405	VE	11174	0		f	1	SOLUCIONES	t	2	5		t
12120	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	4536	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11177	VENTA 0005-00000406	VE	11177	0		f	1	SOLUCIONES	t	2	5		t
12121	2018-05-16 18:57:02.326399	1872	2017-07-06	I	4	33	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4157	VENTA 0009-00007137	VE	4157	0		f	1	SOLUCIONES	t	1	5		t
12122	2018-05-16 18:57:02.326399	1873	2017-07-07	I	4	191	t	NS	758.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 688	VENTA 0015-00003880	VE	688	0		f	1	SOLUCIONES	t	1	5		t
12123	2018-05-16 18:57:02.326399	1873	2017-07-07	I	4	367	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 689	VENTA 0015-00003881	VE	689	0		f	1	SOLUCIONES	t	1	5		t
12124	2018-05-16 18:57:02.326399	1874	2017-07-07	I	4	1711	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20485	VENTA 0021-00000276	VE	20485	0		f	1	SOLUCIONES	t	1	5		t
12125	2018-05-16 18:57:02.326399	1874	2017-07-07	I	4	90	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 706	VENTA 0021-00003819	VE	706	0		f	1	SOLUCIONES	t	1	5		t
12126	2018-05-16 18:57:02.326399	1874	2017-07-07	I	4	378	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 711	VENTA 0021-00003820	VE	711	0		f	1	SOLUCIONES	t	1	5		t
12127	2018-05-16 18:57:02.326399	1874	2017-07-07	I	4	379	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 712	VENTA 0021-00003821	VE	712	0		f	1	SOLUCIONES	t	1	5		t
12128	2018-05-16 18:57:02.326399	1874	2017-07-07	I	4	93	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13841	VENTA 0006-00000229	VE	13841	0		f	1	SOLUCIONES	t	3	5		t
12129	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	5710	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15407	VENTA 0001-00000287	VE	15407	0		f	1	SOLUCIONES	t	3	5		t
12130	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	5712	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15409	VENTA 0001-00000475	VE	15409	0		f	1	SOLUCIONES	t	3	5		t
12131	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	1223	t	NS	724.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4171	VENTA 0009-00007145	VE	4171	0		f	1	SOLUCIONES	t	1	5		t
12132	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	1916	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4174	VENTA 0009-00007146	VE	4174	0		f	1	SOLUCIONES	t	1	5		t
12133	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	1756	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4176	VENTA 0009-00007147	VE	4176	0		f	1	SOLUCIONES	t	1	5		t
12134	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	1918	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4178	VENTA 0009-00007148	VE	4178	0		f	1	SOLUCIONES	t	1	5		t
12135	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	4537	t	NS	9600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11178	VENTA 0005-00000407	VE	11178	0		f	1	SOLUCIONES	t	2	5		t
12136	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	4538	t	NS	4800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11180	VENTA 0005-00000408	VE	11180	0		f	1	SOLUCIONES	t	2	5		t
12137	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	4539	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11181	VENTA 0005-00000409	VE	11181	0		f	1	SOLUCIONES	t	2	5		t
12138	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	4540	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11182	VENTA 0005-00000410	VE	11182	0		f	1	SOLUCIONES	t	2	5		t
12139	2018-05-16 18:57:02.326399	1875	2017-07-07	I	4	4541	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11183	VENTA 0005-00000411	VE	11183	0		f	1	SOLUCIONES	t	2	5		t
12140	2018-05-16 18:57:02.326399	1876	2017-07-07	I	4	7109	t	NS	166.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21798	VENTA 0010-00000272	VE	21798	0		f	1	SOLUCIONES	t	3	5		t
12141	2018-05-16 18:57:02.326399	1876	2017-07-07	I	4	6860	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21799	VENTA 0010-00000273	VE	21799	0		f	1	SOLUCIONES	t	3	5		t
12142	2018-05-16 18:57:02.326399	1876	2017-07-07	I	4	6325	t	NS	5772.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21801	VENTA 0010-00000276	VE	21801	0		f	1	SOLUCIONES	t	3	5		t
12143	2018-05-16 18:57:02.326399	1876	2017-07-07	I	4	6325	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21802	VENTA 0010-00000274	VE	21802	0		f	1	SOLUCIONES	t	3	5		t
12144	2018-05-16 18:57:02.326399	1876	2017-07-07	I	4	6735	t	NS	8680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21800	VENTA 0010-00000275	VE	21800	0		f	1	SOLUCIONES	t	3	5		t
12145	2018-05-16 18:57:02.326399	1876	2017-07-07	I	4	6313	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21803	VENTA 0010-00000277	VE	21803	0		f	1	SOLUCIONES	t	3	5		t
12146	2018-05-16 18:57:02.326399	1877	2017-07-07	I	4	605	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1005	VENTA 0024-00001953	VE	1005	0		f	1	SOLUCIONES	t	1	5		t
12147	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3309	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16002	VENTA 0012-00001327	VE	16002	0		f	1	SOLUCIONES	t	3	5		t
12148	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	5437	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16005	VENTA 0012-00001328	VE	16005	0		f	1	SOLUCIONES	t	3	5		t
12149	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	5830	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16007	VENTA 0012-00001329	VE	16007	0		f	1	SOLUCIONES	t	3	5		t
12150	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3309	t	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16008	VENTA 0012-00001330	VE	16008	0		f	1	SOLUCIONES	t	3	5		t
12151	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	5436	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16011	VENTA 0012-00001331	VE	16011	0		f	1	SOLUCIONES	t	3	5		t
12152	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16029	VENTA 0012-00001332	VE	16029	0		f	1	SOLUCIONES	t	3	5		t
12153	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3155	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16031	VENTA 0012-00001333	VE	16031	0		f	1	SOLUCIONES	t	3	5		t
12154	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	5824	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16033	VENTA 0012-00001334	VE	16033	0		f	1	SOLUCIONES	t	3	5		t
12155	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3013	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16034	VENTA 0012-00001335	VE	16034	0		f	1	SOLUCIONES	t	3	5		t
12156	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3161	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16035	VENTA 0012-00001336	VE	16035	0		f	1	SOLUCIONES	t	3	5		t
12157	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	5437	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16037	VENTA 0012-00001337	VE	16037	0		f	1	SOLUCIONES	t	3	5		t
12158	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3310	t	NS	1314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16039	VENTA 0012-00001338	VE	16039	0		f	1	SOLUCIONES	t	3	5		t
12159	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3306	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7943	VENTA 0016-00010108	VE	7943	0		f	1	SOLUCIONES	t	1	5		t
12160	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	2694	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7944	VENTA 0016-00010109	VE	7944	0		f	1	SOLUCIONES	t	1	5		t
12161	2018-05-16 18:57:02.326399	1878	2017-07-07	I	4	3256	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7945	VENTA 0016-00010110	VE	7945	0		f	1	SOLUCIONES	t	1	5		t
12162	2018-05-16 18:57:02.326399	1879	2017-07-07	I	4	1036	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1885	VENTA 0008-00002426	VE	1885	0		f	1	SOLUCIONES	t	1	5		t
12163	2018-05-16 18:57:02.326399	1880	2017-07-07	I	4	5132	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12833	VENTA 0001-00000116	VE	12833	0		f	1	SOLUCIONES	t	2	5		t
12164	2018-05-16 18:57:02.326399	1881	2017-07-07	I	4	1012	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1839	VENTA 0012-00009361	VE	1839	0		f	1	SOLUCIONES	t	1	5		t
12165	2018-05-16 18:57:02.326399	1881	2017-07-07	I	4	1013	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1840	VENTA 0012-00009362	VE	1840	0		f	1	SOLUCIONES	t	1	5		t
12166	2018-05-16 18:57:02.326399	1881	2017-07-07	I	4	1014	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1841	VENTA 0012-00009363	VE	1841	0		f	1	SOLUCIONES	t	1	5		t
12167	2018-05-16 18:57:02.326399	1881	2017-07-07	I	4	1015	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1842	VENTA 0012-00009364	VE	1842	0		f	1	SOLUCIONES	t	1	5		t
12168	2018-05-16 18:57:02.326399	1882	2017-07-07	I	4	8	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7067	VENTA 0022-00001723	VE	7067	0		f	1	SOLUCIONES	t	1	5		t
12169	2018-05-16 18:57:02.326399	1882	2017-07-07	I	4	2177	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7069	VENTA 0022-00001724	VE	7069	0		f	1	SOLUCIONES	t	1	5		t
12170	2018-05-16 18:57:02.326399	1882	2017-07-07	I	4	2396	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7072	VENTA 0022-00001725	VE	7072	0		f	1	SOLUCIONES	t	1	5		t
12171	2018-05-16 18:57:02.326399	1882	2017-07-07	I	4	2988	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7075	VENTA 0022-00001726	VE	7075	0		f	1	SOLUCIONES	t	1	5		t
12172	2018-05-16 18:57:02.326399	1882	2017-07-07	I	4	2491	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7079	VENTA 0022-00001727	VE	7079	0		f	1	SOLUCIONES	t	1	5		t
12173	2018-05-16 18:57:02.326399	1882	2017-07-07	I	4	3040	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7194	VENTA 0022-00000197	VE	7194	0		f	1	SOLUCIONES	t	1	5		t
12174	2018-05-16 18:57:02.326399	1883	2017-07-07	I	4	3649	t	NS	15275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9363	VENTA 0004-00000062	VE	9363	0		f	1	SOLUCIONES	t	2	5		t
12175	2018-05-16 18:57:02.326399	1883	2017-07-07	I	4	3637	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9364	VENTA 0004-00000063	VE	9364	0		f	1	SOLUCIONES	t	2	5		t
12176	2018-05-16 18:57:02.326399	1883	2017-07-07	I	4	3721	t	NS	1762.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9570	VENTA 0004-00000203	VE	9570	0		f	1	SOLUCIONES	t	2	5		t
12177	2018-05-16 18:57:02.326399	1883	2017-07-07	I	4	3659	t	NS	1762.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9571	VENTA 0004-00000204	VE	9571	0		f	1	SOLUCIONES	t	2	5		t
12178	2018-05-16 18:57:02.326399	1883	2017-07-07	I	4	3676	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9572	VENTA 0004-00000205	VE	9572	0		f	1	SOLUCIONES	t	2	5		t
12179	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	368	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 690	VENTA 0002-00017101	VE	690	0		f	1	SOLUCIONES	t	1	5		t
12180	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	131	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 691	VENTA 0002-00017102	VE	691	0		f	1	SOLUCIONES	t	1	5		t
12181	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	369	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 692	VENTA 0002-00017103	VE	692	0		f	1	SOLUCIONES	t	1	5		t
12182	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	273	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 710	VENTA 0002-00017104	VE	710	0		f	1	SOLUCIONES	t	1	5		t
12183	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	384	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 724	VENTA 0002-00017105	VE	724	0		f	1	SOLUCIONES	t	1	5		t
12184	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	320	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 725	VENTA 0002-00017106	VE	725	0		f	1	SOLUCIONES	t	1	5		t
12185	2018-05-16 18:57:02.326399	1884	2017-07-07	I	4	282	t	NS	4218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 726	VENTA 0002-00017107	VE	726	0		f	1	SOLUCIONES	t	1	5		t
12186	2018-05-16 18:57:02.326399	1885	2017-07-08	I	4	385	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 727	VENTA 0015-00003882	VE	727	0		f	1	SOLUCIONES	t	1	5		t
12187	2018-05-16 18:57:02.326399	1886	2017-07-08	I	4	1016	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1844	VENTA 0012-00009365	VE	1844	0		f	1	SOLUCIONES	t	1	5		t
12188	2018-05-16 18:57:02.326399	1887	2017-07-08	I	4	85	t	NS	2516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 732	VENTA 0010-00001141	VE	732	0		f	1	SOLUCIONES	t	1	5		t
12189	2018-05-16 18:57:02.326399	1887	2017-07-08	I	4	85	t	NS	2448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 733	VENTA 0010-00001142	VE	733	0		f	1	SOLUCIONES	t	1	5		t
12190	2018-05-16 18:57:02.326399	1887	2017-07-08	I	4	153	t	NS	1270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 734	VENTA 0010-00001143	VE	734	0		f	1	SOLUCIONES	t	1	5		t
12191	2018-05-16 18:57:02.326399	1888	2017-07-08	I	4	1037	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1887	VENTA 0008-00002427	VE	1887	0		f	1	SOLUCIONES	t	1	5		t
12192	2018-05-16 18:57:02.326399	1888	2017-07-08	I	4	60	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1893	VENTA 0008-00002428	VE	1893	0		f	1	SOLUCIONES	t	1	5		t
12193	2018-05-16 18:57:02.326399	1888	2017-07-08	I	4	1058	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1968	VENTA 0008-00000589	VE	1968	0		f	1	SOLUCIONES	t	1	5		t
12194	2018-05-16 18:57:02.326399	1889	2017-07-08	I	4	330	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 728	VENTA 0002-00017108	VE	728	0		f	1	SOLUCIONES	t	1	5		t
12195	2018-05-16 18:57:02.326399	1889	2017-07-08	I	4	386	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 729	VENTA 0002-00017109	VE	729	0		f	1	SOLUCIONES	t	1	5		t
12196	2018-05-16 18:57:02.326399	1889	2017-07-08	I	4	387	t	NS	4160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 730	VENTA 0002-00001249	VE	730	0		f	1	SOLUCIONES	f	1	5		t
12197	2018-05-16 18:57:02.326399	1889	2017-07-08	I	4	387	t	NS	4160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 731	VENTA 0002-00001250	VE	731	0		f	1	SOLUCIONES	t	1	5		t
12198	2018-05-16 18:57:02.326399	1889	2017-07-08	I	4	388	t	NS	1615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 735	VENTA 0002-00017110	VE	735	0		f	1	SOLUCIONES	t	1	5		t
12199	2018-05-16 18:57:02.326399	1889	2017-07-08	I	4	389	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 736	VENTA 0002-00017111	VE	736	0		f	1	SOLUCIONES	t	1	5		t
12200	2018-05-16 18:57:02.326399	1890	2017-07-08	I	4	606	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1006	VENTA 0024-00001954	VE	1006	0		f	1	SOLUCIONES	t	1	5		t
12201	2018-05-16 18:57:02.326399	1890	2017-07-08	I	4	607	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1007	VENTA 0024-00001955	VE	1007	0		f	1	SOLUCIONES	t	1	5		t
12202	2018-05-16 18:57:02.326399	1890	2017-07-08	I	4	564	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1008	VENTA 0024-00001956	VE	1008	0		f	1	SOLUCIONES	t	1	5		t
12203	2018-05-16 18:57:02.326399	1891	2017-07-08	I	4	3637	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9365	VENTA 0004-00000064	VE	9365	0		f	1	SOLUCIONES	t	2	5		t
12204	2018-05-16 18:57:02.326399	1892	2017-07-08	I	4	7165	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21804	VENTA 0010-00000828	VE	21804	0		f	1	SOLUCIONES	t	3	5		t
12205	2018-05-16 18:57:02.326399	1893	2017-07-08	I	4	2640	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7082	VENTA 0022-00001728	VE	7082	0		f	1	SOLUCIONES	t	1	5		t
12206	2018-05-16 18:57:02.326399	1893	2017-07-08	I	4	2877	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7083	VENTA 0022-00001729	VE	7083	0		f	1	SOLUCIONES	t	1	5		t
12207	2018-05-16 18:57:02.326399	1893	2017-07-08	I	4	2640	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7085	VENTA 0022-00001730	VE	7085	0		f	1	SOLUCIONES	t	1	5		t
12208	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	559	t	NS	502.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4476	VENTA 0009-00007149	VE	4476	0		f	1	SOLUCIONES	t	1	5		t
12209	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	19	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4479	VENTA 0009-00007150	VE	4479	0		f	1	SOLUCIONES	t	1	5		t
12210	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	558	t	NS	452.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4481	VENTA 0009-00007151	VE	4481	0		f	1	SOLUCIONES	t	1	5		t
12211	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	2032	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4486	VENTA 0009-00007152	VE	4486	0		f	1	SOLUCIONES	t	1	5		t
12212	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	2036	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4488	VENTA 0009-00007153	VE	4488	0		f	1	SOLUCIONES	t	1	5		t
12213	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	13	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4489	VENTA 0009-00007154	VE	4489	0		f	1	SOLUCIONES	t	1	5		t
12214	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	559	t	NS	717.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4505	VENTA 0009-00007155	VE	4505	0		f	1	SOLUCIONES	t	1	5		t
12215	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	53	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4507	VENTA 0009-00007156	VE	4507	0		f	1	SOLUCIONES	t	1	5		t
12216	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	1380	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4511	VENTA 0009-00007157	VE	4511	0		f	1	SOLUCIONES	t	1	5		t
12217	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	1273	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4513	VENTA 0009-00001960	VE	4513	0		f	1	SOLUCIONES	t	1	5		t
12218	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	1274	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4514	VENTA 0009-00001961	VE	4514	0		f	1	SOLUCIONES	t	1	5		t
12219	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	4048	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10270	VENTA 0002-00000101	VE	10270	0		f	1	SOLUCIONES	t	2	5		t
12220	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	4542	t	NS	4485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11185	VENTA 0005-00000412	VE	11185	0		f	1	SOLUCIONES	t	2	5		t
12221	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	8	t	NS	12000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11187	VENTA 0005-00000413	VE	11187	0		f	1	SOLUCIONES	t	2	5		t
12222	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	4545	t	NS	7800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11189	VENTA 0005-00000414	VE	11189	0		f	1	SOLUCIONES	t	2	5		t
12223	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	4546	t	NS	11400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11190	VENTA 0005-00000415	VE	11190	0		f	1	SOLUCIONES	t	2	5		t
12224	2018-05-16 18:57:02.326399	1894	2017-07-08	I	4	8	t	NS	13800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12746	VENTA 0005-00000416	VE	12746	0		f	1	SOLUCIONES	t	2	5		t
12225	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	5838	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16042	VENTA 0012-00001339	VE	16042	0		f	1	SOLUCIONES	t	3	5		t
12226	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	8	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16049	VENTA 0012-00001340	VE	16049	0		f	1	SOLUCIONES	t	3	5		t
12227	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	3309	t	NS	75.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16052	VENTA 0012-00001341	VE	16052	0		f	1	SOLUCIONES	t	3	5		t
12228	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	5842	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16054	VENTA 0012-00001342	VE	16054	0		f	1	SOLUCIONES	t	3	5		t
12229	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16056	VENTA 0012-00001343	VE	16056	0		f	1	SOLUCIONES	t	3	5		t
12230	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	5843	t	NS	1199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16059	VENTA 0012-00001344	VE	16059	0		f	1	SOLUCIONES	t	3	5		t
12231	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	2897	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16061	VENTA 0012-00001345	VE	16061	0		f	1	SOLUCIONES	t	3	5		t
12232	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	5827	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16063	VENTA 0012-00000112	VE	16063	0		f	1	SOLUCIONES	t	3	5		t
12233	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	5601	t	NS	3410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16066	VENTA 0012-00000113	VE	16066	0		f	1	SOLUCIONES	t	3	5		t
12234	2018-05-16 18:57:02.326399	1895	2017-07-08	I	4	3308	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7946	VENTA 0016-00010111	VE	7946	0		f	1	SOLUCIONES	t	1	5		t
12235	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	2609	t	NS	545.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15410	VENTA 0001-00000288	VE	15410	0		f	1	SOLUCIONES	t	3	5		t
12236	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	5722	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15412	VENTA 0001-00000289	VE	15412	0		f	1	SOLUCIONES	t	3	5		t
12237	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	37	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4516	VENTA 0009-00007158	VE	4516	0		f	1	SOLUCIONES	t	1	5		t
12238	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	53	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4517	VENTA 0009-00007159	VE	4517	0		f	1	SOLUCIONES	t	1	5		t
12239	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	19	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4518	VENTA 0009-00007160	VE	4518	0		f	1	SOLUCIONES	t	1	5		t
12240	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	2051	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4520	VENTA 0009-00007161	VE	4520	0		f	1	SOLUCIONES	t	1	5		t
12241	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	2053	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4522	VENTA 0009-00007162	VE	4522	0		f	1	SOLUCIONES	t	1	5		t
12242	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	2053	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4525	VENTA 0009-00007163	VE	4525	0		f	1	SOLUCIONES	f	1	5		t
12243	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	2055	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4527	VENTA 0009-00007164	VE	4527	0		f	1	SOLUCIONES	t	1	5		t
12244	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	13	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4528	VENTA 0009-00007165	VE	4528	0		f	1	SOLUCIONES	t	1	5		t
12245	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	2056	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4529	VENTA 0009-00007166	VE	4529	0		f	1	SOLUCIONES	t	1	5		t
12246	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	700	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4530	VENTA 0009-00001962	VE	4530	0		f	1	SOLUCIONES	t	1	5		t
12247	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	700	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4533	VENTA 0009-00001963	VE	4533	0		f	1	SOLUCIONES	t	1	5		t
12248	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	1060	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4543	VENTA 0009-00001964	VE	4543	0		f	1	SOLUCIONES	t	1	5		t
12249	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4049	t	NS	2330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10271	VENTA 0002-00000102	VE	10271	0		f	1	SOLUCIONES	t	2	5		t
12250	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4549	t	NS	5175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11193	VENTA 0005-00000418	VE	11193	0		f	1	SOLUCIONES	t	2	5		t
12251	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	8	t	NS	16560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11194	VENTA 0005-00000419	VE	11194	0		f	1	SOLUCIONES	t	2	5		t
12252	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4552	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11202	VENTA 0005-00000420	VE	11202	0		f	1	SOLUCIONES	t	2	5		t
12253	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4553	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11203	VENTA 0005-00000421	VE	11203	0		f	1	SOLUCIONES	t	2	5		t
12254	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4554	t	NS	3960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11204	VENTA 0005-00000422	VE	11204	0		f	1	SOLUCIONES	t	2	5		t
12255	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4555	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11205	VENTA 0005-00000423	VE	11205	0		f	1	SOLUCIONES	t	2	5		t
12256	2018-05-16 18:57:02.326399	1896	2017-07-10	I	4	4548	t	NS	23400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12740	VENTA 0005-00000417	VE	12740	0		f	1	SOLUCIONES	t	2	5		t
12257	2018-05-16 18:57:02.326399	1897	2017-07-10	I	4	650	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1080	VENTA 0024-00001957	VE	1080	0		f	1	SOLUCIONES	t	1	5		t
12258	2018-05-16 18:57:02.326399	1897	2017-07-10	I	4	653	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1082	VENTA 0024-00001958	VE	1082	0		f	1	SOLUCIONES	t	1	5		t
12259	2018-05-16 18:57:02.326399	1897	2017-07-10	I	4	655	t	NS	838.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1085	VENTA 0024-00001959	VE	1085	0		f	1	SOLUCIONES	t	1	5		t
12260	2018-05-16 18:57:02.326399	1898	2017-07-10	I	4	8	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12842	VENTA 0001-00000902	VE	12842	0		f	1	SOLUCIONES	t	2	5		t
12261	2018-05-16 18:57:02.326399	1898	2017-07-10	I	4	5135	t	NS	2552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12843	VENTA 0001-00000903	VE	12843	0		f	1	SOLUCIONES	t	2	5		t
12262	2018-05-16 18:57:02.326399	1899	2017-07-10	I	4	153	t	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 737	VENTA 0010-00001144	VE	737	0		f	1	SOLUCIONES	t	1	5		t
12263	2018-05-16 18:57:02.326399	1899	2017-07-10	I	4	128	t	NS	314.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 743	VENTA 0010-00003459	VE	743	0		f	1	SOLUCIONES	t	1	5		t
12264	2018-05-16 18:57:02.326399	1899	2017-07-10	I	4	85	t	NS	692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 815	VENTA 0010-00001145	VE	815	0		f	1	SOLUCIONES	t	1	5		t
12265	2018-05-16 18:57:02.326399	1900	2017-07-10	I	4	3686	t	NS	8225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9366	VENTA 0004-00000065	VE	9366	0		f	1	SOLUCIONES	t	2	5		t
12266	2018-05-16 18:57:02.326399	1900	2017-07-10	I	4	3698	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9573	VENTA 0004-00000206	VE	9573	0		f	1	SOLUCIONES	t	2	5		t
12267	2018-05-16 18:57:02.326399	1900	2017-07-10	I	4	3730	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9574	VENTA 0004-00000207	VE	9574	0		f	1	SOLUCIONES	t	2	5		t
12268	2018-05-16 18:57:02.326399	1901	2017-07-10	I	4	2640	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7086	VENTA 0022-00001731	VE	7086	0		f	1	SOLUCIONES	t	1	5		t
12269	2018-05-16 18:57:02.326399	1902	2017-07-10	I	4	134	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 784	VENTA 0021-00003822	VE	784	0		f	1	SOLUCIONES	t	1	5		t
12270	2018-05-16 18:57:02.326399	1902	2017-07-10	I	4	90	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 785	VENTA 0021-00003823	VE	785	0		f	1	SOLUCIONES	t	1	5		t
12271	2018-05-16 18:57:02.326399	1902	2017-07-10	I	4	438	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 804	VENTA 0021-00003824	VE	804	0		f	1	SOLUCIONES	t	1	5		t
12272	2018-05-16 18:57:02.326399	1902	2017-07-10	I	4	1711	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3563	VENTA 0021-00000277	VE	3563	0		f	1	SOLUCIONES	t	1	5		t
12273	2018-05-16 18:57:02.326399	1902	2017-07-10	I	4	5324	t	NS	691.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13846	VENTA 0006-00000230	VE	13846	0		f	1	SOLUCIONES	t	3	5		t
12274	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	223	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 738	VENTA 0002-00017112	VE	738	0		f	1	SOLUCIONES	t	1	5		t
12275	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	391	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 741	VENTA 0002-00017113	VE	741	0		f	1	SOLUCIONES	f	1	5		t
12276	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	391	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 742	VENTA 0002-00017114	VE	742	0		f	1	SOLUCIONES	t	1	5		t
12277	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	392	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 744	VENTA 0002-00017115	VE	744	0		f	1	SOLUCIONES	t	1	5		t
12278	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	426	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 790	VENTA 0002-00017116	VE	790	0		f	1	SOLUCIONES	t	1	5		t
12279	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	427	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 791	VENTA 0002-00017117	VE	791	0		f	1	SOLUCIONES	t	1	5		t
12280	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	147	t	NS	1584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 803	VENTA 0002-00017118	VE	803	0		f	1	SOLUCIONES	t	1	5		t
12281	2018-05-16 18:57:02.326399	1903	2017-07-10	I	4	447	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 814	VENTA 0002-00017119	VE	814	0		f	1	SOLUCIONES	t	1	5		t
12282	2018-05-16 18:57:02.326399	1904	2017-07-10	I	4	390	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 740	VENTA 0015-00003883	VE	740	0		f	1	SOLUCIONES	t	1	5		t
12283	2018-05-16 18:57:02.326399	1905	2017-07-10	I	4	64	t	NS	221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1894	VENTA 0008-00002429	VE	1894	0		f	1	SOLUCIONES	t	1	5		t
12284	2018-05-16 18:57:02.326399	1905	2017-07-10	I	4	61	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1896	VENTA 0008-00002430	VE	1896	0		f	1	SOLUCIONES	t	1	5		t
12285	2018-05-16 18:57:02.326399	1905	2017-07-10	I	4	1047	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1911	VENTA 0008-00002431	VE	1911	0		f	1	SOLUCIONES	t	1	5		t
12286	2018-05-16 18:57:02.326399	1905	2017-07-10	I	4	1048	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1912	VENTA 0008-00002432	VE	1912	0		f	1	SOLUCIONES	t	1	5		t
12287	2018-05-16 18:57:02.326399	1905	2017-07-10	I	4	1058	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1969	VENTA 0008-00000590	VE	1969	0		f	1	SOLUCIONES	t	1	5		t
12288	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	6474	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21806	VENTA 0010-00000829	VE	21806	0		f	1	SOLUCIONES	t	3	5		t
12289	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	7166	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21807	VENTA 0010-00000830	VE	21807	0		f	1	SOLUCIONES	t	3	5		t
12290	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	7158	t	NS	153.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21808	VENTA 0010-00000831	VE	21808	0		f	1	SOLUCIONES	t	3	5		t
12291	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	7167	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21809	VENTA 0010-00000832	VE	21809	0		f	1	SOLUCIONES	t	3	5		t
12292	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	7146	t	NS	14.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21810	VENTA 0010-00000833	VE	21810	0		f	1	SOLUCIONES	t	3	5		t
12293	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	7162	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21811	VENTA 0010-00000278	VE	21811	0		f	1	SOLUCIONES	t	3	5		t
12294	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	6326	t	NS	504.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21812	VENTA 0010-00000279	VE	21812	0		f	1	SOLUCIONES	t	3	5		t
12295	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	6402	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21813	VENTA 0010-00000280	VE	21813	0		f	1	SOLUCIONES	t	3	5		t
12296	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	6325	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21814	VENTA 0010-00000281	VE	21814	0		f	1	SOLUCIONES	t	3	5		t
12297	2018-05-16 18:57:02.326399	1906	2017-07-10	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21815	VENTA 0010-00000282	VE	21815	0		f	1	SOLUCIONES	t	3	5		t
12298	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3013	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16071	VENTA 0012-00001346	VE	16071	0		f	1	SOLUCIONES	t	3	5		t
12299	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5845	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16072	VENTA 0012-00001347	VE	16072	0		f	1	SOLUCIONES	t	3	5		t
12300	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5668	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16073	VENTA 0012-00001348	VE	16073	0		f	1	SOLUCIONES	t	3	5		t
12301	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5720	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16074	VENTA 0012-00001349	VE	16074	0		f	1	SOLUCIONES	t	3	5		t
12302	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5846	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16075	VENTA 0012-00001350	VE	16075	0		f	1	SOLUCIONES	t	3	5		t
12303	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3223	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16076	VENTA 0012-00001351	VE	16076	0		f	1	SOLUCIONES	t	3	5		t
12304	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16077	VENTA 0012-00001352	VE	16077	0		f	1	SOLUCIONES	f	3	5		t
12305	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5842	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16078	VENTA 0012-00001353	VE	16078	0		f	1	SOLUCIONES	t	3	5		t
12306	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5847	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16079	VENTA 0012-00001354	VE	16079	0		f	1	SOLUCIONES	t	3	5		t
12307	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3032	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16081	VENTA 0012-00001355	VE	16081	0		f	1	SOLUCIONES	t	3	5		t
12308	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5824	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16082	VENTA 0012-00001356	VE	16082	0		f	1	SOLUCIONES	t	3	5		t
12309	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3289	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16084	VENTA 0012-00001357	VE	16084	0		f	1	SOLUCIONES	t	3	5		t
12310	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3035	t	NS	2841.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16089	VENTA 0012-00001358	VE	16089	0		f	1	SOLUCIONES	t	3	5		t
12311	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5827	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16090	VENTA 0012-00000114	VE	16090	0		f	1	SOLUCIONES	t	3	5		t
12312	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5352	t	NS	3452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16091	VENTA 0012-00000115	VE	16091	0		f	1	SOLUCIONES	t	3	5		t
12313	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	5785	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16092	VENTA 0012-00000116	VE	16092	0		f	1	SOLUCIONES	t	3	5		t
12314	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3256	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7948	VENTA 0016-00010112	VE	7948	0		f	1	SOLUCIONES	t	1	5		t
12315	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3309	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7949	VENTA 0016-00010113	VE	7949	0		f	1	SOLUCIONES	t	1	5		t
12316	2018-05-16 18:57:02.326399	1907	2017-07-10	I	4	3294	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7950	VENTA 0016-00010114	VE	7950	0		f	1	SOLUCIONES	t	1	5		t
12317	2018-05-16 18:57:02.326399	1908	2017-07-11	I	4	452	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 826	VENTA 0015-00000523	VE	826	0		f	1	SOLUCIONES	f	1	5		t
12318	2018-05-16 18:57:02.326399	1908	2017-07-11	I	4	452	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 846	VENTA 0015-00000524	VE	846	0		f	1	SOLUCIONES	t	1	5		t
12319	2018-05-16 18:57:02.326399	1908	2017-07-11	I	4	390	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 948	VENTA 0015-00003884	VE	948	0		f	1	SOLUCIONES	t	1	5		t
12320	2018-05-16 18:57:02.326399	1908	2017-07-11	I	4	178	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 956	VENTA 0015-00003885	VE	956	0		f	1	SOLUCIONES	t	1	5		t
12321	2018-05-16 18:57:02.326399	1909	2017-07-11	I	4	145	t	NS	821.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 950	VENTA 0021-00003825	VE	950	0		f	1	SOLUCIONES	t	1	5		t
12322	2018-05-16 18:57:02.326399	1909	2017-07-11	I	4	5324	t	NS	2267.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13915	VENTA 0006-00000231	VE	13915	0		f	1	SOLUCIONES	t	3	5		t
12323	2018-05-16 18:57:02.326399	1910	2017-07-11	I	4	1058	t	NS	481.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1971	VENTA 0008-00000591	VE	1971	0		f	1	SOLUCIONES	t	1	5		t
12324	2018-05-16 18:57:02.326399	1910	2017-07-11	I	4	57	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1974	VENTA 0008-00000592	VE	1974	0		f	1	SOLUCIONES	t	1	5		t
12325	2018-05-16 18:57:02.326399	1910	2017-07-11	I	4	1058	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1976	VENTA 0008-00000593	VE	1976	0		f	1	SOLUCIONES	t	1	5		t
12326	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	2897	t	NS	416.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16094	VENTA 0012-00001359	VE	16094	0		f	1	SOLUCIONES	t	3	5		t
12327	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	3230	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16095	VENTA 0012-00001360	VE	16095	0		f	1	SOLUCIONES	t	3	5		t
12328	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5849	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16096	VENTA 0012-00001361	VE	16096	0		f	1	SOLUCIONES	t	3	5		t
12329	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5751	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16097	VENTA 0012-00001362	VE	16097	0		f	1	SOLUCIONES	t	3	5		t
12330	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	3309	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16098	VENTA 0012-00001363	VE	16098	0		f	1	SOLUCIONES	t	3	5		t
12331	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5824	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16099	VENTA 0012-00001364	VE	16099	0		f	1	SOLUCIONES	t	3	5		t
12332	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	3256	t	NS	34.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16101	VENTA 0012-00001365	VE	16101	0		f	1	SOLUCIONES	t	3	5		t
12333	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	2953	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16102	VENTA 0012-00001366	VE	16102	0		f	1	SOLUCIONES	t	3	5		t
12334	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	3179	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16103	VENTA 0012-00001367	VE	16103	0		f	1	SOLUCIONES	t	3	5		t
12335	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5850	t	NS	40.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16104	VENTA 0012-00001368	VE	16104	0		f	1	SOLUCIONES	t	3	5		t
12336	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5851	t	NS	1242.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16105	VENTA 0012-00001369	VE	16105	0		f	1	SOLUCIONES	t	3	5		t
12337	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5830	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16106	VENTA 0012-00001370	VE	16106	0		f	1	SOLUCIONES	t	3	5		t
12338	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	5410	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16107	VENTA 0012-00000117	VE	16107	0		f	1	SOLUCIONES	t	3	5		t
12339	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	3310	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7951	VENTA 0016-00010115	VE	7951	0		f	1	SOLUCIONES	t	1	5		t
12340	2018-05-16 18:57:02.326399	1911	2017-07-11	I	4	3275	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7952	VENTA 0016-00010116	VE	7952	0		f	1	SOLUCIONES	t	1	5		t
12341	2018-05-16 18:57:02.326399	1912	2017-07-11	I	4	84	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 964	VENTA 0010-00003460	VE	964	0		f	1	SOLUCIONES	t	1	5		t
12342	2018-05-16 18:57:02.326399	1913	2017-07-11	I	4	5136	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12844	VENTA 0001-00000904	VE	12844	0		f	1	SOLUCIONES	t	2	5		t
12343	2018-05-16 18:57:02.326399	1913	2017-07-11	I	4	8	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12845	VENTA 0001-00000905	VE	12845	0		f	1	SOLUCIONES	t	2	5		t
12344	2018-05-16 18:57:02.326399	1914	2017-07-11	I	4	665	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6658	VENTA 0024-00001960	VE	6658	0		f	1	SOLUCIONES	t	1	5		t
12345	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	268	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 816	VENTA 0002-00017120	VE	816	0		f	1	SOLUCIONES	t	1	5		t
12346	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	472	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 850	VENTA 0002-00017121	VE	850	0		f	1	SOLUCIONES	t	1	5		t
12347	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	131	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 851	VENTA 0002-00017122	VE	851	0		f	1	SOLUCIONES	t	1	5		t
12348	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	527	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 898	VENTA 0002-00017123	VE	898	0		f	1	SOLUCIONES	t	1	5		t
12349	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	552	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 935	VENTA 0002-00017124	VE	935	0		f	1	SOLUCIONES	t	1	5		t
12350	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	553	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 937	VENTA 0002-00017125	VE	937	0		f	1	SOLUCIONES	t	1	5		t
12351	2018-05-16 18:57:02.326399	1915	2017-07-11	I	4	568	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 954	VENTA 0002-00017126	VE	954	0		f	1	SOLUCIONES	t	1	5		t
12352	2018-05-16 18:57:02.326399	1916	2017-07-11	I	4	3649	t	NS	5875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9368	VENTA 0004-00000067	VE	9368	0		f	1	SOLUCIONES	t	2	5		t
12353	2018-05-16 18:57:02.326399	1917	2017-07-11	I	4	5985	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16824	VENTA 0005-00000081	VE	16824	0		f	1	SOLUCIONES	t	3	5		t
12354	2018-05-16 18:57:02.326399	1917	2017-07-11	I	4	2992	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7087	VENTA 0022-00001732	VE	7087	0		f	1	SOLUCIONES	t	1	5		t
12355	2018-05-16 18:57:02.326399	1917	2017-07-11	I	4	2993	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7088	VENTA 0022-00001733	VE	7088	0		f	1	SOLUCIONES	t	1	5		t
12356	2018-05-16 18:57:02.326399	1917	2017-07-11	I	4	2437	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7090	VENTA 0022-00001734	VE	7090	0		f	1	SOLUCIONES	t	1	5		t
12357	2018-05-16 18:57:02.326399	1917	2017-07-11	I	4	2994	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7091	VENTA 0022-00001735	VE	7091	0		f	1	SOLUCIONES	t	1	5		t
12358	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	6609	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21842	VENTA 0010-00000834	VE	21842	0		f	1	SOLUCIONES	t	3	5		t
12359	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	7174	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21844	VENTA 0010-00000835	VE	21844	0		f	1	SOLUCIONES	t	3	5		t
12360	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	7175	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21845	VENTA 0010-00000836	VE	21845	0		f	1	SOLUCIONES	t	3	5		t
12361	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	7154	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21846	VENTA 0010-00000837	VE	21846	0		f	1	SOLUCIONES	t	3	5		t
12362	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	7019	t	NS	585.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21847	VENTA 0010-00000838	VE	21847	0		f	1	SOLUCIONES	t	3	5		t
12363	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	7162	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21848	VENTA 0010-00000283	VE	21848	0		f	1	SOLUCIONES	t	3	5		t
12364	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	6476	t	NS	1302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21849	VENTA 0010-00000284	VE	21849	0		f	1	SOLUCIONES	t	3	5		t
12365	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	6325	t	NS	22785.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21850	VENTA 0010-00000285	VE	21850	0		f	1	SOLUCIONES	t	3	5		t
12366	2018-05-16 18:57:02.326399	1918	2017-07-11	I	4	6735	t	NS	8680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21851	VENTA 0010-00000286	VE	21851	0		f	1	SOLUCIONES	t	3	5		t
12367	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	5723	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15414	VENTA 0001-00000290	VE	15414	0		f	1	SOLUCIONES	t	3	5		t
12368	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	5724	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15416	VENTA 0001-00000291	VE	15416	0		f	1	SOLUCIONES	t	3	5		t
12369	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	5724	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15417	VENTA 0001-00000292	VE	15417	0		f	1	SOLUCIONES	t	3	5		t
12370	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	19	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4583	VENTA 0009-00007167	VE	4583	0		f	1	SOLUCIONES	t	1	5		t
12371	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	2051	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4584	VENTA 0009-00007168	VE	4584	0		f	1	SOLUCIONES	t	1	5		t
12372	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	558	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4585	VENTA 0009-00007169	VE	4585	0		f	1	SOLUCIONES	t	1	5		t
12373	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	558	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4586	VENTA 0009-00007170	VE	4586	0		f	1	SOLUCIONES	t	1	5		t
12374	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	620	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4587	VENTA 0009-00007171	VE	4587	0		f	1	SOLUCIONES	t	1	5		t
12375	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	2073	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4588	VENTA 0009-00007172	VE	4588	0		f	1	SOLUCIONES	t	1	5		t
12376	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	33	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4589	VENTA 0009-00007173	VE	4589	0		f	1	SOLUCIONES	t	1	5		t
12377	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	1028	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4590	VENTA 0009-00007174	VE	4590	0		f	1	SOLUCIONES	t	1	5		t
12378	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	13	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4591	VENTA 0009-00007175	VE	4591	0		f	1	SOLUCIONES	t	1	5		t
12379	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	37	t	NS	567.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4592	VENTA 0009-00007176	VE	4592	0		f	1	SOLUCIONES	t	1	5		t
12380	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	33	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4593	VENTA 0009-00007177	VE	4593	0		f	1	SOLUCIONES	t	1	5		t
12381	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	1170	t	NS	767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4594	VENTA 0009-00001965	VE	4594	0		f	1	SOLUCIONES	t	1	5		t
12382	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	20	t	NS	2420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4595	VENTA 0009-00001966	VE	4595	0		f	1	SOLUCIONES	t	1	5		t
12383	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	4556	t	NS	8880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11206	VENTA 0005-00000424	VE	11206	0		f	1	SOLUCIONES	t	2	5		t
12384	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	4557	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11207	VENTA 0005-00000425	VE	11207	0		f	1	SOLUCIONES	t	2	5		t
12385	2018-05-16 18:57:02.326399	1919	2017-07-11	I	4	4558	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11208	VENTA 0005-00000426	VE	11208	0		f	1	SOLUCIONES	t	2	5		t
12386	2018-05-16 18:57:02.326399	1920	2017-07-11	I	4	694	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1845	VENTA 0012-00009366	VE	1845	0		f	1	SOLUCIONES	t	1	5		t
12387	2018-05-16 18:57:02.326399	1920	2017-07-11	I	4	763	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1846	VENTA 0012-00009367	VE	1846	0		f	1	SOLUCIONES	t	1	5		t
12388	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	581	t	NS	955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 974	VENTA 0021-00003826	VE	974	0		f	1	SOLUCIONES	t	1	5		t
12389	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	90	t	NS	374.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 975	VENTA 0021-00003827	VE	975	0		f	1	SOLUCIONES	t	1	5		t
12390	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	582	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 976	VENTA 0021-00003828	VE	976	0		f	1	SOLUCIONES	t	1	5		t
12391	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	8	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 977	VENTA 0021-00003829	VE	977	0		f	1	SOLUCIONES	f	1	5		t
12392	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	583	t	NS	5360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 978	VENTA 0021-00003830	VE	978	0		f	1	SOLUCIONES	t	1	5		t
12393	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	622	t	NS	3758.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1035	VENTA 0021-00003831	VE	1035	0		f	1	SOLUCIONES	t	1	5		t
12394	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	5325	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13916	VENTA 0006-00000232	VE	13916	0		f	1	SOLUCIONES	t	3	5		t
12395	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	5458	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13917	VENTA 0006-00000233	VE	13917	0		f	1	SOLUCIONES	t	3	5		t
12396	2018-05-16 18:57:02.326399	1921	2017-07-12	I	4	5459	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13919	VENTA 0006-00000234	VE	13919	0		f	1	SOLUCIONES	t	3	5		t
12397	2018-05-16 18:57:02.326399	1922	2017-07-12	I	4	575	t	NS	569.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 965	VENTA 0015-00003886	VE	965	0		f	1	SOLUCIONES	t	1	5		t
12398	2018-05-16 18:57:02.326399	1923	2017-07-12	I	4	7174	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21852	VENTA 0010-00000839	VE	21852	0		f	1	SOLUCIONES	t	3	5		t
12399	2018-05-16 18:57:02.326399	1923	2017-07-12	I	4	7176	t	NS	2356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21853	VENTA 0010-00000840	VE	21853	0		f	1	SOLUCIONES	t	3	5		t
12400	2018-05-16 18:57:02.326399	1924	2017-07-12	I	4	1019	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1851	VENTA 0012-00009368	VE	1851	0		f	1	SOLUCIONES	t	1	5		t
12401	2018-05-16 18:57:02.326399	1924	2017-07-12	I	4	1020	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1852	VENTA 0012-00009369	VE	1852	0		f	1	SOLUCIONES	t	1	5		t
12402	2018-05-16 18:57:02.326399	1925	2017-07-12	I	4	3731	t	NS	2232.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9575	VENTA 0004-00000208	VE	9575	0		f	1	SOLUCIONES	t	2	5		t
12403	2018-05-16 18:57:02.326399	1925	2017-07-12	I	4	3732	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9576	VENTA 0004-00000209	VE	9576	0		f	1	SOLUCIONES	t	2	5		t
12404	2018-05-16 18:57:02.326399	1926	2017-07-12	I	4	2640	t	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7095	VENTA 0022-00001736	VE	7095	0		f	1	SOLUCIONES	t	1	5		t
12405	2018-05-16 18:57:02.326399	1926	2017-07-12	I	4	2744	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7098	VENTA 0022-00001737	VE	7098	0		f	1	SOLUCIONES	t	1	5		t
12406	2018-05-16 18:57:02.326399	1926	2017-07-12	I	4	3000	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7100	VENTA 0022-00001738	VE	7100	0		f	1	SOLUCIONES	t	1	5		t
12407	2018-05-16 18:57:02.326399	1926	2017-07-12	I	4	3002	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7103	VENTA 0022-00001739	VE	7103	0		f	1	SOLUCIONES	t	1	5		t
12408	2018-05-16 18:57:02.326399	1926	2017-07-12	I	4	3005	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7106	VENTA 0022-00001740	VE	7106	0		f	1	SOLUCIONES	t	1	5		t
12409	2018-05-16 18:57:02.326399	1927	2017-07-12	I	4	5137	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12846	VENTA 0001-00000906	VE	12846	0		f	1	SOLUCIONES	t	2	5		t
12410	2018-05-16 18:57:02.326399	1927	2017-07-12	I	4	5138	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12847	VENTA 0001-00000907	VE	12847	0		f	1	SOLUCIONES	t	2	5		t
12411	2018-05-16 18:57:02.326399	1928	2017-07-12	I	4	623	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1036	VENTA 0002-00017127	VE	1036	0		f	1	SOLUCIONES	t	1	5		t
12412	2018-05-16 18:57:02.326399	1928	2017-07-12	I	4	624	t	NS	836.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1037	VENTA 0002-00017128	VE	1037	0		f	1	SOLUCIONES	t	1	5		t
12413	2018-05-16 18:57:02.326399	1928	2017-07-12	I	4	304	t	NS	3303.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1038	VENTA 0002-00001251	VE	1038	0		f	1	SOLUCIONES	t	1	5		t
12414	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	63	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1914	VENTA 0008-00002433	VE	1914	0		f	1	SOLUCIONES	t	1	5		t
12415	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	208	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1920	VENTA 0008-00002434	VE	1920	0		f	1	SOLUCIONES	t	1	5		t
12416	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	1051	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1922	VENTA 0008-00002435	VE	1922	0		f	1	SOLUCIONES	t	1	5		t
12417	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	629	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1924	VENTA 0008-00002436	VE	1924	0		f	1	SOLUCIONES	t	1	5		t
12418	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	207	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1926	VENTA 0008-00002437	VE	1926	0		f	1	SOLUCIONES	t	1	5		t
12419	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	212	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1931	VENTA 0008-00002438	VE	1931	0		f	1	SOLUCIONES	t	1	5		t
12420	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	60	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1939	VENTA 0008-00002439	VE	1939	0		f	1	SOLUCIONES	t	1	5		t
12421	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	1058	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1977	VENTA 0008-00000594	VE	1977	0		f	1	SOLUCIONES	t	1	5		t
12422	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	1058	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1978	VENTA 0008-00000595	VE	1978	0		f	1	SOLUCIONES	t	1	5		t
12423	2018-05-16 18:57:02.326399	1929	2017-07-12	I	4	57	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1979	VENTA 0008-00000596	VE	1979	0		f	1	SOLUCIONES	t	1	5		t
12424	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	3766	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15419	VENTA 0001-00000476	VE	15419	0		f	1	SOLUCIONES	t	3	5		t
12425	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	1183	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4597	VENTA 0009-00007178	VE	4597	0		f	1	SOLUCIONES	t	1	5		t
12426	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	1236	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4773	VENTA 0009-00007179	VE	4773	0		f	1	SOLUCIONES	t	1	5		t
12427	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2148	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4775	VENTA 0009-00007180	VE	4775	0		f	1	SOLUCIONES	t	1	5		t
12428	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2149	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4776	VENTA 0009-00007181	VE	4776	0		f	1	SOLUCIONES	t	1	5		t
12429	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	19	t	NS	1102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4778	VENTA 0009-00007182	VE	4778	0		f	1	SOLUCIONES	t	1	5		t
12430	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	53	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4779	VENTA 0009-00007183	VE	4779	0		f	1	SOLUCIONES	t	1	5		t
12431	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	403	t	NS	717.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4780	VENTA 0009-00007184	VE	4780	0		f	1	SOLUCIONES	t	1	5		t
12432	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	619	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4782	VENTA 0009-00007185	VE	4782	0		f	1	SOLUCIONES	t	1	5		t
12433	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	1223	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4784	VENTA 0009-00007186	VE	4784	0		f	1	SOLUCIONES	t	1	5		t
12434	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2151	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4786	VENTA 0009-00007187	VE	4786	0		f	1	SOLUCIONES	t	1	5		t
12435	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	13	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4787	VENTA 0009-00007188	VE	4787	0		f	1	SOLUCIONES	t	1	5		t
12436	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2152	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4789	VENTA 0009-00007189	VE	4789	0		f	1	SOLUCIONES	t	1	5		t
12437	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2153	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4791	VENTA 0009-00007190	VE	4791	0		f	1	SOLUCIONES	t	1	5		t
12438	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	1236	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4792	VENTA 0009-00007191	VE	4792	0		f	1	SOLUCIONES	t	1	5		t
12439	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	619	t	NS	1081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4798	VENTA 0009-00007192	VE	4798	0		f	1	SOLUCIONES	t	1	5		t
12440	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2156	t	NS	188.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4800	VENTA 0009-00007193	VE	4800	0		f	1	SOLUCIONES	t	1	5		t
12441	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2156	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4802	VENTA 0009-00007194	VE	4802	0		f	1	SOLUCIONES	t	1	5		t
12442	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2157	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4803	VENTA 0009-00007195	VE	4803	0		f	1	SOLUCIONES	t	1	5		t
12443	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	619	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4805	VENTA 0009-00007196	VE	4805	0		f	1	SOLUCIONES	t	1	5		t
12444	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2158	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4807	VENTA 0009-00007197	VE	4807	0		f	1	SOLUCIONES	t	1	5		t
12445	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	33	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4809	VENTA 0009-00007198	VE	4809	0		f	1	SOLUCIONES	t	1	5		t
12446	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2160	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4811	VENTA 0009-00007199	VE	4811	0		f	1	SOLUCIONES	t	1	5		t
12447	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	2162	t	NS	311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4813	VENTA 0009-00007200	VE	4813	0		f	1	SOLUCIONES	t	1	5		t
12448	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	1170	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4814	VENTA 0009-00001967	VE	4814	0		f	1	SOLUCIONES	t	1	5		t
12449	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	4056	t	NS	6990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10296	VENTA 0002-00000804	VE	10296	0		f	1	SOLUCIONES	t	2	5		t
12450	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	4559	t	NS	1398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11210	VENTA 0005-00000427	VE	11210	0		f	1	SOLUCIONES	t	2	5		t
12451	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	4560	t	NS	3248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11212	VENTA 0005-00000428	VE	11212	0		f	1	SOLUCIONES	t	2	5		t
12452	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	4561	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11213	VENTA 0005-00000429	VE	11213	0		f	1	SOLUCIONES	t	2	5		t
12453	2018-05-16 18:57:02.326399	1930	2017-07-12	I	4	4562	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11214	VENTA 0005-00000430	VE	11214	0		f	1	SOLUCIONES	t	2	5		t
12454	2018-05-16 18:57:02.326399	1931	2017-07-12	I	4	111	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1011	VENTA 0010-00003461	VE	1011	0		f	1	SOLUCIONES	t	1	5		t
12455	2018-05-16 18:57:02.326399	1931	2017-07-12	I	4	85	t	NS	1254.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1012	VENTA 0010-00001146	VE	1012	0		f	1	SOLUCIONES	t	1	5		t
12456	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	3013	t	NS	372.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16108	VENTA 0012-00001371	VE	16108	0		f	1	SOLUCIONES	t	3	5		t
12457	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	2787	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16111	VENTA 0012-00001372	VE	16111	0		f	1	SOLUCIONES	t	3	5		t
12458	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	3161	t	NS	1077.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16113	VENTA 0012-00001373	VE	16113	0		f	1	SOLUCIONES	t	3	5		t
12459	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	2953	t	NS	1037.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16114	VENTA 0012-00001374	VE	16114	0		f	1	SOLUCIONES	t	3	5		t
12460	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	5847	t	NS	139.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16115	VENTA 0012-00001375	VE	16115	0		f	1	SOLUCIONES	t	3	5		t
12461	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	5389	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16116	VENTA 0012-00001376	VE	16116	0		f	1	SOLUCIONES	t	3	5		t
12462	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	5389	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16117	VENTA 0012-00001377	VE	16117	0		f	1	SOLUCIONES	t	3	5		t
12463	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	3310	t	NS	1820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16118	VENTA 0012-00001378	VE	16118	0		f	1	SOLUCIONES	t	3	5		t
12464	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	5730	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16119	VENTA 0012-00001379	VE	16119	0		f	1	SOLUCIONES	t	3	5		t
12465	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	3230	t	NS	606.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16120	VENTA 0012-00001380	VE	16120	0		f	1	SOLUCIONES	t	3	5		t
12466	2018-05-16 18:57:02.326399	1932	2017-07-12	I	4	5827	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16122	VENTA 0012-00000118	VE	16122	0		f	1	SOLUCIONES	t	3	5		t
12467	2018-05-16 18:57:02.326399	1933	2017-07-13	I	4	3706	t	NS	2937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9578	VENTA 0004-00000210	VE	9578	0		f	1	SOLUCIONES	t	2	5		t
12468	2018-05-16 18:57:02.326399	1934	2017-07-13	I	4	5139	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12848	VENTA 0001-00000908	VE	12848	0		f	1	SOLUCIONES	t	2	5		t
12469	2018-05-16 18:57:02.326399	1934	2017-07-13	I	4	5140	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12850	VENTA 0001-00000909	VE	12850	0		f	1	SOLUCIONES	t	2	5		t
12470	2018-05-16 18:57:02.326399	1935	2017-07-13	I	4	666	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6666	VENTA 0024-00001961	VE	6666	0		f	1	SOLUCIONES	t	1	5		t
12471	2018-05-16 18:57:02.326399	1935	2017-07-13	I	4	667	t	NS	123.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6671	VENTA 0024-00001962	VE	6671	0		f	1	SOLUCIONES	t	1	5		t
12472	2018-05-16 18:57:02.326399	1935	2017-07-13	I	4	668	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6674	VENTA 0024-00001963	VE	6674	0		f	1	SOLUCIONES	t	1	5		t
12473	2018-05-16 18:57:02.326399	1936	2017-07-13	I	4	627	t	NS	389.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1041	VENTA 0015-00003887	VE	1041	0		f	1	SOLUCIONES	t	1	5		t
12474	2018-05-16 18:57:02.326399	1937	2017-07-13	I	4	98	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1061	VENTA 0010-00003462	VE	1061	0		f	1	SOLUCIONES	t	1	5		t
12475	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	5723	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15421	VENTA 0001-00000293	VE	15421	0		f	1	SOLUCIONES	t	3	5		t
12476	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	37	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4819	VENTA 0009-00007201	VE	4819	0		f	1	SOLUCIONES	t	1	5		t
12477	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2165	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4820	VENTA 0009-00007202	VE	4820	0		f	1	SOLUCIONES	t	1	5		t
12478	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	710	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4821	VENTA 0009-00007203	VE	4821	0		f	1	SOLUCIONES	t	1	5		t
12479	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2166	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4822	VENTA 0009-00007204	VE	4822	0		f	1	SOLUCIONES	t	1	5		t
12480	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	1196	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4823	VENTA 0009-00007205	VE	4823	0		f	1	SOLUCIONES	t	1	5		t
12481	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2169	t	NS	670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4843	VENTA 0009-00007206	VE	4843	0		f	1	SOLUCIONES	t	1	5		t
12482	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	19	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4859	VENTA 0009-00007207	VE	4859	0		f	1	SOLUCIONES	t	1	5		t
12483	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	351	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4860	VENTA 0009-00007208	VE	4860	0		f	1	SOLUCIONES	t	1	5		t
12484	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2182	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4875	VENTA 0009-00007209	VE	4875	0		f	1	SOLUCIONES	t	1	5		t
12485	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	53	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4878	VENTA 0009-00007210	VE	4878	0		f	1	SOLUCIONES	t	1	5		t
12486	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2185	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4880	VENTA 0009-00007211	VE	4880	0		f	1	SOLUCIONES	t	1	5		t
12487	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	33	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4881	VENTA 0009-00007212	VE	4881	0		f	1	SOLUCIONES	t	1	5		t
12488	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	1300	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4882	VENTA 0009-00007213	VE	4882	0		f	1	SOLUCIONES	t	1	5		t
12489	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	37	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4883	VENTA 0009-00007214	VE	4883	0		f	1	SOLUCIONES	t	1	5		t
12490	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	33	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4884	VENTA 0009-00007215	VE	4884	0		f	1	SOLUCIONES	t	1	5		t
12491	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2186	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4885	VENTA 0009-00007216	VE	4885	0		f	1	SOLUCIONES	t	1	5		t
12492	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	13	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4886	VENTA 0009-00007217	VE	4886	0		f	1	SOLUCIONES	t	1	5		t
12493	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	1214	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4887	VENTA 0009-00007218	VE	4887	0		f	1	SOLUCIONES	t	1	5		t
12494	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	615	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4888	VENTA 0009-00007219	VE	4888	0		f	1	SOLUCIONES	t	1	5		t
12495	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	615	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4889	VENTA 0009-00007220	VE	4889	0		f	1	SOLUCIONES	t	1	5		t
12496	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	2187	t	NS	397.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4890	VENTA 0009-00007221	VE	4890	0		f	1	SOLUCIONES	t	1	5		t
12497	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	4049	t	NS	11650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10272	VENTA 0002-00000103	VE	10272	0		f	1	SOLUCIONES	t	2	5		t
12498	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	4049	t	NS	3495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10273	VENTA 0002-00000104	VE	10273	0		f	1	SOLUCIONES	t	2	5		t
12499	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	4049	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10274	VENTA 0002-00000105	VE	10274	0		f	1	SOLUCIONES	t	2	5		t
12500	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	4564	t	NS	4543.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11216	VENTA 0005-00000432	VE	11216	0		f	1	SOLUCIONES	t	2	5		t
12501	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	4565	t	NS	2446.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11217	VENTA 0005-00000433	VE	11217	0		f	1	SOLUCIONES	t	2	5		t
12502	2018-05-16 18:57:02.326399	1938	2017-07-13	I	4	4563	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12751	VENTA 0005-00000431	VE	12751	0		f	1	SOLUCIONES	t	2	5		t
12503	2018-05-16 18:57:02.326399	1939	2017-07-13	I	4	756	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1853	VENTA 0012-00009370	VE	1853	0		f	1	SOLUCIONES	t	1	5		t
12504	2018-05-16 18:57:02.326399	1939	2017-07-13	I	4	1021	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1855	VENTA 0012-00009371	VE	1855	0		f	1	SOLUCIONES	t	1	5		t
12505	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5851	t	NS	1155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16123	VENTA 0012-00001381	VE	16123	0		f	1	SOLUCIONES	t	3	5		t
12506	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5847	t	NS	775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16124	VENTA 0012-00001382	VE	16124	0		f	1	SOLUCIONES	t	3	5		t
12507	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	3013	t	NS	1340.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16126	VENTA 0012-00001383	VE	16126	0		f	1	SOLUCIONES	t	3	5		t
12508	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16127	VENTA 0012-00001384	VE	16127	0		f	1	SOLUCIONES	f	3	5		t
12509	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5824	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16129	VENTA 0012-00001385	VE	16129	0		f	1	SOLUCIONES	t	3	5		t
12510	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	2897	t	NS	152.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16132	VENTA 0012-00001386	VE	16132	0		f	1	SOLUCIONES	t	3	5		t
12511	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	3179	t	NS	1102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16133	VENTA 0012-00001387	VE	16133	0		f	1	SOLUCIONES	t	3	5		t
12512	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16134	VENTA 0012-00001388	VE	16134	0		f	1	SOLUCIONES	t	3	5		t
12513	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	3013	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16136	VENTA 0012-00001389	VE	16136	0		f	1	SOLUCIONES	t	3	5		t
12514	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5855	t	NS	2922.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16137	VENTA 0012-00001390	VE	16137	0		f	1	SOLUCIONES	t	3	5		t
12515	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	3161	t	NS	153.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16138	VENTA 0012-00001391	VE	16138	0		f	1	SOLUCIONES	t	3	5		t
12516	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5856	t	NS	2417.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16139	VENTA 0012-00001392	VE	16139	0		f	1	SOLUCIONES	t	3	5		t
12517	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5850	t	NS	417.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16140	VENTA 0012-00001393	VE	16140	0		f	1	SOLUCIONES	t	3	5		t
12518	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	5493	t	NS	2198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16142	VENTA 0012-00000119	VE	16142	0		f	1	SOLUCIONES	t	3	5		t
12519	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	3311	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7953	VENTA 0016-00010117	VE	7953	0		f	1	SOLUCIONES	f	1	5		t
12520	2018-05-16 18:57:02.326399	1940	2017-07-13	I	4	3311	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7954	VENTA 0016-00010118	VE	7954	0		f	1	SOLUCIONES	t	1	5		t
12521	2018-05-16 18:57:02.326399	1941	2017-07-13	I	4	625	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1039	VENTA 0002-00017129	VE	1039	0		f	1	SOLUCIONES	t	1	5		t
12522	2018-05-16 18:57:02.326399	1941	2017-07-13	I	4	630	t	NS	1608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1058	VENTA 0002-00017130	VE	1058	0		f	1	SOLUCIONES	t	1	5		t
12523	2018-05-16 18:57:02.326399	1941	2017-07-13	I	4	631	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1059	VENTA 0002-00017131	VE	1059	0		f	1	SOLUCIONES	t	1	5		t
12524	2018-05-16 18:57:02.326399	1941	2017-07-13	I	4	131	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1060	VENTA 0002-00017132	VE	1060	0		f	1	SOLUCIONES	t	1	5		t
12525	2018-05-16 18:57:02.326399	1942	2017-07-13	I	4	7168	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21854	VENTA 0010-00000841	VE	21854	0		f	1	SOLUCIONES	t	3	5		t
12526	2018-05-16 18:57:02.326399	1942	2017-07-13	I	4	6325	t	NS	10850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21891	VENTA 0010-00000287	VE	21891	0		f	1	SOLUCIONES	t	3	5		t
12527	2018-05-16 18:57:02.326399	1942	2017-07-13	I	4	6313	t	NS	21483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21893	VENTA 0010-00000288	VE	21893	0		f	1	SOLUCIONES	t	3	5		t
12528	2018-05-16 18:57:02.326399	1943	2017-07-13	I	4	5324	t	NS	1077.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13921	VENTA 0006-00000235	VE	13921	0		f	1	SOLUCIONES	t	3	5		t
12529	2018-05-16 18:57:02.326399	1943	2017-07-13	I	4	90	t	NS	194.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13922	VENTA 0006-00000236	VE	13922	0		f	1	SOLUCIONES	t	3	5		t
12530	2018-05-16 18:57:02.326399	1944	2017-07-13	I	4	3008	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7111	VENTA 0022-00001741	VE	7111	0		f	1	SOLUCIONES	t	1	5		t
12531	2018-05-16 18:57:02.326399	1944	2017-07-13	I	4	3011	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7116	VENTA 0022-00001742	VE	7116	0		f	1	SOLUCIONES	t	1	5		t
12532	2018-05-16 18:57:02.326399	1944	2017-07-13	I	4	2855	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7121	VENTA 0022-00001743	VE	7121	0		f	1	SOLUCIONES	t	1	5		t
12533	2018-05-16 18:57:02.326399	1944	2017-07-13	I	4	3014	t	NS	1352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7126	VENTA 0022-00001744	VE	7126	0		f	1	SOLUCIONES	t	1	5		t
12534	2018-05-16 18:57:02.326399	1944	2017-07-13	I	4	778	t	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7130	VENTA 0022-00001745	VE	7130	0		f	1	SOLUCIONES	t	1	5		t
12535	2018-05-16 18:57:02.326399	1944	2017-07-13	I	4	1149	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7195	VENTA 0022-00000198	VE	7195	0		f	1	SOLUCIONES	t	1	5		t
12536	2018-05-16 18:57:02.326399	1945	2017-07-13	I	4	1034	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1943	VENTA 0008-00002440	VE	1943	0		f	1	SOLUCIONES	t	1	5		t
12537	2018-05-16 18:57:02.326399	1945	2017-07-13	I	4	629	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1945	VENTA 0008-00002441	VE	1945	0		f	1	SOLUCIONES	t	1	5		t
12538	2018-05-16 18:57:02.326399	1945	2017-07-13	I	4	1058	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1980	VENTA 0008-00000597	VE	1980	0		f	1	SOLUCIONES	t	1	5		t
12539	2018-05-16 18:57:02.326399	1945	2017-07-13	I	4	1058	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1981	VENTA 0008-00000598	VE	1981	0		f	1	SOLUCIONES	t	1	5		t
12540	2018-05-16 18:57:02.326399	1946	2017-07-14	I	4	871	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1858	VENTA 0012-00009372	VE	1858	0		f	1	SOLUCIONES	t	1	5		t
12541	2018-05-16 18:57:02.326399	1947	2017-07-14	I	4	1177	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7135	VENTA 0022-00001746	VE	7135	0		f	1	SOLUCIONES	f	1	5		t
12542	2018-05-16 18:57:02.326399	1947	2017-07-14	I	4	1177	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7138	VENTA 0022-00001747	VE	7138	0		f	1	SOLUCIONES	t	1	5		t
12543	2018-05-16 18:57:02.326399	1947	2017-07-14	I	4	2640	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7288	VENTA 0022-00001748	VE	7288	0		f	1	SOLUCIONES	t	1	5		t
12544	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	7184	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21894	VENTA 0010-00000842	VE	21894	0		f	1	SOLUCIONES	t	3	5		t
12545	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	7185	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21896	VENTA 0010-00000843	VE	21896	0		f	1	SOLUCIONES	t	3	5		t
12546	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	7186	t	NS	129.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21897	VENTA 0010-00000844	VE	21897	0		f	1	SOLUCIONES	t	3	5		t
12547	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	7019	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21900	VENTA 0010-00000845	VE	21900	0		f	1	SOLUCIONES	t	3	5		t
12548	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	7174	t	NS	94.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21903	VENTA 0010-00000846	VE	21903	0		f	1	SOLUCIONES	t	3	5		t
12549	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	7065	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21904	VENTA 0010-00000847	VE	21904	0		f	1	SOLUCIONES	t	3	5		t
12550	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	6389	t	NS	8788.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21905	VENTA 0010-00000289	VE	21905	0		f	1	SOLUCIONES	t	3	5		t
12551	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	6325	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21907	VENTA 0010-00000290	VE	21907	0		f	1	SOLUCIONES	t	3	5		t
12552	2018-05-16 18:57:02.326399	1948	2017-07-14	I	4	6313	t	NS	5425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21908	VENTA 0010-00000291	VE	21908	0		f	1	SOLUCIONES	t	3	5		t
12553	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	1183	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4892	VENTA 0009-00007222	VE	4892	0		f	1	SOLUCIONES	t	1	5		t
12554	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	33	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4896	VENTA 0009-00007223	VE	4896	0		f	1	SOLUCIONES	t	1	5		t
12555	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	558	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4899	VENTA 0009-00007224	VE	4899	0		f	1	SOLUCIONES	t	1	5		t
12556	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	1191	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4901	VENTA 0009-00007225	VE	4901	0		f	1	SOLUCIONES	t	1	5		t
12557	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	2187	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4902	VENTA 0009-00007226	VE	4902	0		f	1	SOLUCIONES	t	1	5		t
12558	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	53	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4903	VENTA 0009-00007227	VE	4903	0		f	1	SOLUCIONES	t	1	5		t
12559	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	43	t	NS	682.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4904	VENTA 0009-00007228	VE	4904	0		f	1	SOLUCIONES	t	1	5		t
12560	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	2191	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4905	VENTA 0009-00007229	VE	4905	0		f	1	SOLUCIONES	t	1	5		t
12561	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	13	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4906	VENTA 0009-00007230	VE	4906	0		f	1	SOLUCIONES	t	1	5		t
12562	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	43	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4907	VENTA 0009-00007231	VE	4907	0		f	1	SOLUCIONES	t	1	5		t
12563	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	1028	t	NS	668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4908	VENTA 0009-00007232	VE	4908	0		f	1	SOLUCIONES	t	1	5		t
12564	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	4566	t	NS	9600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11218	VENTA 0005-00000434	VE	11218	0		f	1	SOLUCIONES	t	2	5		t
12565	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	4567	t	NS	5825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11219	VENTA 0005-00000435	VE	11219	0		f	1	SOLUCIONES	t	2	5		t
12566	2018-05-16 18:57:02.326399	1949	2017-07-14	I	4	4568	t	NS	6440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11220	VENTA 0005-00000436	VE	11220	0		f	1	SOLUCIONES	t	2	5		t
12567	2018-05-16 18:57:02.326399	1950	2017-07-14	I	4	629	t	NS	212.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1946	VENTA 0008-00002442	VE	1946	0		f	1	SOLUCIONES	t	1	5		t
12568	2018-05-16 18:57:02.326399	1951	2017-07-14	I	4	3649	t	NS	7020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9369	VENTA 0004-00000068	VE	9369	0		f	1	SOLUCIONES	t	2	5		t
12569	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5856	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16143	VENTA 0012-00001394	VE	16143	0		f	1	SOLUCIONES	t	3	5		t
12570	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3161	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16144	VENTA 0012-00001395	VE	16144	0		f	1	SOLUCIONES	t	3	5		t
12571	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3310	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16145	VENTA 0012-00001396	VE	16145	0		f	1	SOLUCIONES	t	3	5		t
12572	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5720	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16146	VENTA 0012-00001397	VE	16146	0		f	1	SOLUCIONES	t	3	5		t
12573	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5730	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16147	VENTA 0012-00001398	VE	16147	0		f	1	SOLUCIONES	t	3	5		t
12574	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5830	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16148	VENTA 0012-00001399	VE	16148	0		f	1	SOLUCIONES	t	3	5		t
12575	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5858	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16149	VENTA 0012-00001400	VE	16149	0		f	1	SOLUCIONES	t	3	5		t
12576	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3013	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16150	VENTA 0012-00001401	VE	16150	0		f	1	SOLUCIONES	t	3	5		t
12577	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5497	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16151	VENTA 0012-00001402	VE	16151	0		f	1	SOLUCIONES	t	3	5		t
12578	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3013	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16152	VENTA 0012-00001403	VE	16152	0		f	1	SOLUCIONES	t	3	5		t
12579	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	8	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16154	VENTA 0012-00001404	VE	16154	0		f	1	SOLUCIONES	t	3	5		t
12580	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5858	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16155	VENTA 0012-00001405	VE	16155	0		f	1	SOLUCIONES	t	3	5		t
12581	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5861	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16158	VENTA 0012-00001406	VE	16158	0		f	1	SOLUCIONES	t	3	5		t
12582	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	2953	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16159	VENTA 0012-00001407	VE	16159	0		f	1	SOLUCIONES	t	3	5		t
12583	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3155	t	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16160	VENTA 0012-00001408	VE	16160	0		f	1	SOLUCIONES	t	3	5		t
12584	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5815	t	NS	394.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16161	VENTA 0012-00001409	VE	16161	0		f	1	SOLUCIONES	t	3	5		t
12585	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5493	t	NS	1389.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16162	VENTA 0012-00000120	VE	16162	0		f	1	SOLUCIONES	t	3	5		t
12586	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	5785	t	NS	1566.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16163	VENTA 0012-00000121	VE	16163	0		f	1	SOLUCIONES	t	3	5		t
12587	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3304	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7955	VENTA 0016-00010119	VE	7955	0		f	1	SOLUCIONES	t	1	5		t
12588	2018-05-16 18:57:02.326399	1952	2017-07-14	I	4	3252	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7956	VENTA 0016-00010120	VE	7956	0		f	1	SOLUCIONES	t	1	5		t
12589	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	632	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1062	VENTA 0002-00017133	VE	1062	0		f	1	SOLUCIONES	t	1	5		t
12590	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	226	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1081	VENTA 0002-00017134	VE	1081	0		f	1	SOLUCIONES	t	1	5		t
12591	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	651	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1089	VENTA 0002-00017135	VE	1089	0		f	1	SOLUCIONES	f	1	5		t
12592	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	651	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1094	VENTA 0002-00017136	VE	1094	0		f	1	SOLUCIONES	t	1	5		t
12593	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	223	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1096	VENTA 0002-00017137	VE	1096	0		f	1	SOLUCIONES	t	1	5		t
12594	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	680	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1126	VENTA 0002-00017138	VE	1126	0		f	1	SOLUCIONES	t	1	5		t
12595	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	299	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1249	VENTA 0002-00017139	VE	1249	0		f	1	SOLUCIONES	t	1	5		t
12596	2018-05-16 18:57:02.326399	1953	2017-07-14	I	4	798	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1341	VENTA 0002-00001252	VE	1341	0		f	1	SOLUCIONES	t	1	5		t
12597	2018-05-16 18:57:02.326399	1954	2017-07-14	I	4	5141	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12851	VENTA 0001-00000910	VE	12851	0		f	1	SOLUCIONES	t	2	5		t
12598	2018-05-16 18:57:02.326399	1954	2017-07-14	I	4	5142	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12852	VENTA 0001-00000911	VE	12852	0		f	1	SOLUCIONES	t	2	5		t
12599	2018-05-16 18:57:02.326399	1955	2017-07-14	I	4	153	t	NS	589.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1095	VENTA 0010-00001147	VE	1095	0		f	1	SOLUCIONES	t	1	5		t
12600	2018-05-16 18:57:02.326399	1955	2017-07-14	I	4	85	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1339	VENTA 0010-00001148	VE	1339	0		f	1	SOLUCIONES	t	1	5		t
12601	2018-05-16 18:57:02.326399	1956	2017-07-14	I	4	670	t	NS	477.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6677	VENTA 0024-00001964	VE	6677	0		f	1	SOLUCIONES	t	1	5		t
12602	2018-05-16 18:57:02.326399	1957	2017-07-14	I	4	90	t	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1305	VENTA 0021-00003832	VE	1305	0		f	1	SOLUCIONES	t	1	5		t
12603	2018-05-16 18:57:02.326399	1957	2017-07-14	I	4	5324	t	NS	1575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13923	VENTA 0006-00000237	VE	13923	0		f	1	SOLUCIONES	t	3	5		t
12604	2018-05-16 18:57:02.326399	1957	2017-07-14	I	4	5461	t	NS	19.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13924	VENTA 0006-00000238	VE	13924	0		f	1	SOLUCIONES	t	3	5		t
12605	2018-05-16 18:57:02.326399	1958	2017-07-15	I	4	629	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1947	VENTA 0008-00002443	VE	1947	0		f	1	SOLUCIONES	t	1	5		t
12606	2018-05-16 18:57:02.326399	1958	2017-07-15	I	4	62	t	NS	1597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1948	VENTA 0008-00002444	VE	1948	0		f	1	SOLUCIONES	t	1	5		t
12607	2018-05-16 18:57:02.326399	1958	2017-07-15	I	4	1058	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1982	VENTA 0008-00000599	VE	1982	0		f	1	SOLUCIONES	t	1	5		t
12608	2018-05-16 18:57:02.326399	1959	2017-07-15	I	4	691	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1899	VENTA 0012-00009373	VE	1899	0		f	1	SOLUCIONES	t	1	5		t
12609	2018-05-16 18:57:02.326399	1960	2017-07-15	I	4	929	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1663	VENTA 0021-00003833	VE	1663	0		f	1	SOLUCIONES	t	1	5		t
12610	2018-05-16 18:57:02.326399	1960	2017-07-15	I	4	90	t	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1673	VENTA 0021-00003834	VE	1673	0		f	1	SOLUCIONES	t	1	5		t
12611	2018-05-16 18:57:02.326399	1961	2017-07-15	I	4	85	t	NS	1093.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1721	VENTA 0010-00001149	VE	1721	0		f	1	SOLUCIONES	t	1	5		t
12612	2018-05-16 18:57:02.326399	1962	2017-07-15	I	4	2776	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5128	VENTA 0024-00001966	VE	5128	0		f	1	SOLUCIONES	t	1	5		t
12613	2018-05-16 18:57:02.326399	1962	2017-07-15	I	4	1250	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5125	VENTA 0024-00001965	VE	5125	0		f	1	SOLUCIONES	t	1	5		t
12614	2018-05-16 18:57:02.326399	1962	2017-07-15	I	4	2781	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6726	VENTA 0024-00001967	VE	6726	0		f	1	SOLUCIONES	t	1	5		t
12615	2018-05-16 18:57:02.326399	1962	2017-07-15	I	4	564	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6729	VENTA 0024-00001968	VE	6729	0		f	1	SOLUCIONES	t	1	5		t
12616	2018-05-16 18:57:02.326399	1963	2017-07-15	I	4	5143	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12853	VENTA 0001-00000912	VE	12853	0		f	1	SOLUCIONES	t	2	5		t
12617	2018-05-16 18:57:02.326399	1963	2017-07-15	I	4	8	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12854	VENTA 0001-00000913	VE	12854	0		f	1	SOLUCIONES	t	2	5		t
12618	2018-05-16 18:57:02.326399	1964	2017-07-15	I	4	119	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1533	VENTA 0002-00017140	VE	1533	0		f	1	SOLUCIONES	t	1	5		t
12619	2018-05-16 18:57:02.326399	1964	2017-07-15	I	4	631	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1536	VENTA 0002-00017141	VE	1536	0		f	1	SOLUCIONES	t	1	5		t
12620	2018-05-16 18:57:02.326399	1964	2017-07-15	I	4	326	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1609	VENTA 0002-00017142	VE	1609	0		f	1	SOLUCIONES	t	1	5		t
12621	2018-05-16 18:57:02.326399	1964	2017-07-15	I	4	897	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1695	VENTA 0002-00017143	VE	1695	0		f	1	SOLUCIONES	t	1	5		t
12622	2018-05-16 18:57:02.326399	1964	2017-07-15	I	4	131	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1697	VENTA 0002-00017144	VE	1697	0		f	1	SOLUCIONES	t	1	5		t
12623	2018-05-16 18:57:02.326399	1964	2017-07-15	I	4	115	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1698	VENTA 0002-00017145	VE	1698	0		f	1	SOLUCIONES	t	1	5		t
12624	2018-05-16 18:57:02.326399	1965	2017-07-15	I	4	2782	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7289	VENTA 0022-00001749	VE	7289	0		f	1	SOLUCIONES	t	1	5		t
12625	2018-05-16 18:57:02.326399	1965	2017-07-15	I	4	2548	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7290	VENTA 0022-00001750	VE	7290	0		f	1	SOLUCIONES	t	1	5		t
12626	2018-05-16 18:57:02.326399	1965	2017-07-15	I	4	3040	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7291	VENTA 0022-00000199	VE	7291	0		f	1	SOLUCIONES	t	1	5		t
12627	2018-05-16 18:57:02.326399	1966	2017-07-15	I	4	7187	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21909	VENTA 0010-00000848	VE	21909	0		f	1	SOLUCIONES	t	3	5		t
12628	2018-05-16 18:57:02.326399	1966	2017-07-15	I	4	6909	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21910	VENTA 0010-00000849	VE	21910	0		f	1	SOLUCIONES	t	3	5		t
12629	2018-05-16 18:57:02.326399	1966	2017-07-15	I	4	7188	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21911	VENTA 0010-00000850	VE	21911	0		f	1	SOLUCIONES	t	3	5		t
12630	2018-05-16 18:57:02.326399	1966	2017-07-15	I	4	7189	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21913	VENTA 0010-00000851	VE	21913	0		f	1	SOLUCIONES	t	3	5		t
12631	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	3766	t	NS	833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15423	VENTA 0001-00000477	VE	15423	0		f	1	SOLUCIONES	t	3	5		t
12632	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	33	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4916	VENTA 0009-00007233	VE	4916	0		f	1	SOLUCIONES	t	1	5		t
12633	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	53	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4917	VENTA 0009-00007234	VE	4917	0		f	1	SOLUCIONES	t	1	5		t
12634	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	2197	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4918	VENTA 0009-00007235	VE	4918	0		f	1	SOLUCIONES	t	1	5		t
12635	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	19	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4919	VENTA 0009-00007236	VE	4919	0		f	1	SOLUCIONES	t	1	5		t
12636	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	1756	t	NS	447.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4924	VENTA 0009-00007237	VE	4924	0		f	1	SOLUCIONES	t	1	5		t
12637	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	2200	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4927	VENTA 0009-00007238	VE	4927	0		f	1	SOLUCIONES	t	1	5		t
12638	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	13	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4928	VENTA 0009-00007239	VE	4928	0		f	1	SOLUCIONES	t	1	5		t
12639	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	558	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4932	VENTA 0009-00007240	VE	4932	0		f	1	SOLUCIONES	t	1	5		t
12640	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	2202	t	NS	533.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4934	VENTA 0009-00007241	VE	4934	0		f	1	SOLUCIONES	t	1	5		t
12641	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	2203	t	NS	353.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4935	VENTA 0009-00007242	VE	4935	0		f	1	SOLUCIONES	t	1	5		t
12642	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	2204	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4936	VENTA 0009-00007243	VE	4936	0		f	1	SOLUCIONES	t	1	5		t
12643	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	4049	t	NS	11600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10275	VENTA 0002-00000106	VE	10275	0		f	1	SOLUCIONES	t	2	5		t
12644	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	4569	t	NS	8932.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11221	VENTA 0005-00000437	VE	11221	0		f	1	SOLUCIONES	t	2	5		t
12645	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	4570	t	NS	3029.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11222	VENTA 0005-00000438	VE	11222	0		f	1	SOLUCIONES	t	2	5		t
12646	2018-05-16 18:57:02.326399	1967	2017-07-15	I	4	4571	t	NS	3611.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11223	VENTA 0005-00000439	VE	11223	0		f	1	SOLUCIONES	t	2	5		t
12647	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	3230	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16164	VENTA 0012-00001410	VE	16164	0		f	1	SOLUCIONES	t	3	5		t
12648	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5863	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16165	VENTA 0012-00001411	VE	16165	0		f	1	SOLUCIONES	t	3	5		t
12649	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5864	t	NS	14.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16168	VENTA 0012-00001412	VE	16168	0		f	1	SOLUCIONES	t	3	5		t
12650	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5750	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16169	VENTA 0012-00001413	VE	16169	0		f	1	SOLUCIONES	t	3	5		t
12651	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5750	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16170	VENTA 0012-00001414	VE	16170	0		f	1	SOLUCIONES	t	3	5		t
12652	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5865	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16171	VENTA 0012-00001415	VE	16171	0		f	1	SOLUCIONES	t	3	5		t
12653	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5842	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16172	VENTA 0012-00001416	VE	16172	0		f	1	SOLUCIONES	t	3	5		t
12654	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5352	t	NS	3936.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16173	VENTA 0012-00000122	VE	16173	0		f	1	SOLUCIONES	t	3	5		t
12655	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5410	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16174	VENTA 0012-00000123	VE	16174	0		f	1	SOLUCIONES	f	3	5		t
12656	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	5410	t	NS	1426.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16175	VENTA 0012-00000124	VE	16175	0		f	1	SOLUCIONES	t	3	5		t
12657	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	8	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7957	VENTA 0016-00010121	VE	7957	0		f	1	SOLUCIONES	f	1	5		t
12658	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	3223	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7958	VENTA 0016-00010122	VE	7958	0		f	1	SOLUCIONES	t	1	5		t
12659	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	2679	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7959	VENTA 0016-00010123	VE	7959	0		f	1	SOLUCIONES	t	1	5		t
12660	2018-05-16 18:57:02.326399	1968	2017-07-15	I	4	3295	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7961	VENTA 0016-00010124	VE	7961	0		f	1	SOLUCIONES	t	1	5		t
12661	2018-05-16 18:57:02.326399	1969	2017-07-15	I	4	811	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1360	VENTA 0015-00003888	VE	1360	0		f	1	SOLUCIONES	t	1	5		t
12662	2018-05-16 18:57:02.326399	1969	2017-07-15	I	4	575	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1606	VENTA 0015-00003889	VE	1606	0		f	1	SOLUCIONES	t	1	5		t
12663	2018-05-16 18:57:02.326399	1970	2017-07-17	I	4	7114	t	NS	180.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21914	VENTA 0010-00000852	VE	21914	0		f	1	SOLUCIONES	t	3	5		t
12664	2018-05-16 18:57:02.326399	1970	2017-07-17	I	4	7114	t	NS	12.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21915	VENTA 0010-00000853	VE	21915	0		f	1	SOLUCIONES	t	3	5		t
12665	2018-05-16 18:57:02.326399	1970	2017-07-17	I	4	7019	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21916	VENTA 0010-00000854	VE	21916	0		f	1	SOLUCIONES	t	3	5		t
12666	2018-05-16 18:57:02.326399	1970	2017-07-17	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21917	VENTA 0010-00000292	VE	21917	0		f	1	SOLUCIONES	t	3	5		t
12667	2018-05-16 18:57:02.326399	1970	2017-07-17	I	4	6746	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21918	VENTA 0010-00000293	VE	21918	0		f	1	SOLUCIONES	t	3	5		t
12668	2018-05-16 18:57:02.326399	1971	2017-07-17	I	4	2795	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6732	VENTA 0024-00001969	VE	6732	0		f	1	SOLUCIONES	t	1	5		t
12669	2018-05-16 18:57:02.326399	1971	2017-07-17	I	4	2800	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6735	VENTA 0024-00001970	VE	6735	0		f	1	SOLUCIONES	t	1	5		t
12670	2018-05-16 18:57:02.326399	1971	2017-07-17	I	4	2801	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6738	VENTA 0024-00001971	VE	6738	0		f	1	SOLUCIONES	t	1	5		t
12671	2018-05-16 18:57:02.326399	1972	2017-07-17	I	4	3720	t	NS	6084.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9580	VENTA 0004-00000211	VE	9580	0		f	1	SOLUCIONES	t	2	5		t
12672	2018-05-16 18:57:02.326399	1973	2017-07-17	I	4	134	t	NS	247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2099	VENTA 0021-00003835	VE	2099	0		f	1	SOLUCIONES	t	1	5		t
12673	2018-05-16 18:57:02.326399	1973	2017-07-17	I	4	1112	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2100	VENTA 0021-00003836	VE	2100	0		f	1	SOLUCIONES	t	1	5		t
12674	2018-05-16 18:57:02.326399	1973	2017-07-17	I	4	5324	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13925	VENTA 0006-00000239	VE	13925	0		f	1	SOLUCIONES	t	3	5		t
12675	2018-05-16 18:57:02.326399	1973	2017-07-17	I	4	1518	t	NS	927.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13927	VENTA 0006-00000081	VE	13927	0		f	1	SOLUCIONES	t	3	5		t
12676	2018-05-16 18:57:02.326399	1974	2017-07-17	I	4	2327	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7294	VENTA 0022-00001753	VE	7294	0		f	1	SOLUCIONES	t	1	5		t
12677	2018-05-16 18:57:02.326399	1974	2017-07-17	I	4	3095	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7292	VENTA 0022-00001751	VE	7292	0		f	1	SOLUCIONES	t	1	5		t
12678	2018-05-16 18:57:02.326399	1974	2017-07-17	I	4	2827	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7293	VENTA 0022-00001752	VE	7293	0		f	1	SOLUCIONES	t	1	5		t
12679	2018-05-16 18:57:02.326399	1974	2017-07-17	I	4	2429	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7295	VENTA 0022-00001754	VE	7295	0		f	1	SOLUCIONES	t	1	5		t
12680	2018-05-16 18:57:02.326399	1974	2017-07-17	I	4	3096	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7296	VENTA 0022-00001755	VE	7296	0		f	1	SOLUCIONES	t	1	5		t
12681	2018-05-16 18:57:02.326399	1974	2017-07-17	I	4	3097	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7297	VENTA 0022-00001756	VE	7297	0		f	1	SOLUCIONES	t	1	5		t
12682	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3309	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16176	VENTA 0012-00001417	VE	16176	0		f	1	SOLUCIONES	t	3	5		t
12683	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3013	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16178	VENTA 0012-00001418	VE	16178	0		f	1	SOLUCIONES	t	3	5		t
12684	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	2787	t	NS	257.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16180	VENTA 0012-00001419	VE	16180	0		f	1	SOLUCIONES	t	3	5		t
12685	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	2897	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16183	VENTA 0012-00001420	VE	16183	0		f	1	SOLUCIONES	t	3	5		t
12686	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5868	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16185	VENTA 0012-00001421	VE	16185	0		f	1	SOLUCIONES	t	3	5		t
12687	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16186	VENTA 0012-00001422	VE	16186	0		f	1	SOLUCIONES	f	3	5		t
12688	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5869	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16187	VENTA 0012-00001423	VE	16187	0		f	1	SOLUCIONES	t	3	5		t
12689	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3032	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16189	VENTA 0012-00001424	VE	16189	0		f	1	SOLUCIONES	t	3	5		t
12690	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	4052	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16192	VENTA 0012-00001425	VE	16192	0		f	1	SOLUCIONES	t	3	5		t
12691	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5824	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16194	VENTA 0012-00001426	VE	16194	0		f	1	SOLUCIONES	t	3	5		t
12692	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	8	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16195	VENTA 0012-00001427	VE	16195	0		f	1	SOLUCIONES	t	3	5		t
12693	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5870	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16196	VENTA 0012-00001428	VE	16196	0		f	1	SOLUCIONES	t	3	5		t
12694	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5436	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16197	VENTA 0012-00001429	VE	16197	0		f	1	SOLUCIONES	t	3	5		t
12695	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3179	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16198	VENTA 0012-00001430	VE	16198	0		f	1	SOLUCIONES	t	3	5		t
12696	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3310	t	NS	3544.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16199	VENTA 0012-00001431	VE	16199	0		f	1	SOLUCIONES	t	3	5		t
12697	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3161	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16200	VENTA 0012-00001432	VE	16200	0		f	1	SOLUCIONES	t	3	5		t
12698	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5850	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16202	VENTA 0012-00001433	VE	16202	0		f	1	SOLUCIONES	t	3	5		t
12699	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3013	t	NS	613.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16204	VENTA 0012-00001434	VE	16204	0		f	1	SOLUCIONES	t	3	5		t
12700	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5471	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16205	VENTA 0012-00000125	VE	16205	0		f	1	SOLUCIONES	t	3	5		t
12701	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	5493	t	NS	4122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16206	VENTA 0012-00000126	VE	16206	0		f	1	SOLUCIONES	t	3	5		t
12702	2018-05-16 18:57:02.326399	1975	2017-07-17	I	4	3312	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7962	VENTA 0016-00000519	VE	7962	0		f	1	SOLUCIONES	t	1	5		t
12703	2018-05-16 18:57:02.326399	1976	2017-07-17	I	4	5144	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12855	VENTA 0001-00000914	VE	12855	0		f	1	SOLUCIONES	t	2	5		t
12704	2018-05-16 18:57:02.326399	1976	2017-07-17	I	4	5145	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12856	VENTA 0001-00000915	VE	12856	0		f	1	SOLUCIONES	t	2	5		t
12705	2018-05-16 18:57:02.326399	1977	2017-07-17	I	4	153	t	NS	624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1830	VENTA 0010-00001150	VE	1830	0		f	1	SOLUCIONES	t	1	5		t
12706	2018-05-16 18:57:02.326399	1977	2017-07-17	I	4	80	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2115	VENTA 0010-00003463	VE	2115	0		f	1	SOLUCIONES	t	1	5		t
12707	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	367	t	NS	257.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1737	VENTA 0015-00003890	VE	1737	0		f	1	SOLUCIONES	t	1	5		t
12708	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	322	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1765	VENTA 0015-00003891	VE	1765	0		f	1	SOLUCIONES	t	1	5		t
12709	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	1045	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1909	VENTA 0015-00003892	VE	1909	0		f	1	SOLUCIONES	t	1	5		t
12710	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	187	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 1918	VENTA 0015-00003893	VE	1918	0		f	1	SOLUCIONES	t	1	5		t
12711	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	1064	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1989	VENTA 0015-00003894	VE	1989	0		f	1	SOLUCIONES	t	1	5		t
12712	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	1102	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2082	VENTA 0015-00003895	VE	2082	0		f	1	SOLUCIONES	t	1	5		t
12713	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	1107	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2094	VENTA 0015-00003896	VE	2094	0		f	1	SOLUCIONES	t	1	5		t
12714	2018-05-16 18:57:02.326399	1978	2017-07-17	I	4	1115	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2104	VENTA 0015-00003897	VE	2104	0		f	1	SOLUCIONES	t	1	5		t
12715	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	33	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4937	VENTA 0009-00007244	VE	4937	0		f	1	SOLUCIONES	t	1	5		t
12716	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	19	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4938	VENTA 0009-00007245	VE	4938	0		f	1	SOLUCIONES	t	1	5		t
12717	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	2205	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4939	VENTA 0009-00007246	VE	4939	0		f	1	SOLUCIONES	t	1	5		t
12718	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	2206	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4940	VENTA 0009-00007247	VE	4940	0		f	1	SOLUCIONES	t	1	5		t
12719	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	13	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4941	VENTA 0009-00007248	VE	4941	0		f	1	SOLUCIONES	t	1	5		t
12720	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	2207	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4947	VENTA 0009-00007249	VE	4947	0		f	1	SOLUCIONES	t	1	5		t
12721	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	705	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4948	VENTA 0009-00007250	VE	4948	0		f	1	SOLUCIONES	t	1	5		t
12722	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	2197	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4949	VENTA 0009-00007251	VE	4949	0		f	1	SOLUCIONES	t	1	5		t
12723	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	1235	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4950	VENTA 0009-00007252	VE	4950	0		f	1	SOLUCIONES	t	1	5		t
12724	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	1756	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4951	VENTA 0009-00007253	VE	4951	0		f	1	SOLUCIONES	t	1	5		t
12725	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	211	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4952	VENTA 0009-00007254	VE	4952	0		f	1	SOLUCIONES	t	1	5		t
12726	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	2200	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4953	VENTA 0009-00007255	VE	4953	0		f	1	SOLUCIONES	t	1	5		t
12727	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	4049	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10276	VENTA 0002-00000107	VE	10276	0		f	1	SOLUCIONES	t	2	5		t
12728	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	4573	t	NS	10350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11224	VENTA 0005-00000440	VE	11224	0		f	1	SOLUCIONES	t	2	5		t
12729	2018-05-16 18:57:02.326399	1979	2017-07-17	I	4	4574	t	NS	5040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11226	VENTA 0005-00000441	VE	11226	0		f	1	SOLUCIONES	t	2	5		t
12730	2018-05-16 18:57:02.326399	1980	2017-07-17	I	4	131	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1722	VENTA 0002-00017146	VE	1722	0		f	1	SOLUCIONES	t	1	5		t
12731	2018-05-16 18:57:02.326399	1980	2017-07-17	I	4	1072	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2001	VENTA 0002-00017147	VE	2001	0		f	1	SOLUCIONES	t	1	5		t
12732	2018-05-16 18:57:02.326399	1980	2017-07-17	I	4	1073	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2004	VENTA 0002-00017148	VE	2004	0		f	1	SOLUCIONES	t	1	5		t
12733	2018-05-16 18:57:02.326399	1980	2017-07-17	I	4	798	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2006	VENTA 0002-00001253	VE	2006	0		f	1	SOLUCIONES	t	1	5		t
12734	2018-05-16 18:57:02.326399	1980	2017-07-17	I	4	1119	t	NS	284.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2121	VENTA 0002-00017149	VE	2121	0		f	1	SOLUCIONES	t	1	5		t
12735	2018-05-16 18:57:02.326399	1981	2017-07-17	I	4	1058	t	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 1983	VENTA 0008-00000600	VE	1983	0		f	1	SOLUCIONES	t	1	5		t
12736	2018-05-16 18:57:02.326399	1982	2017-07-18	I	4	5146	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12857	VENTA 0001-00000916	VE	12857	0		f	1	SOLUCIONES	t	2	5		t
12737	2018-05-16 18:57:02.326399	1982	2017-07-18	I	4	8	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12858	VENTA 0001-00000917	VE	12858	0		f	1	SOLUCIONES	t	2	5		t
12738	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	358	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4964	VENTA 0009-00001968	VE	4964	0		f	1	SOLUCIONES	t	1	5		t
12739	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	2211	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15425	VENTA 0001-00000294	VE	15425	0		f	1	SOLUCIONES	t	3	5		t
12740	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	3766	t	NS	833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15427	VENTA 0001-00000478	VE	15427	0		f	1	SOLUCIONES	t	3	5		t
12741	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	2210	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4954	VENTA 0009-00007256	VE	4954	0		f	1	SOLUCIONES	t	1	5		t
12742	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	2205	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4955	VENTA 0009-00007257	VE	4955	0		f	1	SOLUCIONES	t	1	5		t
12743	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	616	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4956	VENTA 0009-00007258	VE	4956	0		f	1	SOLUCIONES	t	1	5		t
12744	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	53	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4958	VENTA 0009-00007259	VE	4958	0		f	1	SOLUCIONES	t	1	5		t
12745	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	13	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4959	VENTA 0009-00007260	VE	4959	0		f	1	SOLUCIONES	t	1	5		t
12746	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	2211	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4961	VENTA 0009-00007261	VE	4961	0		f	1	SOLUCIONES	t	1	5		t
12747	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	2212	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4962	VENTA 0009-00007262	VE	4962	0		f	1	SOLUCIONES	t	1	5		t
12748	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	33	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4963	VENTA 0009-00007263	VE	4963	0		f	1	SOLUCIONES	t	1	5		t
12749	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	4049	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10277	VENTA 0002-00000108	VE	10277	0		f	1	SOLUCIONES	t	2	5		t
12750	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	4575	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11227	VENTA 0005-00000442	VE	11227	0		f	1	SOLUCIONES	t	2	5		t
12751	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	4576	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11228	VENTA 0005-00000443	VE	11228	0		f	1	SOLUCIONES	t	2	5		t
12752	2018-05-16 18:57:02.326399	1983	2017-07-18	I	4	4577	t	NS	5160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11229	VENTA 0005-00000444	VE	11229	0		f	1	SOLUCIONES	t	2	5		t
12753	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16207	VENTA 0012-00001435	VE	16207	0		f	1	SOLUCIONES	t	3	5		t
12754	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	2787	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16208	VENTA 0012-00001436	VE	16208	0		f	1	SOLUCIONES	t	3	5		t
12755	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	2787	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16209	VENTA 0012-00001437	VE	16209	0		f	1	SOLUCIONES	t	3	5		t
12756	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	2897	t	NS	394.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16210	VENTA 0012-00001438	VE	16210	0		f	1	SOLUCIONES	t	3	5		t
12757	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5868	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16211	VENTA 0012-00001439	VE	16211	0		f	1	SOLUCIONES	t	3	5		t
12758	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16213	VENTA 0012-00001440	VE	16213	0		f	1	SOLUCIONES	t	3	5		t
12759	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5871	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16214	VENTA 0012-00001441	VE	16214	0		f	1	SOLUCIONES	t	3	5		t
12760	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3013	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16216	VENTA 0012-00001442	VE	16216	0		f	1	SOLUCIONES	t	3	5		t
12761	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3179	t	NS	14.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16217	VENTA 0012-00001443	VE	16217	0		f	1	SOLUCIONES	t	3	5		t
12762	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5874	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16218	VENTA 0012-00001444	VE	16218	0		f	1	SOLUCIONES	t	3	5		t
12763	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5830	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16220	VENTA 0012-00001445	VE	16220	0		f	1	SOLUCIONES	t	3	5		t
12764	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	8	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16221	VENTA 0012-00001446	VE	16221	0		f	1	SOLUCIONES	t	3	5		t
12765	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3310	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16222	VENTA 0012-00001447	VE	16222	0		f	1	SOLUCIONES	t	3	5		t
12766	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3161	t	NS	337.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16224	VENTA 0012-00001448	VE	16224	0		f	1	SOLUCIONES	t	3	5		t
12767	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5436	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16226	VENTA 0012-00001449	VE	16226	0		f	1	SOLUCIONES	t	3	5		t
12768	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5847	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16227	VENTA 0012-00001450	VE	16227	0		f	1	SOLUCIONES	t	3	5		t
12769	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3155	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16228	VENTA 0012-00001451	VE	16228	0		f	1	SOLUCIONES	t	3	5		t
12770	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3230	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16230	VENTA 0012-00001452	VE	16230	0		f	1	SOLUCIONES	t	3	5		t
12771	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3312	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16232	VENTA 0012-00000127	VE	16232	0		f	1	SOLUCIONES	f	3	5		t
12772	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5827	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16234	VENTA 0012-00000128	VE	16234	0		f	1	SOLUCIONES	t	3	5		t
12773	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	5493	t	NS	4486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16236	VENTA 0012-00000129	VE	16236	0		f	1	SOLUCIONES	t	3	5		t
12774	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	2278	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7963	VENTA 0016-00010125	VE	7963	0		f	1	SOLUCIONES	t	1	5		t
12775	2018-05-16 18:57:02.326399	1984	2017-07-18	I	4	3158	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7965	VENTA 0016-00010126	VE	7965	0		f	1	SOLUCIONES	t	1	5		t
12776	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	2640	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7298	VENTA 0022-00001757	VE	7298	0		f	1	SOLUCIONES	t	1	5		t
12777	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	2827	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7299	VENTA 0022-00001758	VE	7299	0		f	1	SOLUCIONES	t	1	5		t
12778	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	1854	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7300	VENTA 0022-00001759	VE	7300	0		f	1	SOLUCIONES	t	1	5		t
12779	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	2827	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7416	VENTA 0022-00001760	VE	7416	0		f	1	SOLUCIONES	t	1	5		t
12780	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	2219	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7422	VENTA 0022-00001761	VE	7422	0		f	1	SOLUCIONES	t	1	5		t
12781	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	2219	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7424	VENTA 0022-00001762	VE	7424	0		f	1	SOLUCIONES	t	1	5		t
12782	2018-05-16 18:57:02.326399	1985	2017-07-18	I	4	3146	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7425	VENTA 0022-00001763	VE	7425	0		f	1	SOLUCIONES	t	1	5		t
12783	2018-05-16 18:57:02.326399	1986	2017-07-18	I	4	3733	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9581	VENTA 0004-00000212	VE	9581	0		f	1	SOLUCIONES	t	2	5		t
12784	2018-05-16 18:57:02.326399	1987	2017-07-18	I	4	643	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2487	VENTA 0012-00009374	VE	2487	0		f	1	SOLUCIONES	t	1	5		t
12785	2018-05-16 18:57:02.326399	1987	2017-07-18	I	4	671	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2489	VENTA 0012-00009375	VE	2489	0		f	1	SOLUCIONES	t	1	5		t
12786	2018-05-16 18:57:02.326399	1987	2017-07-18	I	4	776	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2492	VENTA 0012-00009376	VE	2492	0		f	1	SOLUCIONES	t	1	5		t
12787	2018-05-16 18:57:02.326399	1987	2017-07-18	I	4	702	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2495	VENTA 0012-00009377	VE	2495	0		f	1	SOLUCIONES	t	1	5		t
12788	2018-05-16 18:57:02.326399	1987	2017-07-18	I	4	656	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2497	VENTA 0012-00009378	VE	2497	0		f	1	SOLUCIONES	t	1	5		t
12789	2018-05-16 18:57:02.326399	1988	2017-07-18	I	4	1319	t	NS	543.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2557	VENTA 0010-00003464	VE	2557	0		f	1	SOLUCIONES	t	1	5		t
12790	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	106	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2295	VENTA 0002-00017151	VE	2295	0		f	1	SOLUCIONES	t	1	5		t
12791	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	131	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2296	VENTA 0002-00017152	VE	2296	0		f	1	SOLUCIONES	t	1	5		t
12792	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	283	t	NS	137.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2298	VENTA 0002-00017153	VE	2298	0		f	1	SOLUCIONES	t	1	5		t
12793	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	1318	t	NS	624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2554	VENTA 0002-00017154	VE	2554	0		f	1	SOLUCIONES	t	1	5		t
12794	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	261	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2555	VENTA 0002-00017155	VE	2555	0		f	1	SOLUCIONES	t	1	5		t
12795	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	282	t	NS	1908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2556	VENTA 0002-00017156	VE	2556	0		f	1	SOLUCIONES	t	1	5		t
12796	2018-05-16 18:57:02.326399	1989	2017-07-18	I	4	1121	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2123	VENTA 0002-00017150	VE	2123	0		f	1	SOLUCIONES	t	1	5		t
12797	2018-05-16 18:57:02.326399	1990	2017-07-18	I	4	182	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2210	VENTA 0015-00003898	VE	2210	0		f	1	SOLUCIONES	t	1	5		t
12798	2018-05-16 18:57:02.326399	1990	2017-07-18	I	4	175	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2297	VENTA 0015-00003899	VE	2297	0		f	1	SOLUCIONES	t	1	5		t
12799	2018-05-16 18:57:02.326399	1991	2017-07-18	I	4	207	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2606	VENTA 0008-00002445	VE	2606	0		f	1	SOLUCIONES	t	1	5		t
12800	2018-05-16 18:57:02.326399	1992	2017-07-18	I	4	90	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2551	VENTA 0021-00003837	VE	2551	0		f	1	SOLUCIONES	t	1	5		t
12801	2018-05-16 18:57:02.326399	1992	2017-07-18	I	4	622	t	NS	536.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2553	VENTA 0021-00003838	VE	2553	0		f	1	SOLUCIONES	t	1	5		t
12802	2018-05-16 18:57:02.326399	1993	2017-07-18	I	4	2804	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6740	VENTA 0024-00001972	VE	6740	0		f	1	SOLUCIONES	t	1	5		t
12803	2018-05-16 18:57:02.326399	1993	2017-07-18	I	4	2805	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6743	VENTA 0024-00001973	VE	6743	0		f	1	SOLUCIONES	t	1	5		t
12804	2018-05-16 18:57:02.326399	1993	2017-07-18	I	4	67	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6748	VENTA 0024-00001974	VE	6748	0		f	1	SOLUCIONES	t	1	5		t
12805	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	6388	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21919	VENTA 0010-00000855	VE	21919	0		f	1	SOLUCIONES	t	3	5		t
12806	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	7191	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21920	VENTA 0010-00000856	VE	21920	0		f	1	SOLUCIONES	t	3	5		t
12807	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	7192	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21921	VENTA 0010-00000857	VE	21921	0		f	1	SOLUCIONES	t	3	5		t
12808	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	7051	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21923	VENTA 0010-00000858	VE	21923	0		f	1	SOLUCIONES	t	3	5		t
12809	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	6557	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21924	VENTA 0010-00000294	VE	21924	0		f	1	SOLUCIONES	t	3	5		t
12810	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21925	VENTA 0010-00000295	VE	21925	0		f	1	SOLUCIONES	t	3	5		t
12811	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	6735	t	NS	8680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21926	VENTA 0010-00000296	VE	21926	0		f	1	SOLUCIONES	t	3	5		t
12812	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	6371	t	NS	9530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21927	VENTA 0010-00000297	VE	21927	0		f	1	SOLUCIONES	t	3	5		t
12813	2018-05-16 18:57:02.326399	1994	2017-07-18	I	4	7017	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21928	VENTA 0010-00000298	VE	21928	0		f	1	SOLUCIONES	t	3	5		t
12814	2018-05-16 18:57:02.326399	1995	2017-07-19	I	4	5324	t	NS	1011.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13929	VENTA 0006-00000240	VE	13929	0		f	1	SOLUCIONES	t	3	5		t
12815	2018-05-16 18:57:02.326399	1995	2017-07-19	I	4	90	t	NS	1182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3120	VENTA 0021-00003839	VE	3120	0		f	1	SOLUCIONES	t	1	5		t
12816	2018-05-16 18:57:02.326399	1996	2017-07-19	I	4	647	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2640	VENTA 0012-00009379	VE	2640	0		f	1	SOLUCIONES	t	1	5		t
12817	2018-05-16 18:57:02.326399	1996	2017-07-19	I	4	759	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2664	VENTA 0012-00009380	VE	2664	0		f	1	SOLUCIONES	t	1	5		t
12818	2018-05-16 18:57:02.326399	1997	2017-07-19	I	4	5133	t	NS	84240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12834	VENTA 0001-00000117	VE	12834	0		f	1	SOLUCIONES	t	2	5		t
12819	2018-05-16 18:57:02.326399	1997	2017-07-19	I	4	5147	t	NS	1521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12859	VENTA 0001-00000918	VE	12859	0		f	1	SOLUCIONES	t	2	5		t
12820	2018-05-16 18:57:02.326399	1997	2017-07-19	I	4	5148	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12860	VENTA 0001-00000919	VE	12860	0		f	1	SOLUCIONES	t	2	5		t
12821	2018-05-16 18:57:02.326399	1998	2017-07-19	I	4	3148	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7429	VENTA 0022-00001764	VE	7429	0		f	1	SOLUCIONES	t	1	5		t
12822	2018-05-16 18:57:02.326399	1998	2017-07-19	I	4	2640	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7432	VENTA 0022-00001765	VE	7432	0		f	1	SOLUCIONES	t	1	5		t
12823	2018-05-16 18:57:02.326399	1998	2017-07-19	I	4	2867	t	NS	1124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7434	VENTA 0022-00001766	VE	7434	0		f	1	SOLUCIONES	t	1	5		t
12824	2018-05-16 18:57:02.326399	1998	2017-07-19	I	4	1603	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7435	VENTA 0022-00001767	VE	7435	0		f	1	SOLUCIONES	t	1	5		t
12825	2018-05-16 18:57:02.326399	1998	2017-07-19	I	4	3040	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7437	VENTA 0022-00000200	VE	7437	0		f	1	SOLUCIONES	t	1	5		t
12826	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	19	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4965	VENTA 0009-00007264	VE	4965	0		f	1	SOLUCIONES	t	1	5		t
12827	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	1295	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4966	VENTA 0009-00007265	VE	4966	0		f	1	SOLUCIONES	t	1	5		t
12828	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	19	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4967	VENTA 0009-00007266	VE	4967	0		f	1	SOLUCIONES	t	1	5		t
12829	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	33	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4986	VENTA 0009-00007267	VE	4986	0		f	1	SOLUCIONES	t	1	5		t
12830	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	2221	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4987	VENTA 0009-00007268	VE	4987	0		f	1	SOLUCIONES	t	1	5		t
12831	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	53	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4988	VENTA 0009-00007269	VE	4988	0		f	1	SOLUCIONES	t	1	5		t
12832	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	1260	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5004	VENTA 0009-00007270	VE	5004	0		f	1	SOLUCIONES	t	1	5		t
12833	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	17	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5005	VENTA 0009-00007271	VE	5005	0		f	1	SOLUCIONES	t	1	5		t
12834	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	2227	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5006	VENTA 0009-00007272	VE	5006	0		f	1	SOLUCIONES	t	1	5		t
12835	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	2228	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5009	VENTA 0009-00007273	VE	5009	0		f	1	SOLUCIONES	t	1	5		t
12836	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	2229	t	NS	796.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5028	VENTA 0009-00007274	VE	5028	0		f	1	SOLUCIONES	t	1	5		t
12837	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	13	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5029	VENTA 0009-00007275	VE	5029	0		f	1	SOLUCIONES	t	1	5		t
12838	2018-05-16 18:57:02.326399	1999	2017-07-19	I	4	4578	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11230	VENTA 0005-00000445	VE	11230	0		f	1	SOLUCIONES	t	2	5		t
12839	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3165	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16249	VENTA 0012-00001453	VE	16249	0		f	1	SOLUCIONES	t	3	5		t
12840	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	5878	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16250	VENTA 0012-00001454	VE	16250	0		f	1	SOLUCIONES	t	3	5		t
12841	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	5830	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16251	VENTA 0012-00001455	VE	16251	0		f	1	SOLUCIONES	t	3	5		t
12842	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3309	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16252	VENTA 0012-00001456	VE	16252	0		f	1	SOLUCIONES	t	3	5		t
12843	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	2897	t	NS	394.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16253	VENTA 0012-00001457	VE	16253	0		f	1	SOLUCIONES	t	3	5		t
12844	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3155	t	NS	1224.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16254	VENTA 0012-00001458	VE	16254	0		f	1	SOLUCIONES	t	3	5		t
12845	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3179	t	NS	503.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16255	VENTA 0012-00001459	VE	16255	0		f	1	SOLUCIONES	t	3	5		t
12846	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	5824	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16256	VENTA 0012-00001460	VE	16256	0		f	1	SOLUCIONES	t	3	5		t
12847	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	5880	t	NS	766.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16257	VENTA 0012-00001461	VE	16257	0		f	1	SOLUCIONES	t	3	5		t
12848	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3314	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7966	VENTA 0016-00010127	VE	7966	0		f	1	SOLUCIONES	t	1	5		t
12849	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3256	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7967	VENTA 0016-00010128	VE	7967	0		f	1	SOLUCIONES	t	1	5		t
12850	2018-05-16 18:57:02.326399	2000	2017-07-19	I	4	3291	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7968	VENTA 0016-00010129	VE	7968	0		f	1	SOLUCIONES	t	1	5		t
12851	2018-05-16 18:57:02.326399	2001	2017-07-19	I	4	1578	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3169	VENTA 0002-00017157	VE	3169	0		f	1	SOLUCIONES	t	1	5		t
12852	2018-05-16 18:57:02.326399	2001	2017-07-19	I	4	131	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3171	VENTA 0002-00017158	VE	3171	0		f	1	SOLUCIONES	t	1	5		t
12853	2018-05-16 18:57:02.326399	2002	2017-07-19	I	4	212	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2607	VENTA 0008-00002446	VE	2607	0		f	1	SOLUCIONES	t	1	5		t
12854	2018-05-16 18:57:02.326399	2002	2017-07-19	I	4	57	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2739	VENTA 0008-00000601	VE	2739	0		f	1	SOLUCIONES	t	1	5		t
12855	2018-05-16 18:57:02.326399	2002	2017-07-19	I	4	207	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 2741	VENTA 0008-00002447	VE	2741	0		f	1	SOLUCIONES	t	1	5		t
12856	2018-05-16 18:57:02.326399	2002	2017-07-19	I	4	1051	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2881	VENTA 0008-00002448	VE	2881	0		f	1	SOLUCIONES	t	1	5		t
12857	2018-05-16 18:57:02.326399	2002	2017-07-19	I	4	1501	t	NS	619.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 2966	VENTA 0008-00002449	VE	2966	0		f	1	SOLUCIONES	t	1	5		t
12858	2018-05-16 18:57:02.326399	2003	2017-07-19	I	4	337	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6855	VENTA 0024-00001975	VE	6855	0		f	1	SOLUCIONES	t	1	5		t
12859	2018-05-16 18:57:02.326399	2003	2017-07-19	I	4	1935	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6859	VENTA 0024-00001976	VE	6859	0		f	1	SOLUCIONES	t	1	5		t
12860	2018-05-16 18:57:02.326399	2004	2017-07-19	I	4	3698	t	NS	5107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9582	VENTA 0004-00000213	VE	9582	0		f	1	SOLUCIONES	t	2	5		t
12861	2018-05-16 18:57:02.326399	2004	2017-07-19	I	4	3676	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9583	VENTA 0004-00000214	VE	9583	0		f	1	SOLUCIONES	t	2	5		t
12862	2018-05-16 18:57:02.326399	2005	2017-07-19	I	4	7147	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21930	VENTA 0010-00000859	VE	21930	0		f	1	SOLUCIONES	t	3	5		t
12863	2018-05-16 18:57:02.326399	2005	2017-07-19	I	4	7185	t	NS	528.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21931	VENTA 0010-00000860	VE	21931	0		f	1	SOLUCIONES	t	3	5		t
12864	2018-05-16 18:57:02.326399	2006	2017-07-19	I	4	85	t	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4731	VENTA 0010-00001151	VE	4731	0		f	1	SOLUCIONES	t	1	5		t
12865	2018-05-16 18:57:02.326399	2007	2017-07-20	I	4	892	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3248	VENTA 0012-00009381	VE	3248	0		f	1	SOLUCIONES	t	1	5		t
12866	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	5710	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15430	VENTA 0001-00000295	VE	15430	0		f	1	SOLUCIONES	t	3	5		t
12867	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	5725	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15432	VENTA 0001-00000296	VE	15432	0		f	1	SOLUCIONES	t	3	5		t
12868	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	1236	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5032	VENTA 0009-00007276	VE	5032	0		f	1	SOLUCIONES	t	1	5		t
12869	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	33	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5036	VENTA 0009-00007277	VE	5036	0		f	1	SOLUCIONES	t	1	5		t
12870	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	19	t	NS	712.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5042	VENTA 0009-00007278	VE	5042	0		f	1	SOLUCIONES	t	1	5		t
12871	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	1367	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5044	VENTA 0009-00007279	VE	5044	0		f	1	SOLUCIONES	t	1	5		t
12872	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	38	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5046	VENTA 0009-00007280	VE	5046	0		f	1	SOLUCIONES	t	1	5		t
12873	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	2245	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5048	VENTA 0009-00007281	VE	5048	0		f	1	SOLUCIONES	t	1	5		t
12874	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	13	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5050	VENTA 0009-00007282	VE	5050	0		f	1	SOLUCIONES	t	1	5		t
12875	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	4579	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11232	VENTA 0005-00000446	VE	11232	0		f	1	SOLUCIONES	t	2	5		t
12876	2018-05-16 18:57:02.326399	2008	2017-07-20	I	4	4580	t	NS	233.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11233	VENTA 0005-00000447	VE	11233	0		f	1	SOLUCIONES	t	2	5		t
12877	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7194	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21932	VENTA 0010-00000861	VE	21932	0		f	1	SOLUCIONES	t	3	5		t
12878	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7195	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21933	VENTA 0010-00000862	VE	21933	0		f	1	SOLUCIONES	t	3	5		t
12879	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7197	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21941	VENTA 0010-00000863	VE	21941	0		f	1	SOLUCIONES	t	3	5		t
12880	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7197	t	NS	84.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21942	VENTA 0010-00000864	VE	21942	0		f	1	SOLUCIONES	t	3	5		t
12881	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7198	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21943	VENTA 0010-00000865	VE	21943	0		f	1	SOLUCIONES	t	3	5		t
12882	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7199	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21944	VENTA 0010-00000866	VE	21944	0		f	1	SOLUCIONES	t	3	5		t
12883	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	6389	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21945	VENTA 0010-00000299	VE	21945	0		f	1	SOLUCIONES	t	3	5		t
12884	2018-05-16 18:57:02.326399	2009	2017-07-20	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21946	VENTA 0010-00000300	VE	21946	0		f	1	SOLUCIONES	t	3	5		t
12885	2018-05-16 18:57:02.326399	2010	2017-07-20	I	4	622	t	NS	182.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 3556	VENTA 0021-00003840	VE	3556	0		f	1	SOLUCIONES	t	1	5		t
12886	2018-05-16 18:57:02.326399	2010	2017-07-20	I	4	583	t	NS	1579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3559	VENTA 0021-00003841	VE	3559	0		f	1	SOLUCIONES	t	1	5		t
12887	2018-05-16 18:57:02.326399	2010	2017-07-20	I	4	5324	t	NS	820.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13931	VENTA 0006-00000241	VE	13931	0		f	1	SOLUCIONES	t	3	5		t
12888	2018-05-16 18:57:02.326399	2011	2017-07-20	I	4	1154	t	NS	1594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7438	VENTA 0022-00001768	VE	7438	0		f	1	SOLUCIONES	t	1	5		t
12889	2018-05-16 18:57:02.326399	2011	2017-07-20	I	4	2790	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7439	VENTA 0022-00001769	VE	7439	0		f	1	SOLUCIONES	t	1	5		t
12890	2018-05-16 18:57:02.326399	2011	2017-07-20	I	4	2640	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7440	VENTA 0022-00001770	VE	7440	0		f	1	SOLUCIONES	t	1	5		t
12891	2018-05-16 18:57:02.326399	2011	2017-07-20	I	4	3149	t	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7441	VENTA 0022-00001771	VE	7441	0		f	1	SOLUCIONES	t	1	5		t
12892	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5525	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16258	VENTA 0012-00001462	VE	16258	0		f	1	SOLUCIONES	t	3	5		t
12893	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5880	t	NS	83.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16259	VENTA 0012-00001463	VE	16259	0		f	1	SOLUCIONES	t	3	5		t
12894	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16260	VENTA 0012-00001464	VE	16260	0		f	1	SOLUCIONES	t	3	5		t
12895	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	3230	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16261	VENTA 0012-00001465	VE	16261	0		f	1	SOLUCIONES	t	3	5		t
12896	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	3161	t	NS	1102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16262	VENTA 0012-00001466	VE	16262	0		f	1	SOLUCIONES	t	3	5		t
12897	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5881	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16263	VENTA 0012-00001467	VE	16263	0		f	1	SOLUCIONES	t	3	5		t
12898	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	3013	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16264	VENTA 0012-00001468	VE	16264	0		f	1	SOLUCIONES	t	3	5		t
12899	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5878	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16265	VENTA 0012-00001469	VE	16265	0		f	1	SOLUCIONES	t	3	5		t
12900	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	2787	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16266	VENTA 0012-00001470	VE	16266	0		f	1	SOLUCIONES	t	3	5		t
12901	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5824	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16268	VENTA 0012-00001471	VE	16268	0		f	1	SOLUCIONES	t	3	5		t
12902	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5720	t	NS	306.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16270	VENTA 0012-00001472	VE	16270	0		f	1	SOLUCIONES	t	3	5		t
12903	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5436	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16271	VENTA 0012-00001473	VE	16271	0		f	1	SOLUCIONES	t	3	5		t
12904	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5416	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16272	VENTA 0012-00001474	VE	16272	0		f	1	SOLUCIONES	t	3	5		t
12905	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16273	VENTA 0012-00001475	VE	16273	0		f	1	SOLUCIONES	f	3	5		t
12906	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5882	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16274	VENTA 0012-00001476	VE	16274	0		f	1	SOLUCIONES	t	3	5		t
12907	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5882	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16275	VENTA 0012-00001477	VE	16275	0		f	1	SOLUCIONES	t	3	5		t
12908	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	3035	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16276	VENTA 0012-00001478	VE	16276	0		f	1	SOLUCIONES	t	3	5		t
12909	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	5883	t	NS	1752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16277	VENTA 0012-00000130	VE	16277	0		f	1	SOLUCIONES	t	3	5		t
12910	2018-05-16 18:57:02.326399	2012	2017-07-20	I	4	3315	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7969	VENTA 0016-00010130	VE	7969	0		f	1	SOLUCIONES	t	1	5		t
12911	2018-05-16 18:57:02.326399	2013	2017-07-20	I	4	63	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3691	VENTA 0008-00002450	VE	3691	0		f	1	SOLUCIONES	t	1	5		t
12912	2018-05-16 18:57:02.326399	2014	2017-07-20	I	4	291	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 3190	VENTA 0002-00017159	VE	3190	0		f	1	SOLUCIONES	t	1	5		t
12913	2018-05-16 18:57:02.326399	2015	2017-07-20	I	4	168	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4727	VENTA 0010-00003465	VE	4727	0		f	1	SOLUCIONES	t	1	5		t
12914	2018-05-16 18:57:02.326399	2015	2017-07-20	I	4	85	t	NS	2151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4732	VENTA 0010-00001152	VE	4732	0		f	1	SOLUCIONES	t	1	5		t
12915	2018-05-16 18:57:02.326399	2015	2017-07-20	I	4	85	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4733	VENTA 0010-00001153	VE	4733	0		f	1	SOLUCIONES	t	1	5		t
12916	2018-05-16 18:57:02.326399	2016	2017-07-20	I	4	8	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12861	VENTA 0001-00000920	VE	12861	0		f	1	SOLUCIONES	t	2	5		t
12917	2018-05-16 18:57:02.326399	2016	2017-07-20	I	4	5149	t	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12862	VENTA 0001-00000921	VE	12862	0		f	1	SOLUCIONES	t	2	5		t
12918	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	1901	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4128	VENTA 0002-00017160	VE	4128	0		f	1	SOLUCIONES	t	1	5		t
12919	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	131	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4148	VENTA 0002-00017161	VE	4148	0		f	1	SOLUCIONES	t	1	5		t
12920	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	223	t	NS	433.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4150	VENTA 0002-00017162	VE	4150	0		f	1	SOLUCIONES	t	1	5		t
12921	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	1961	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4296	VENTA 0002-00017163	VE	4296	0		f	1	SOLUCIONES	t	1	5		t
12922	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	291	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4297	VENTA 0002-00017164	VE	4297	0		f	1	SOLUCIONES	f	1	5		t
12923	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	291	t	NS	128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4298	VENTA 0002-00017165	VE	4298	0		f	1	SOLUCIONES	t	1	5		t
12924	2018-05-16 18:57:02.326399	2017	2017-07-21	I	4	1119	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4299	VENTA 0002-00017166	VE	4299	0		f	1	SOLUCIONES	t	1	5		t
12925	2018-05-16 18:57:02.326399	2018	2017-07-21	I	4	2782	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7443	VENTA 0022-00001772	VE	7443	0		f	1	SOLUCIONES	t	1	5		t
12926	2018-05-16 18:57:02.326399	2018	2017-07-21	I	4	1152	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7448	VENTA 0022-00001773	VE	7448	0		f	1	SOLUCIONES	t	1	5		t
12927	2018-05-16 18:57:02.326399	2018	2017-07-21	I	4	2782	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7453	VENTA 0022-00001774	VE	7453	0		f	1	SOLUCIONES	t	1	5		t
12928	2018-05-16 18:57:02.326399	2018	2017-07-21	I	4	2877	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7465	VENTA 0022-00001775	VE	7465	0		f	1	SOLUCIONES	t	1	5		t
12929	2018-05-16 18:57:02.326399	2018	2017-07-21	I	4	2486	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7469	VENTA 0022-00001776	VE	7469	0		f	1	SOLUCIONES	t	1	5		t
12930	2018-05-16 18:57:02.326399	2018	2017-07-21	I	4	3040	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7473	VENTA 0022-00000201	VE	7473	0		f	1	SOLUCIONES	t	1	5		t
12931	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3013	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16278	VENTA 0012-00001479	VE	16278	0		f	1	SOLUCIONES	t	3	5		t
12932	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5884	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16279	VENTA 0012-00001480	VE	16279	0		f	1	SOLUCIONES	t	3	5		t
12933	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3013	t	NS	176.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16280	VENTA 0012-00001481	VE	16280	0		f	1	SOLUCIONES	t	3	5		t
12934	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3179	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16281	VENTA 0012-00001482	VE	16281	0		f	1	SOLUCIONES	t	3	5		t
12935	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3230	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16282	VENTA 0012-00001483	VE	16282	0		f	1	SOLUCIONES	t	3	5		t
12936	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5830	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16286	VENTA 0012-00001484	VE	16286	0		f	1	SOLUCIONES	f	3	5		t
12937	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5887	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16287	VENTA 0012-00001485	VE	16287	0		f	1	SOLUCIONES	t	3	5		t
12938	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3013	t	NS	288.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16288	VENTA 0012-00001486	VE	16288	0		f	1	SOLUCIONES	t	3	5		t
12939	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5509	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16289	VENTA 0012-00001487	VE	16289	0		f	1	SOLUCIONES	t	3	5		t
12940	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5830	t	NS	490.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16290	VENTA 0012-00001488	VE	16290	0		f	1	SOLUCIONES	t	3	5		t
12941	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	2953	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16292	VENTA 0012-00001489	VE	16292	0		f	1	SOLUCIONES	t	3	5		t
12942	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3161	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16293	VENTA 0012-00001490	VE	16293	0		f	1	SOLUCIONES	t	3	5		t
12943	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5493	t	NS	3799.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16294	VENTA 0012-00000131	VE	16294	0		f	1	SOLUCIONES	t	3	5		t
12944	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	5827	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16295	VENTA 0012-00000132	VE	16295	0		f	1	SOLUCIONES	t	3	5		t
12945	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3256	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7970	VENTA 0016-00010131	VE	7970	0		f	1	SOLUCIONES	t	1	5		t
12946	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3296	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7971	VENTA 0016-00010132	VE	7971	0		f	1	SOLUCIONES	t	1	5		t
12947	2018-05-16 18:57:02.326399	2019	2017-07-21	I	4	3155	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7972	VENTA 0016-00010133	VE	7972	0		f	1	SOLUCIONES	t	1	5		t
12948	2018-05-16 18:57:02.326399	2020	2017-07-21	I	4	81	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4728	VENTA 0010-00003466	VE	4728	0		f	1	SOLUCIONES	t	1	5		t
12949	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	617	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15434	VENTA 0001-00000297	VE	15434	0		f	1	SOLUCIONES	t	3	5		t
12950	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	351	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5053	VENTA 0009-00007283	VE	5053	0		f	1	SOLUCIONES	t	1	5		t
12951	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	1211	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5055	VENTA 0009-00007284	VE	5055	0		f	1	SOLUCIONES	t	1	5		t
12952	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	2247	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5057	VENTA 0009-00007285	VE	5057	0		f	1	SOLUCIONES	t	1	5		t
12953	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	19	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5060	VENTA 0009-00007286	VE	5060	0		f	1	SOLUCIONES	t	1	5		t
12954	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	50	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5062	VENTA 0009-00007287	VE	5062	0		f	1	SOLUCIONES	t	1	5		t
12955	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	2249	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5063	VENTA 0009-00007288	VE	5063	0		f	1	SOLUCIONES	t	1	5		t
12956	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	1380	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5064	VENTA 0009-00007289	VE	5064	0		f	1	SOLUCIONES	t	1	5		t
12957	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	33	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5065	VENTA 0009-00007290	VE	5065	0		f	1	SOLUCIONES	t	1	5		t
12958	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	1028	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5066	VENTA 0009-00007291	VE	5066	0		f	1	SOLUCIONES	t	1	5		t
12959	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	2250	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5067	VENTA 0009-00007292	VE	5067	0		f	1	SOLUCIONES	t	1	5		t
12960	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	2229	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5068	VENTA 0009-00007293	VE	5068	0		f	1	SOLUCIONES	t	1	5		t
12961	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	2162	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5069	VENTA 0009-00007294	VE	5069	0		f	1	SOLUCIONES	t	1	5		t
12962	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	2162	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5070	VENTA 0009-00007295	VE	5070	0		f	1	SOLUCIONES	t	1	5		t
12963	2018-05-16 18:57:02.326399	2021	2017-07-21	I	4	4581	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11234	VENTA 0005-00000448	VE	11234	0		f	1	SOLUCIONES	t	2	5		t
12964	2018-05-16 18:57:02.326399	2022	2017-07-21	I	4	90	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4255	VENTA 0021-00003842	VE	4255	0		f	1	SOLUCIONES	t	1	5		t
12965	2018-05-16 18:57:02.326399	2022	2017-07-21	I	4	1951	t	NS	3882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4258	VENTA 0021-00000278	VE	4258	0		f	1	SOLUCIONES	t	1	5		t
12966	2018-05-16 18:57:02.326399	2022	2017-07-21	I	4	5459	t	NS	742.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13932	VENTA 0006-00000242	VE	13932	0		f	1	SOLUCIONES	t	3	5		t
12967	2018-05-16 18:57:02.326399	2023	2017-07-21	I	4	5150	t	NS	1356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12863	VENTA 0001-00000922	VE	12863	0		f	1	SOLUCIONES	t	2	5		t
12968	2018-05-16 18:57:02.326399	2023	2017-07-21	I	4	5151	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12864	VENTA 0001-00000923	VE	12864	0		f	1	SOLUCIONES	t	2	5		t
12969	2018-05-16 18:57:02.326399	2024	2017-07-21	I	4	3649	t	NS	11200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9370	VENTA 0004-00000069	VE	9370	0		f	1	SOLUCIONES	t	2	5		t
12970	2018-05-16 18:57:02.326399	2025	2017-07-21	I	4	1051	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4329	VENTA 0008-00002451	VE	4329	0		f	1	SOLUCIONES	f	1	5		t
12971	2018-05-16 18:57:02.326399	2025	2017-07-21	I	4	1051	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4330	VENTA 0008-00002452	VE	4330	0		f	1	SOLUCIONES	t	1	5		t
12972	2018-05-16 18:57:02.326399	2025	2017-07-21	I	4	63	t	NS	806.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4331	VENTA 0008-00002453	VE	4331	0		f	1	SOLUCIONES	t	1	5		t
12973	2018-05-16 18:57:02.326399	2025	2017-07-21	I	4	216	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4332	VENTA 0008-00002454	VE	4332	0		f	1	SOLUCIONES	t	1	5		t
12974	2018-05-16 18:57:02.326399	2025	2017-07-21	I	4	1058	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4333	VENTA 0008-00000602	VE	4333	0		f	1	SOLUCIONES	t	1	5		t
12975	2018-05-16 18:57:02.326399	2026	2017-07-21	I	4	2885	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6862	VENTA 0024-00001977	VE	6862	0		f	1	SOLUCIONES	t	1	5		t
12976	2018-05-16 18:57:02.326399	2026	2017-07-21	I	4	2886	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6863	VENTA 0024-00001978	VE	6863	0		f	1	SOLUCIONES	t	1	5		t
12977	2018-05-16 18:57:02.326399	2026	2017-07-21	I	4	2218	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6865	VENTA 0024-00001979	VE	6865	0		f	1	SOLUCIONES	t	1	5		t
12978	2018-05-16 18:57:02.326399	2027	2017-07-21	I	4	7065	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21947	VENTA 0010-00000867	VE	21947	0		f	1	SOLUCIONES	t	3	5		t
12979	2018-05-16 18:57:02.326399	2027	2017-07-21	I	4	7199	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21948	VENTA 0010-00000868	VE	21948	0		f	1	SOLUCIONES	t	3	5		t
12980	2018-05-16 18:57:02.326399	2028	2017-07-22	I	4	1711	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4423	VENTA 0021-00000279	VE	4423	0		f	1	SOLUCIONES	t	1	5		t
12981	2018-05-16 18:57:02.326399	2028	2017-07-22	I	4	5324	t	NS	707.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 13933	VENTA 0006-00000243	VE	13933	0		f	1	SOLUCIONES	t	3	5		t
12982	2018-05-16 18:57:02.326399	2029	2017-07-22	I	4	337	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6874	VENTA 0024-00001980	VE	6874	0		f	1	SOLUCIONES	t	1	5		t
12983	2018-05-16 18:57:02.326399	2029	2017-07-22	I	4	535	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6879	VENTA 0024-00001981	VE	6879	0		f	1	SOLUCIONES	t	1	5		t
12984	2018-05-16 18:57:02.326399	2030	2017-07-22	I	4	61	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4400	VENTA 0008-00002455	VE	4400	0		f	1	SOLUCIONES	t	1	5		t
12985	2018-05-16 18:57:02.326399	2030	2017-07-22	I	4	629	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4438	VENTA 0008-00002456	VE	4438	0		f	1	SOLUCIONES	t	1	5		t
12986	2018-05-16 18:57:02.326399	2030	2017-07-22	I	4	208	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4441	VENTA 0008-00002457	VE	4441	0		f	1	SOLUCIONES	t	1	5		t
12987	2018-05-16 18:57:02.326399	2031	2017-07-22	I	4	7051	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21949	VENTA 0010-00000869	VE	21949	0		f	1	SOLUCIONES	t	3	5		t
12988	2018-05-16 18:57:02.326399	2031	2017-07-22	I	4	7065	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21950	VENTA 0010-00000870	VE	21950	0		f	1	SOLUCIONES	t	3	5		t
12989	2018-05-16 18:57:02.326399	2031	2017-07-22	I	4	7019	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21951	VENTA 0010-00000871	VE	21951	0		f	1	SOLUCIONES	t	3	5		t
12990	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	53	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5083	VENTA 0009-00007308	VE	5083	0		f	1	SOLUCIONES	t	1	5		t
12991	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2606	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15435	VENTA 0001-00000298	VE	15435	0		f	1	SOLUCIONES	t	3	5		t
12992	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	19	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5071	VENTA 0009-00007296	VE	5071	0		f	1	SOLUCIONES	t	1	5		t
12993	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2251	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5072	VENTA 0009-00007297	VE	5072	0		f	1	SOLUCIONES	t	1	5		t
12994	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2252	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5073	VENTA 0009-00007298	VE	5073	0		f	1	SOLUCIONES	t	1	5		t
12995	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	41	t	NS	742.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5074	VENTA 0009-00007299	VE	5074	0		f	1	SOLUCIONES	t	1	5		t
12996	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	33	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5075	VENTA 0009-00007300	VE	5075	0		f	1	SOLUCIONES	t	1	5		t
12997	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2253	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5076	VENTA 0009-00007301	VE	5076	0		f	1	SOLUCIONES	t	1	5		t
12998	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	13	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5077	VENTA 0009-00007302	VE	5077	0		f	1	SOLUCIONES	t	1	5		t
12999	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2254	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5078	VENTA 0009-00007303	VE	5078	0		f	1	SOLUCIONES	t	1	5		t
13000	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	1910	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5079	VENTA 0009-00007304	VE	5079	0		f	1	SOLUCIONES	t	1	5		t
13001	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	621	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5080	VENTA 0009-00007305	VE	5080	0		f	1	SOLUCIONES	t	1	5		t
13002	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	621	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5081	VENTA 0009-00007306	VE	5081	0		f	1	SOLUCIONES	t	1	5		t
13003	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2051	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5082	VENTA 0009-00007307	VE	5082	0		f	1	SOLUCIONES	t	1	5		t
13004	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	2255	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5085	VENTA 0009-00001969	VE	5085	0		f	1	SOLUCIONES	t	1	5		t
13005	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	4582	t	NS	9440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11235	VENTA 0005-00000449	VE	11235	0		f	1	SOLUCIONES	t	2	5		t
13006	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	4583	t	NS	2097.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11236	VENTA 0005-00000450	VE	11236	0		f	1	SOLUCIONES	t	2	5		t
13007	2018-05-16 18:57:02.326399	2032	2017-07-22	I	4	4584	t	NS	7689.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11237	VENTA 0005-00000451	VE	11237	0		f	1	SOLUCIONES	t	2	5		t
13008	2018-05-16 18:57:02.326399	2033	2017-07-22	I	4	1727	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4395	VENTA 0002-00017167	VE	4395	0		f	1	SOLUCIONES	t	1	5		t
13009	2018-05-16 18:57:02.326399	2033	2017-07-22	I	4	2004	t	NS	549.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4419	VENTA 0002-00017168	VE	4419	0		f	1	SOLUCIONES	t	1	5		t
13010	2018-05-16 18:57:02.326399	2033	2017-07-22	I	4	241	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4420	VENTA 0002-00017169	VE	4420	0		f	1	SOLUCIONES	t	1	5		t
13011	2018-05-16 18:57:02.326399	2034	2017-07-22	I	4	2015	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4729	VENTA 0010-00003467	VE	4729	0		f	1	SOLUCIONES	t	1	5		t
13012	2018-05-16 18:57:02.326399	2035	2017-07-22	I	4	813	t	NS	3824.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7481	VENTA 0022-00001777	VE	7481	0		f	1	SOLUCIONES	t	1	5		t
13013	2018-05-16 18:57:02.326399	2035	2017-07-22	I	4	3040	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7486	VENTA 0022-00000202	VE	7486	0		f	1	SOLUCIONES	t	1	5		t
13014	2018-05-16 18:57:02.326399	2035	2017-07-22	I	4	1052	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7490	VENTA 0022-00000203	VE	7490	0		f	1	SOLUCIONES	f	1	5		t
13015	2018-05-16 18:57:02.326399	2035	2017-07-22	I	4	1052	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7499	VENTA 0022-00000204	VE	7499	0		f	1	SOLUCIONES	t	1	5		t
13016	2018-05-16 18:57:02.326399	2036	2017-07-22	I	4	575	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4328	VENTA 0015-00003900	VE	4328	0		f	1	SOLUCIONES	t	1	5		t
13017	2018-05-16 18:57:02.326399	2036	2017-07-22	I	4	1064	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4336	VENTA 0015-00003901	VE	4336	0		f	1	SOLUCIONES	t	1	5		t
13018	2018-05-16 18:57:02.326399	2036	2017-07-22	I	4	1844	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4367	VENTA 0015-00003902	VE	4367	0		f	1	SOLUCIONES	t	1	5		t
13019	2018-05-16 18:57:02.326399	2037	2017-07-22	I	4	5152	t	NS	1568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12865	VENTA 0001-00000924	VE	12865	0		f	1	SOLUCIONES	t	2	5		t
13020	2018-05-16 18:57:02.326399	2037	2017-07-22	I	4	5153	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12866	VENTA 0001-00000925	VE	12866	0		f	1	SOLUCIONES	t	2	5		t
13021	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16296	VENTA 0012-00001491	VE	16296	0		f	1	SOLUCIONES	f	3	5		t
13022	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	5809	t	NS	83.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16297	VENTA 0012-00001492	VE	16297	0		f	1	SOLUCIONES	t	3	5		t
13023	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	474	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16298	VENTA 0012-00001493	VE	16298	0		f	1	SOLUCIONES	t	3	5		t
13024	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	3230	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16299	VENTA 0012-00001494	VE	16299	0		f	1	SOLUCIONES	t	3	5		t
13025	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	3155	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16300	VENTA 0012-00001495	VE	16300	0		f	1	SOLUCIONES	t	3	5		t
13026	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	5493	t	NS	1550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16301	VENTA 0012-00000133	VE	16301	0		f	1	SOLUCIONES	t	3	5		t
13027	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	3154	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7973	VENTA 0016-00010134	VE	7973	0		f	1	SOLUCIONES	t	1	5		t
13028	2018-05-16 18:57:02.326399	2038	2017-07-22	I	4	3316	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7974	VENTA 0016-00010135	VE	7974	0		f	1	SOLUCIONES	t	1	5		t
13029	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	1806	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4493	VENTA 0002-00017170	VE	4493	0		f	1	SOLUCIONES	t	1	5		t
13030	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	231	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4494	VENTA 0002-00017171	VE	4494	0		f	1	SOLUCIONES	t	1	5		t
13031	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	2040	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4495	VENTA 0002-00017172	VE	4495	0		f	1	SOLUCIONES	t	1	5		t
13032	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	2042	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4497	VENTA 0002-00017173	VE	4497	0		f	1	SOLUCIONES	t	1	5		t
13033	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	884	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4580	VENTA 0002-00017174	VE	4580	0		f	1	SOLUCIONES	t	1	5		t
13034	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	291	t	NS	162.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4581	VENTA 0002-00017175	VE	4581	0		f	1	SOLUCIONES	t	1	5		t
13035	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	119	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4707	VENTA 0002-00017176	VE	4707	0		f	1	SOLUCIONES	t	1	5		t
13036	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	2128	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4709	VENTA 0002-00017177	VE	4709	0		f	1	SOLUCIONES	t	1	5		t
13037	2018-05-16 18:57:02.326399	2039	2017-07-24	I	4	2132	t	NS	3244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4724	VENTA 0002-00017178	VE	4724	0		f	1	SOLUCIONES	t	1	5		t
13038	2018-05-16 18:57:02.326399	2040	2017-07-24	I	4	827	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4578	VENTA 0012-00009382	VE	4578	0		f	1	SOLUCIONES	t	1	5		t
13039	2018-05-16 18:57:02.326399	2040	2017-07-24	I	4	943	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4609	VENTA 0012-00009383	VE	4609	0		f	1	SOLUCIONES	t	1	5		t
13040	2018-05-16 18:57:02.326399	2040	2017-07-24	I	4	833	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4676	VENTA 0012-00009384	VE	4676	0		f	1	SOLUCIONES	t	1	5		t
13041	2018-05-16 18:57:02.326399	2041	2017-07-24	I	4	5154	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12867	VENTA 0001-00000926	VE	12867	0		f	1	SOLUCIONES	t	2	5		t
13042	2018-05-16 18:57:02.326399	2041	2017-07-24	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12868	VENTA 0001-00000927	VE	12868	0		f	1	SOLUCIONES	f	2	5		t
13043	2018-05-16 18:57:02.326399	2042	2017-07-24	I	4	7149	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21952	VENTA 0010-00000872	VE	21952	0		f	1	SOLUCIONES	t	3	5		t
13044	2018-05-16 18:57:02.326399	2042	2017-07-24	I	4	7017	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21953	VENTA 0010-00000301	VE	21953	0		f	1	SOLUCIONES	t	3	5		t
13045	2018-05-16 18:57:02.326399	2042	2017-07-24	I	4	6313	t	NS	15407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21955	VENTA 0010-00000302	VE	21955	0		f	1	SOLUCIONES	t	3	5		t
13046	2018-05-16 18:57:02.326399	2042	2017-07-24	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21957	VENTA 0010-00000303	VE	21957	0		f	1	SOLUCIONES	t	3	5		t
13047	2018-05-16 18:57:02.326399	2042	2017-07-24	I	4	6313	t	NS	43400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21958	VENTA 0010-00000304	VE	21958	0		f	1	SOLUCIONES	t	3	5		t
13048	2018-05-16 18:57:02.326399	2042	2017-07-24	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21960	VENTA 0010-00000305	VE	21960	0		f	1	SOLUCIONES	t	3	5		t
13049	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5855	t	NS	287.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16303	VENTA 0012-00001496	VE	16303	0		f	1	SOLUCIONES	t	3	5		t
13050	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	2787	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16305	VENTA 0012-00001497	VE	16305	0		f	1	SOLUCIONES	t	3	5		t
13051	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5889	t	NS	161.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16306	VENTA 0012-00001498	VE	16306	0		f	1	SOLUCIONES	t	3	5		t
13052	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5851	t	NS	2035.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16307	VENTA 0012-00001499	VE	16307	0		f	1	SOLUCIONES	t	3	5		t
13053	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5509	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16310	VENTA 0012-00001500	VE	16310	0		f	1	SOLUCIONES	t	3	5		t
13054	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5509	t	NS	346.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16311	VENTA 0012-00001501	VE	16311	0		f	1	SOLUCIONES	t	3	5		t
13055	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	3230	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16312	VENTA 0012-00001502	VE	16312	0		f	1	SOLUCIONES	t	3	5		t
13056	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5851	t	NS	730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16313	VENTA 0012-00001503	VE	16313	0		f	1	SOLUCIONES	t	3	5		t
13057	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	4759	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16314	VENTA 0012-00001504	VE	16314	0		f	1	SOLUCIONES	t	3	5		t
13058	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	2897	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16315	VENTA 0012-00001505	VE	16315	0		f	1	SOLUCIONES	t	3	5		t
13059	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5880	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16317	VENTA 0012-00001506	VE	16317	0		f	1	SOLUCIONES	t	3	5		t
13060	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	5691	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16340	VENTA 0012-00000134	VE	16340	0		f	1	SOLUCIONES	t	3	5		t
13061	2018-05-16 18:57:02.326399	2043	2017-07-24	I	4	3317	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7975	VENTA 0016-00010136	VE	7975	0		f	1	SOLUCIONES	t	1	5		t
13062	2018-05-16 18:57:02.326399	2044	2017-07-24	I	4	3691	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9371	VENTA 0004-00000070	VE	9371	0		f	1	SOLUCIONES	t	2	5		t
13063	2018-05-16 18:57:02.326399	2044	2017-07-24	I	4	3637	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9372	VENTA 0004-00000071	VE	9372	0		f	1	SOLUCIONES	t	2	5		t
13064	2018-05-16 18:57:02.326399	2044	2017-07-24	I	4	3686	t	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9373	VENTA 0004-00000072	VE	9373	0		f	1	SOLUCIONES	t	2	5		t
13065	2018-05-16 18:57:02.326399	2044	2017-07-24	I	4	3697	t	NS	4480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9584	VENTA 0004-00000215	VE	9584	0		f	1	SOLUCIONES	t	2	5		t
13066	2018-05-16 18:57:02.326399	2044	2017-07-24	I	4	3732	t	NS	6608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9585	VENTA 0004-00000216	VE	9585	0		f	1	SOLUCIONES	t	2	5		t
13067	2018-05-16 18:57:02.326399	2044	2017-07-24	I	4	3700	t	NS	4480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9589	VENTA 0004-00000217	VE	9589	0		f	1	SOLUCIONES	t	2	5		t
13068	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	5710	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15437	VENTA 0001-00000299	VE	15437	0		f	1	SOLUCIONES	t	3	5		t
13069	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	2256	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5088	VENTA 0009-00007309	VE	5088	0		f	1	SOLUCIONES	t	1	5		t
13070	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	1435	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5089	VENTA 0009-00007310	VE	5089	0		f	1	SOLUCIONES	t	1	5		t
13071	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	2258	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5093	VENTA 0009-00007311	VE	5093	0		f	1	SOLUCIONES	t	1	5		t
13072	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	1178	t	NS	501.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5096	VENTA 0009-00007312	VE	5096	0		f	1	SOLUCIONES	t	1	5		t
13073	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	1756	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5099	VENTA 0009-00007313	VE	5099	0		f	1	SOLUCIONES	t	1	5		t
13074	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	2264	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5101	VENTA 0009-00007314	VE	5101	0		f	1	SOLUCIONES	t	1	5		t
13075	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	19	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5102	VENTA 0009-00007315	VE	5102	0		f	1	SOLUCIONES	t	1	5		t
13076	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	1517	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5154	VENTA 0009-00007316	VE	5154	0		f	1	SOLUCIONES	t	1	5		t
13077	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	4585	t	NS	3220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11238	VENTA 0005-00000452	VE	11238	0		f	1	SOLUCIONES	t	2	5		t
13078	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	4586	t	NS	16450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11239	VENTA 0005-00000453	VE	11239	0		f	1	SOLUCIONES	t	2	5		t
13079	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	4587	t	NS	4408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11240	VENTA 0005-00000454	VE	11240	0		f	1	SOLUCIONES	t	2	5		t
13080	2018-05-16 18:57:02.326399	2045	2017-07-24	I	4	4588	t	NS	2937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11241	VENTA 0005-00000455	VE	11241	0		f	1	SOLUCIONES	t	2	5		t
13081	2018-05-16 18:57:02.326399	2046	2017-07-24	I	4	2463	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7505	VENTA 0022-00001778	VE	7505	0		f	1	SOLUCIONES	t	1	5		t
13082	2018-05-16 18:57:02.326399	2046	2017-07-24	I	4	2640	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7508	VENTA 0022-00001779	VE	7508	0		f	1	SOLUCIONES	t	1	5		t
13083	2018-05-16 18:57:02.326399	2046	2017-07-24	I	4	3040	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7516	VENTA 0022-00000205	VE	7516	0		f	1	SOLUCIONES	t	1	5		t
13084	2018-05-16 18:57:02.326399	2047	2017-07-24	I	4	64	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4579	VENTA 0008-00002458	VE	4579	0		f	1	SOLUCIONES	t	1	5		t
13085	2018-05-16 18:57:02.326399	2048	2017-07-24	I	4	195	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4499	VENTA 0015-00003903	VE	4499	0		f	1	SOLUCIONES	t	1	5		t
13086	2018-05-16 18:57:02.326399	2048	2017-07-24	I	4	1478	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4596	VENTA 0015-00003904	VE	4596	0		f	1	SOLUCIONES	t	1	5		t
13087	2018-05-16 18:57:02.326399	2048	2017-07-24	I	4	189	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4649	VENTA 0015-00003905	VE	4649	0		f	1	SOLUCIONES	t	1	5		t
13088	2018-05-16 18:57:02.326399	2049	2017-07-24	I	4	90	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4679	VENTA 0021-00003844	VE	4679	0		f	1	SOLUCIONES	t	1	5		t
13089	2018-05-16 18:57:02.326399	2049	2017-07-24	I	4	109	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4669	VENTA 0021-00003843	VE	4669	0		f	1	SOLUCIONES	t	1	5		t
13090	2018-05-16 18:57:02.326399	2049	2017-07-24	I	4	1711	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4671	VENTA 0021-00000280	VE	4671	0		f	1	SOLUCIONES	t	1	5		t
13091	2018-05-16 18:57:02.326399	2049	2017-07-24	I	4	5324	t	NS	895.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 13936	VENTA 0006-00000244	VE	13936	0		f	1	SOLUCIONES	t	3	5		t
13092	2018-05-16 18:57:02.326399	2049	2017-07-24	I	4	5463	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13937	VENTA 0006-00000245	VE	13937	0		f	1	SOLUCIONES	t	3	5		t
13093	2018-05-16 18:57:02.326399	2050	2017-07-24	I	4	2134	t	NS	709.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4730	VENTA 0010-00003468	VE	4730	0		f	1	SOLUCIONES	t	1	5		t
13094	2018-05-16 18:57:02.326399	2050	2017-07-24	I	4	85	t	NS	3275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4734	VENTA 0010-00001154	VE	4734	0		f	1	SOLUCIONES	t	1	5		t
13095	2018-05-16 18:57:02.326399	2050	2017-07-24	I	4	129	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4735	VENTA 0010-00001155	VE	4735	0		f	1	SOLUCIONES	t	1	5		t
13096	2018-05-16 18:57:02.326399	2051	2017-07-25	I	4	5133	t	NS	60840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12835	VENTA 0001-00000118	VE	12835	0		f	1	SOLUCIONES	t	2	5		t
13097	2018-05-16 18:57:02.326399	2051	2017-07-25	I	4	5155	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12869	VENTA 0001-00000928	VE	12869	0		f	1	SOLUCIONES	t	2	5		t
13098	2018-05-16 18:57:02.326399	2051	2017-07-25	I	4	5156	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12870	VENTA 0001-00000929	VE	12870	0		f	1	SOLUCIONES	t	2	5		t
13099	2018-05-16 18:57:02.326399	2052	2017-07-25	I	4	6313	t	NS	9461.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21962	VENTA 0010-00000306	VE	21962	0		f	1	SOLUCIONES	t	3	5		t
13100	2018-05-16 18:57:02.326399	2052	2017-07-25	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21963	VENTA 0010-00000307	VE	21963	0		f	1	SOLUCIONES	t	3	5		t
13101	2018-05-16 18:57:02.326399	2053	2017-07-25	I	4	781	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7520	VENTA 0022-00001780	VE	7520	0		f	1	SOLUCIONES	t	1	5		t
13102	2018-05-16 18:57:02.326399	2053	2017-07-25	I	4	2640	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7524	VENTA 0022-00001781	VE	7524	0		f	1	SOLUCIONES	t	1	5		t
13103	2018-05-16 18:57:02.326399	2053	2017-07-25	I	4	1117	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7525	VENTA 0022-00001782	VE	7525	0		f	1	SOLUCIONES	t	1	5		t
13104	2018-05-16 18:57:02.326399	2053	2017-07-25	I	4	1052	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7526	VENTA 0022-00000206	VE	7526	0		f	1	SOLUCIONES	t	1	5		t
13105	2018-05-16 18:57:02.326399	2054	2017-07-25	I	4	57	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4808	VENTA 0008-00000603	VE	4808	0		f	1	SOLUCIONES	t	1	5		t
13106	2018-05-16 18:57:02.326399	2054	2017-07-25	I	4	63	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4846	VENTA 0008-00002459	VE	4846	0		f	1	SOLUCIONES	t	1	5		t
13107	2018-05-16 18:57:02.326399	2054	2017-07-25	I	4	629	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4960	VENTA 0008-00002460	VE	4960	0		f	1	SOLUCIONES	t	1	5		t
13108	2018-05-16 18:57:02.326399	2055	2017-07-25	I	4	2141	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4760	VENTA 0002-00017179	VE	4760	0		f	1	SOLUCIONES	t	1	5		t
13109	2018-05-16 18:57:02.326399	2055	2017-07-25	I	4	1834	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4942	VENTA 0002-00017180	VE	4942	0		f	1	SOLUCIONES	t	1	5		t
13110	2018-05-16 18:57:02.326399	2055	2017-07-25	I	4	243	t	NS	718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4968	VENTA 0002-00017181	VE	4968	0		f	1	SOLUCIONES	t	1	5		t
13111	2018-05-16 18:57:02.326399	2055	2017-07-25	I	4	2213	t	NS	2304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4969	VENTA 0002-00001254	VE	4969	0		f	1	SOLUCIONES	t	1	5		t
13112	2018-05-16 18:57:02.326399	2055	2017-07-25	I	4	299	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4981	VENTA 0002-00017182	VE	4981	0		f	1	SOLUCIONES	t	1	5		t
13113	2018-05-16 18:57:02.326399	2056	2017-07-25	I	4	3676	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9591	VENTA 0004-00000218	VE	9591	0		f	1	SOLUCIONES	t	2	5		t
13114	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5856	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16321	VENTA 0012-00001507	VE	16321	0		f	1	SOLUCIONES	t	3	5		t
13115	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	3309	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16324	VENTA 0012-00001508	VE	16324	0		f	1	SOLUCIONES	t	3	5		t
13116	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5778	t	NS	393.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16327	VENTA 0012-00001509	VE	16327	0		f	1	SOLUCIONES	f	3	5		t
13117	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	3230	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16329	VENTA 0012-00001510	VE	16329	0		f	1	SOLUCIONES	t	3	5		t
13118	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5893	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16331	VENTA 0012-00001511	VE	16331	0		f	1	SOLUCIONES	t	3	5		t
13119	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5778	t	NS	359.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16333	VENTA 0012-00001512	VE	16333	0		f	1	SOLUCIONES	t	3	5		t
13120	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	2802	t	NS	77.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16334	VENTA 0012-00001513	VE	16334	0		f	1	SOLUCIONES	t	3	5		t
13121	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	3013	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16335	VENTA 0012-00001514	VE	16335	0		f	1	SOLUCIONES	t	3	5		t
13122	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5895	t	NS	582.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16336	VENTA 0012-00001515	VE	16336	0		f	1	SOLUCIONES	t	3	5		t
13123	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5884	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16337	VENTA 0012-00001516	VE	16337	0		f	1	SOLUCIONES	t	3	5		t
13124	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5855	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16338	VENTA 0012-00001517	VE	16338	0		f	1	SOLUCIONES	t	3	5		t
13125	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5493	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16341	VENTA 0012-00000135	VE	16341	0		f	1	SOLUCIONES	t	3	5		t
13126	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5691	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16342	VENTA 0012-00000136	VE	16342	0		f	1	SOLUCIONES	t	3	5		t
13127	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5493	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16343	VENTA 0012-00000137	VE	16343	0		f	1	SOLUCIONES	t	3	5		t
13128	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	5827	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16344	VENTA 0012-00000138	VE	16344	0		f	1	SOLUCIONES	t	3	5		t
13129	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	3318	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7976	VENTA 0016-00010137	VE	7976	0		f	1	SOLUCIONES	t	1	5		t
13130	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	3319	t	NS	91.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7977	VENTA 0016-00010138	VE	7977	0		f	1	SOLUCIONES	t	1	5		t
13131	2018-05-16 18:57:02.326399	2057	2017-07-25	I	4	3320	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7978	VENTA 0016-00010139	VE	7978	0		f	1	SOLUCIONES	t	1	5		t
13132	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	32	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15439	VENTA 0001-00000300	VE	15439	0		f	1	SOLUCIONES	t	3	5		t
13133	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	3566	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15441	VENTA 0001-00000301	VE	15441	0		f	1	SOLUCIONES	t	3	5		t
13134	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	3493	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15442	VENTA 0001-00000302	VE	15442	0		f	1	SOLUCIONES	t	3	5		t
13135	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	32	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6787	VENTA 0009-00007317	VE	6787	0		f	1	SOLUCIONES	t	1	5		t
13136	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2864	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6793	VENTA 0009-00007318	VE	6793	0		f	1	SOLUCIONES	t	1	5		t
13137	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2472	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6796	VENTA 0009-00007319	VE	6796	0		f	1	SOLUCIONES	t	1	5		t
13138	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	19	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6801	VENTA 0009-00007320	VE	6801	0		f	1	SOLUCIONES	t	1	5		t
13139	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2869	t	NS	274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6805	VENTA 0009-00007321	VE	6805	0		f	1	SOLUCIONES	t	1	5		t
13140	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2869	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6810	VENTA 0009-00007322	VE	6810	0		f	1	SOLUCIONES	t	1	5		t
13141	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	1245	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6812	VENTA 0009-00007323	VE	6812	0		f	1	SOLUCIONES	t	1	5		t
13142	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2874	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6820	VENTA 0009-00007324	VE	6820	0		f	1	SOLUCIONES	t	1	5		t
13143	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2158	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6823	VENTA 0009-00007325	VE	6823	0		f	1	SOLUCIONES	t	1	5		t
13144	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2586	t	NS	547.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6824	VENTA 0009-00007326	VE	6824	0		f	1	SOLUCIONES	t	1	5		t
13145	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2586	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6825	VENTA 0009-00007327	VE	6825	0		f	1	SOLUCIONES	t	1	5		t
13146	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	2228	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6826	VENTA 0009-00007328	VE	6826	0		f	1	SOLUCIONES	t	1	5		t
13147	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	4049	t	NS	5550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10278	VENTA 0002-00000109	VE	10278	0		f	1	SOLUCIONES	t	2	5		t
13148	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	8	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11242	VENTA 0005-00000456	VE	11242	0		f	1	SOLUCIONES	t	2	5		t
13149	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	4589	t	NS	6095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11243	VENTA 0005-00000457	VE	11243	0		f	1	SOLUCIONES	t	2	5		t
13150	2018-05-16 18:57:02.326399	2058	2017-07-25	I	4	4590	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11244	VENTA 0005-00000458	VE	11244	0		f	1	SOLUCIONES	t	2	5		t
13151	2018-05-16 18:57:02.326399	2059	2017-07-25	I	4	8	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6888	VENTA 0024-00001984	VE	6888	0		f	1	SOLUCIONES	f	1	5		t
13152	2018-05-16 18:57:02.326399	2059	2017-07-25	I	4	2894	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6883	VENTA 0024-00001982	VE	6883	0		f	1	SOLUCIONES	t	1	5		t
13153	2018-05-16 18:57:02.326399	2059	2017-07-25	I	4	1971	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6885	VENTA 0024-00001983	VE	6885	0		f	1	SOLUCIONES	t	1	5		t
13154	2018-05-16 18:57:02.326399	2060	2017-07-25	I	4	168	t	NS	311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4989	VENTA 0010-00003469	VE	4989	0		f	1	SOLUCIONES	t	1	5		t
13155	2018-05-16 18:57:02.326399	2060	2017-07-25	I	4	2222	t	NS	593.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4990	VENTA 0010-00003470	VE	4990	0		f	1	SOLUCIONES	t	1	5		t
13156	2018-05-16 18:57:02.326399	2061	2017-07-25	I	4	90	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4957	VENTA 0021-00003845	VE	4957	0		f	1	SOLUCIONES	t	1	5		t
13157	2018-05-16 18:57:02.326399	2061	2017-07-25	I	4	5463	t	NS	917.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13938	VENTA 0006-00000246	VE	13938	0		f	1	SOLUCIONES	t	3	5		t
13158	2018-05-16 18:57:02.326399	2061	2017-07-25	I	4	5324	t	NS	613.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13940	VENTA 0006-00000247	VE	13940	0		f	1	SOLUCIONES	t	3	5		t
13159	2018-05-16 18:57:02.326399	2062	2017-07-25	I	4	654	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4763	VENTA 0012-00009385	VE	4763	0		f	1	SOLUCIONES	t	1	5		t
13160	2018-05-16 18:57:02.326399	2062	2017-07-25	I	4	2181	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4872	VENTA 0012-00009386	VE	4872	0		f	1	SOLUCIONES	t	1	5		t
13161	2018-05-16 18:57:02.326399	2063	2017-07-26	I	4	2898	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6893	VENTA 0024-00001985	VE	6893	0		f	1	SOLUCIONES	t	1	5		t
13162	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	617	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15444	VENTA 0001-00000303	VE	15444	0		f	1	SOLUCIONES	t	3	5		t
13163	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	3922	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15446	VENTA 0001-00000304	VE	15446	0		f	1	SOLUCIONES	t	3	5		t
13164	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	2247	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6827	VENTA 0009-00007329	VE	6827	0		f	1	SOLUCIONES	t	1	5		t
13165	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	33	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6828	VENTA 0009-00007330	VE	6828	0		f	1	SOLUCIONES	t	1	5		t
13166	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	13	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6829	VENTA 0009-00007331	VE	6829	0		f	1	SOLUCIONES	t	1	5		t
13167	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	1264	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6830	VENTA 0009-00007332	VE	6830	0		f	1	SOLUCIONES	t	1	5		t
13168	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	19	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6831	VENTA 0009-00007333	VE	6831	0		f	1	SOLUCIONES	t	1	5		t
13169	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	2668	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6833	VENTA 0009-00007334	VE	6833	0		f	1	SOLUCIONES	t	1	5		t
13170	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	2881	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6860	VENTA 0009-00007335	VE	6860	0		f	1	SOLUCIONES	t	1	5		t
13171	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	2229	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6861	VENTA 0009-00007336	VE	6861	0		f	1	SOLUCIONES	t	1	5		t
13172	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	2229	t	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6864	VENTA 0009-00007337	VE	6864	0		f	1	SOLUCIONES	t	1	5		t
13173	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	2887	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6866	VENTA 0009-00007338	VE	6866	0		f	1	SOLUCIONES	t	1	5		t
13174	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	4053	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10279	VENTA 0002-00000110	VE	10279	0		f	1	SOLUCIONES	t	2	5		t
13175	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	4056	t	NS	8880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10297	VENTA 0002-00000805	VE	10297	0		f	1	SOLUCIONES	t	2	5		t
13176	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	4057	t	NS	3270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10298	VENTA 0002-00000806	VE	10298	0		f	1	SOLUCIONES	t	2	5		t
13177	2018-05-16 18:57:02.326399	2064	2017-07-26	I	4	4591	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11245	VENTA 0005-00000459	VE	11245	0		f	1	SOLUCIONES	t	2	5		t
13178	2018-05-16 18:57:02.326399	2065	2017-07-26	I	4	2352	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7527	VENTA 0022-00001783	VE	7527	0		f	1	SOLUCIONES	t	1	5		t
13179	2018-05-16 18:57:02.326399	2065	2017-07-26	I	4	1153	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7528	VENTA 0022-00001784	VE	7528	0		f	1	SOLUCIONES	t	1	5		t
13180	2018-05-16 18:57:02.326399	2065	2017-07-26	I	4	1149	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7529	VENTA 0022-00000207	VE	7529	0		f	1	SOLUCIONES	t	1	5		t
13181	2018-05-16 18:57:02.326399	2066	2017-07-26	I	4	1774	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5198	VENTA 0010-00003471	VE	5198	0		f	1	SOLUCIONES	t	1	5		t
13182	2018-05-16 18:57:02.326399	2066	2017-07-26	I	4	78	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5199	VENTA 0010-00003472	VE	5199	0		f	1	SOLUCIONES	t	1	5		t
13183	2018-05-16 18:57:02.326399	2066	2017-07-26	I	4	78	t	NS	2532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5200	VENTA 0010-00003473	VE	5200	0		f	1	SOLUCIONES	t	1	5		t
13184	2018-05-16 18:57:02.326399	2066	2017-07-26	I	4	78	t	NS	2490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5201	VENTA 0010-00003474	VE	5201	0		f	1	SOLUCIONES	t	1	5		t
13185	2018-05-16 18:57:02.326399	2067	2017-07-26	I	4	7208	t	NS	4411.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21981	VENTA 0010-00000308	VE	21981	0		f	1	SOLUCIONES	t	3	5		t
13186	2018-05-16 18:57:02.326399	2067	2017-07-26	I	4	7208	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21982	VENTA 0010-00000309	VE	21982	0		f	1	SOLUCIONES	t	3	5		t
13187	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5133	t	NS	57630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12836	VENTA 0001-00000119	VE	12836	0		f	1	SOLUCIONES	t	2	5		t
13188	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5157	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12871	VENTA 0001-00000930	VE	12871	0		f	1	SOLUCIONES	t	2	5		t
13189	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5158	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12872	VENTA 0001-00000931	VE	12872	0		f	1	SOLUCIONES	t	2	5		t
13190	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5159	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12873	VENTA 0001-00000932	VE	12873	0		f	1	SOLUCIONES	t	2	5		t
13191	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5160	t	NS	2310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12874	VENTA 0001-00000933	VE	12874	0		f	1	SOLUCIONES	t	2	5		t
13192	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5161	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12875	VENTA 0001-00000934	VE	12875	0		f	1	SOLUCIONES	t	2	5		t
13193	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5162	t	NS	4180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12876	VENTA 0001-00000935	VE	12876	0		f	1	SOLUCIONES	t	2	5		t
13194	2018-05-16 18:57:02.326399	2068	2017-07-26	I	4	5163	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12877	VENTA 0001-00000936	VE	12877	0		f	1	SOLUCIONES	t	2	5		t
13195	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	223	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4991	VENTA 0002-00017183	VE	4991	0		f	1	SOLUCIONES	t	1	5		t
13196	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	1760	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4992	VENTA 0002-00017184	VE	4992	0		f	1	SOLUCIONES	t	1	5		t
13197	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	2223	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 4993	VENTA 0002-00017185	VE	4993	0		f	1	SOLUCIONES	t	1	5		t
13198	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	2248	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5059	VENTA 0002-00017186	VE	5059	0		f	1	SOLUCIONES	t	1	5		t
13199	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	285	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5153	VENTA 0002-00017187	VE	5153	0		f	1	SOLUCIONES	t	1	5		t
13200	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	2248	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5204	VENTA 0002-00017188	VE	5204	0		f	1	SOLUCIONES	t	1	5		t
13201	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	2296	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5205	VENTA 0002-00017189	VE	5205	0		f	1	SOLUCIONES	t	1	5		t
13202	2018-05-16 18:57:02.326399	2069	2017-07-26	I	4	286	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5206	VENTA 0002-00017190	VE	5206	0		f	1	SOLUCIONES	t	1	5		t
13203	2018-05-16 18:57:02.326399	2070	2017-07-26	I	4	3732	t	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9592	VENTA 0004-00000219	VE	9592	0		f	1	SOLUCIONES	t	2	5		t
13204	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5855	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16345	VENTA 0012-00001518	VE	16345	0		f	1	SOLUCIONES	t	3	5		t
13205	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	2953	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16346	VENTA 0012-00001519	VE	16346	0		f	1	SOLUCIONES	t	3	5		t
13206	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3155	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16347	VENTA 0012-00001520	VE	16347	0		f	1	SOLUCIONES	t	3	5		t
13207	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5896	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16349	VENTA 0012-00001521	VE	16349	0		f	1	SOLUCIONES	t	3	5		t
13208	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5622	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16350	VENTA 0012-00001522	VE	16350	0		f	1	SOLUCIONES	t	3	5		t
13209	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5720	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16351	VENTA 0012-00001523	VE	16351	0		f	1	SOLUCIONES	t	3	5		t
13210	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3230	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16352	VENTA 0012-00001524	VE	16352	0		f	1	SOLUCIONES	t	3	5		t
13211	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	2787	t	NS	20.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16353	VENTA 0012-00001525	VE	16353	0		f	1	SOLUCIONES	t	3	5		t
13212	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3013	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16354	VENTA 0012-00001526	VE	16354	0		f	1	SOLUCIONES	t	3	5		t
13213	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3161	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16355	VENTA 0012-00001527	VE	16355	0		f	1	SOLUCIONES	t	3	5		t
13214	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	2897	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16356	VENTA 0012-00001528	VE	16356	0		f	1	SOLUCIONES	t	3	5		t
13215	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16357	VENTA 0012-00001529	VE	16357	0		f	1	SOLUCIONES	f	3	5		t
13216	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5887	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16358	VENTA 0012-00001530	VE	16358	0		f	1	SOLUCIONES	t	3	5		t
13217	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3179	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16359	VENTA 0012-00001531	VE	16359	0		f	1	SOLUCIONES	t	3	5		t
13218	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5897	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16360	VENTA 0012-00001532	VE	16360	0		f	1	SOLUCIONES	t	3	5		t
13219	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3013	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16361	VENTA 0012-00001533	VE	16361	0		f	1	SOLUCIONES	t	3	5		t
13220	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3310	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16362	VENTA 0012-00001534	VE	16362	0		f	1	SOLUCIONES	t	3	5		t
13221	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5898	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16372	VENTA 0012-00001535	VE	16372	0		f	1	SOLUCIONES	t	3	5		t
13222	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5898	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16373	VENTA 0012-00001536	VE	16373	0		f	1	SOLUCIONES	t	3	5		t
13223	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5827	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16374	VENTA 0012-00000139	VE	16374	0		f	1	SOLUCIONES	t	3	5		t
13224	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5691	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16375	VENTA 0012-00000140	VE	16375	0		f	1	SOLUCIONES	t	3	5		t
13225	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5827	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16376	VENTA 0012-00000141	VE	16376	0		f	1	SOLUCIONES	t	3	5		t
13226	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	5827	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16377	VENTA 0012-00000142	VE	16377	0		f	1	SOLUCIONES	t	3	5		t
13227	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3321	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7980	VENTA 0016-00010140	VE	7980	0		f	1	SOLUCIONES	t	1	5		t
13228	2018-05-16 18:57:02.326399	2071	2017-07-26	I	4	3325	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7984	VENTA 0016-00010141	VE	7984	0		f	1	SOLUCIONES	t	1	5		t
13229	2018-05-16 18:57:02.326399	2072	2017-07-26	I	4	1051	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5084	VENTA 0008-00002461	VE	5084	0		f	1	SOLUCIONES	t	1	5		t
13230	2018-05-16 18:57:02.326399	2073	2017-07-26	I	4	1697	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5011	VENTA 0021-00000281	VE	5011	0		f	1	SOLUCIONES	t	1	5		t
13231	2018-05-16 18:57:02.326399	2073	2017-07-26	I	4	1711	t	NS	378.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5014	VENTA 0021-00000282	VE	5014	0		f	1	SOLUCIONES	f	1	5		t
13232	2018-05-16 18:57:02.326399	2073	2017-07-26	I	4	1711	t	NS	378.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5018	VENTA 0021-00000283	VE	5018	0		f	1	SOLUCIONES	t	1	5		t
13233	2018-05-16 18:57:02.326399	2073	2017-07-26	I	4	2294	t	NS	1937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5197	VENTA 0021-00000284	VE	5197	0		f	1	SOLUCIONES	t	1	5		t
13234	2018-05-16 18:57:02.326399	2073	2017-07-26	I	4	5461	t	NS	1324.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13947	VENTA 0006-00000248	VE	13947	0		f	1	SOLUCIONES	t	3	5		t
13235	2018-05-16 18:57:02.326399	2073	2017-07-26	I	4	2294	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13948	VENTA 0006-00000082	VE	13948	0		f	1	SOLUCIONES	t	3	5		t
13236	2018-05-16 18:57:02.326399	2074	2017-07-27	I	4	5164	t	NS	1526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12878	VENTA 0001-00000937	VE	12878	0		f	1	SOLUCIONES	t	2	5		t
13237	2018-05-16 18:57:02.326399	2074	2017-07-27	I	4	5165	t	NS	3052.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12879	VENTA 0001-00000938	VE	12879	0		f	1	SOLUCIONES	t	2	5		t
13238	2018-05-16 18:57:02.326399	2074	2017-07-27	I	4	5166	t	NS	3379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12880	VENTA 0001-00000939	VE	12880	0		f	1	SOLUCIONES	t	2	5		t
13239	2018-05-16 18:57:02.326399	2074	2017-07-27	I	4	5167	t	NS	1199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12881	VENTA 0001-00000940	VE	12881	0		f	1	SOLUCIONES	t	2	5		t
13240	2018-05-16 18:57:02.326399	2074	2017-07-27	I	4	8	t	NS	2071.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12882	VENTA 0001-00000941	VE	12882	0		f	1	SOLUCIONES	t	2	5		t
13241	2018-05-16 18:57:02.326399	2074	2017-07-27	I	4	5168	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12883	VENTA 0001-00000942	VE	12883	0		f	1	SOLUCIONES	t	2	5		t
13242	2018-05-16 18:57:02.326399	2075	2017-07-27	I	4	200	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5208	VENTA 0015-00003906	VE	5208	0		f	1	SOLUCIONES	t	1	5		t
13243	2018-05-16 18:57:02.326399	2076	2017-07-27	I	4	64	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5286	VENTA 0008-00002462	VE	5286	0		f	1	SOLUCIONES	t	1	5		t
13244	2018-05-16 18:57:02.326399	2076	2017-07-27	I	4	216	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5288	VENTA 0008-00002463	VE	5288	0		f	1	SOLUCIONES	t	1	5		t
13245	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	7147	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21983	VENTA 0010-00000873	VE	21983	0		f	1	SOLUCIONES	t	3	5		t
13246	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	7209	t	NS	1512.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21984	VENTA 0010-00000874	VE	21984	0		f	1	SOLUCIONES	t	3	5		t
13247	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	7210	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21986	VENTA 0010-00000875	VE	21986	0		f	1	SOLUCIONES	t	3	5		t
13248	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	7019	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21987	VENTA 0010-00000876	VE	21987	0		f	1	SOLUCIONES	t	3	5		t
13249	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	7017	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21988	VENTA 0010-00000310	VE	21988	0		f	1	SOLUCIONES	t	3	5		t
13250	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	6535	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21989	VENTA 0010-00000311	VE	21989	0		f	1	SOLUCIONES	t	3	5		t
13251	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21990	VENTA 0010-00000312	VE	21990	0		f	1	SOLUCIONES	t	3	5		t
13252	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21993	VENTA 0010-00000313	VE	21993	0		f	1	SOLUCIONES	t	3	5		t
13253	2018-05-16 18:57:02.326399	2077	2017-07-27	I	4	6313	t	NS	15190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21994	VENTA 0010-00000314	VE	21994	0		f	1	SOLUCIONES	t	3	5		t
13254	2018-05-16 18:57:02.326399	2078	2017-07-27	I	4	1697	t	NS	1055.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5298	VENTA 0021-00000285	VE	5298	0		f	1	SOLUCIONES	t	1	5		t
13255	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	2359	t	NS	2087.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5280	VENTA 0002-00017196	VE	5280	0		f	1	SOLUCIONES	t	1	5		t
13256	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	291	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5207	VENTA 0002-00017191	VE	5207	0		f	1	SOLUCIONES	t	1	5		t
13257	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	1552	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5218	VENTA 0002-00017192	VE	5218	0		f	1	SOLUCIONES	t	1	5		t
13258	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	2332	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5221	VENTA 0002-00017193	VE	5221	0		f	1	SOLUCIONES	t	1	5		t
13259	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	2333	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5223	VENTA 0002-00017194	VE	5223	0		f	1	SOLUCIONES	t	1	5		t
13260	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	1552	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5226	VENTA 0002-00017195	VE	5226	0		f	1	SOLUCIONES	t	1	5		t
13261	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	2360	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5281	VENTA 0002-00017197	VE	5281	0		f	1	SOLUCIONES	t	1	5		t
13262	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	2361	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5282	VENTA 0002-00017198	VE	5282	0		f	1	SOLUCIONES	t	1	5		t
13263	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	1442	t	NS	4038.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5294	VENTA 0002-00017199	VE	5294	0		f	1	SOLUCIONES	t	1	5		t
13264	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	2364	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5296	VENTA 0002-00017200	VE	5296	0		f	1	SOLUCIONES	t	1	5		t
13265	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	131	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5297	VENTA 0002-00017201	VE	5297	0		f	1	SOLUCIONES	t	1	5		t
13266	2018-05-16 18:57:02.326399	2079	2017-07-27	I	4	1524	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5378	VENTA 0002-00017202	VE	5378	0		f	1	SOLUCIONES	t	1	5		t
13267	2018-05-16 18:57:02.326399	2080	2017-07-27	I	4	3702	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9593	VENTA 0004-00000220	VE	9593	0		f	1	SOLUCIONES	t	2	5		t
13268	2018-05-16 18:57:02.326399	2080	2017-07-27	I	4	3696	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9594	VENTA 0004-00000221	VE	9594	0		f	1	SOLUCIONES	t	2	5		t
13269	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5690	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16401	VENTA 0012-00000143	VE	16401	0		f	1	SOLUCIONES	t	3	5		t
13270	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5691	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16410	VENTA 0012-00000144	VE	16410	0		f	1	SOLUCIONES	t	3	5		t
13271	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5827	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16411	VENTA 0012-00000145	VE	16411	0		f	1	SOLUCIONES	f	3	5		t
13272	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5827	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16414	VENTA 0012-00000146	VE	16414	0		f	1	SOLUCIONES	t	3	5		t
13273	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	8	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16378	VENTA 0012-00001537	VE	16378	0		f	1	SOLUCIONES	f	3	5		t
13274	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	3223	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16379	VENTA 0012-00001538	VE	16379	0		f	1	SOLUCIONES	t	3	5		t
13275	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5824	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16380	VENTA 0012-00001539	VE	16380	0		f	1	SOLUCIONES	t	3	5		t
13276	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	3013	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16381	VENTA 0012-00001540	VE	16381	0		f	1	SOLUCIONES	t	3	5		t
13277	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	3230	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16382	VENTA 0012-00001541	VE	16382	0		f	1	SOLUCIONES	t	3	5		t
13278	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	3155	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16383	VENTA 0012-00001542	VE	16383	0		f	1	SOLUCIONES	t	3	5		t
13279	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	3310	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16384	VENTA 0012-00001543	VE	16384	0		f	1	SOLUCIONES	t	3	5		t
13280	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5830	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16385	VENTA 0012-00001544	VE	16385	0		f	1	SOLUCIONES	t	3	5		t
13281	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5436	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16386	VENTA 0012-00001545	VE	16386	0		f	1	SOLUCIONES	t	3	5		t
13282	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5847	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16387	VENTA 0012-00001546	VE	16387	0		f	1	SOLUCIONES	t	3	5		t
13283	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	5898	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16388	VENTA 0012-00001547	VE	16388	0		f	1	SOLUCIONES	t	3	5		t
13284	2018-05-16 18:57:02.326399	2081	2017-07-27	I	4	3154	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7986	VENTA 0016-00010142	VE	7986	0		f	1	SOLUCIONES	t	1	5		t
13285	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	3171	t	NS	674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7530	VENTA 0022-00001785	VE	7530	0		f	1	SOLUCIONES	t	1	5		t
13286	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	2327	t	NS	557.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7531	VENTA 0022-00001786	VE	7531	0		f	1	SOLUCIONES	t	1	5		t
13287	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	2482	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7532	VENTA 0022-00001787	VE	7532	0		f	1	SOLUCIONES	t	1	5		t
13288	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	1031	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7533	VENTA 0022-00001788	VE	7533	0		f	1	SOLUCIONES	t	1	5		t
13289	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	8	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7534	VENTA 0022-00001789	VE	7534	0		f	1	SOLUCIONES	t	1	5		t
13290	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	1149	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7535	VENTA 0022-00000208	VE	7535	0		f	1	SOLUCIONES	t	1	5		t
13291	2018-05-16 18:57:02.326399	2082	2017-07-27	I	4	3040	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7536	VENTA 0022-00000209	VE	7536	0		f	1	SOLUCIONES	t	1	5		t
13292	2018-05-16 18:57:02.326399	2083	2017-07-27	I	4	129	t	NS	3124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5279	VENTA 0010-00001156	VE	5279	0		f	1	SOLUCIONES	t	1	5		t
13293	2018-05-16 18:57:02.326399	2083	2017-07-27	I	4	153	t	NS	1839.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5283	VENTA 0010-00001157	VE	5283	0		f	1	SOLUCIONES	t	1	5		t
13294	2018-05-16 18:57:02.326399	2083	2017-07-27	I	4	78	t	NS	2012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5387	VENTA 0010-00003475	VE	5387	0		f	1	SOLUCIONES	t	1	5		t
13295	2018-05-16 18:57:02.326399	2083	2017-07-27	I	4	78	t	NS	2641.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5388	VENTA 0010-00003476	VE	5388	0		f	1	SOLUCIONES	t	1	5		t
13296	2018-05-16 18:57:02.326399	2084	2017-07-27	I	4	1935	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6896	VENTA 0024-00001986	VE	6896	0		f	1	SOLUCIONES	t	1	5		t
13297	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	2166	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8079	VENTA 0009-00007350	VE	8079	0		f	1	SOLUCIONES	t	1	5		t
13298	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	33	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6867	VENTA 0009-00007339	VE	6867	0		f	1	SOLUCIONES	t	1	5		t
13299	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	558	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6868	VENTA 0009-00007340	VE	6868	0		f	1	SOLUCIONES	t	1	5		t
13300	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	2182	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6871	VENTA 0009-00007341	VE	6871	0		f	1	SOLUCIONES	t	1	5		t
13301	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	2581	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8071	VENTA 0009-00007342	VE	8071	0		f	1	SOLUCIONES	t	1	5		t
13302	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	1300	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8072	VENTA 0009-00007343	VE	8072	0		f	1	SOLUCIONES	t	1	5		t
13303	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	13	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8073	VENTA 0009-00007344	VE	8073	0		f	1	SOLUCIONES	t	1	5		t
13304	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	1535	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8074	VENTA 0009-00007345	VE	8074	0		f	1	SOLUCIONES	t	1	5		t
13305	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	37	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8075	VENTA 0009-00007346	VE	8075	0		f	1	SOLUCIONES	t	1	5		t
13306	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	3355	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8076	VENTA 0009-00007347	VE	8076	0		f	1	SOLUCIONES	t	1	5		t
13307	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	2186	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8077	VENTA 0009-00007348	VE	8077	0		f	1	SOLUCIONES	t	1	5		t
13308	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	351	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8078	VENTA 0009-00007349	VE	8078	0		f	1	SOLUCIONES	t	1	5		t
13309	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	3356	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8080	VENTA 0009-00007351	VE	8080	0		f	1	SOLUCIONES	t	1	5		t
13310	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	19	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8081	VENTA 0009-00007352	VE	8081	0		f	1	SOLUCIONES	t	1	5		t
13311	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	53	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8082	VENTA 0009-00007353	VE	8082	0		f	1	SOLUCIONES	t	1	5		t
13312	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	1273	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8087	VENTA 0009-00001970	VE	8087	0		f	1	SOLUCIONES	t	1	5		t
13313	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	8	t	NS	2260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11246	VENTA 0005-00000460	VE	11246	0		f	1	SOLUCIONES	t	2	5		t
13314	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	4592	t	NS	1747.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11247	VENTA 0005-00000461	VE	11247	0		f	1	SOLUCIONES	t	2	5		t
13315	2018-05-16 18:57:02.326399	2085	2017-07-27	I	4	4593	t	NS	1747.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11248	VENTA 0005-00000462	VE	11248	0		f	1	SOLUCIONES	t	2	5		t
13316	2018-05-16 18:57:02.326399	2086	2017-07-28	I	4	5728	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15448	VENTA 0001-00000305	VE	15448	0		f	1	SOLUCIONES	t	3	5		t
13317	2018-05-16 18:57:02.326399	2086	2017-07-28	I	4	2160	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8088	VENTA 0009-00007354	VE	8088	0		f	1	SOLUCIONES	t	1	5		t
13318	2018-05-16 18:57:02.326399	2086	2017-07-28	I	4	19	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8089	VENTA 0009-00007355	VE	8089	0		f	1	SOLUCIONES	t	1	5		t
13319	2018-05-16 18:57:02.326399	2086	2017-07-28	I	4	33	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8090	VENTA 0009-00007356	VE	8090	0		f	1	SOLUCIONES	t	1	5		t
13320	2018-05-16 18:57:02.326399	2086	2017-07-28	I	4	4594	t	NS	4194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11249	VENTA 0005-00000463	VE	11249	0		f	1	SOLUCIONES	t	2	5		t
13321	2018-05-16 18:57:02.326399	2086	2017-07-28	I	4	4595	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11250	VENTA 0005-00000464	VE	11250	0		f	1	SOLUCIONES	t	2	5		t
13322	2018-05-16 18:57:02.326399	2087	2017-07-28	I	4	5169	t	NS	4387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12884	VENTA 0001-00000943	VE	12884	0		f	1	SOLUCIONES	t	2	5		t
13323	2018-05-16 18:57:02.326399	2087	2017-07-28	I	4	5170	t	NS	3745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12885	VENTA 0001-00000944	VE	12885	0		f	1	SOLUCIONES	t	2	5		t
13324	2018-05-16 18:57:02.326399	2087	2017-07-28	I	4	5171	t	NS	1498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12886	VENTA 0001-00000945	VE	12886	0		f	1	SOLUCIONES	t	2	5		t
13325	2018-05-16 18:57:02.326399	2087	2017-07-28	I	4	5172	t	NS	2354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12887	VENTA 0001-00000946	VE	12887	0		f	1	SOLUCIONES	t	2	5		t
13326	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	8	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16415	VENTA 0012-00001548	VE	16415	0		f	1	SOLUCIONES	t	3	5		t
13327	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	3310	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16417	VENTA 0012-00001549	VE	16417	0		f	1	SOLUCIONES	t	3	5		t
13328	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	5909	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16418	VENTA 0012-00001550	VE	16418	0		f	1	SOLUCIONES	t	3	5		t
13329	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	5898	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16421	VENTA 0012-00001551	VE	16421	0		f	1	SOLUCIONES	t	3	5		t
13330	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	3179	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16422	VENTA 0012-00001552	VE	16422	0		f	1	SOLUCIONES	t	3	5		t
13331	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	5392	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16423	VENTA 0012-00001553	VE	16423	0		f	1	SOLUCIONES	t	3	5		t
13332	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	5911	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16426	VENTA 0012-00001554	VE	16426	0		f	1	SOLUCIONES	t	3	5		t
13333	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	3327	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7987	VENTA 0016-00010143	VE	7987	0		f	1	SOLUCIONES	t	1	5		t
13334	2018-05-16 18:57:02.326399	2088	2017-07-28	I	4	2987	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7988	VENTA 0016-00010144	VE	7988	0		f	1	SOLUCIONES	t	1	5		t
13335	2018-05-16 18:57:02.326399	2089	2017-07-28	I	4	569	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6926	VENTA 0024-00001987	VE	6926	0		f	1	SOLUCIONES	t	1	5		t
13336	2018-05-16 18:57:02.326399	2089	2017-07-28	I	4	2914	t	NS	300.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6930	VENTA 0024-00001988	VE	6930	0		f	1	SOLUCIONES	t	1	5		t
13337	2018-05-16 18:57:02.326399	2089	2017-07-28	I	4	1905	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6932	VENTA 0024-00001989	VE	6932	0		f	1	SOLUCIONES	t	1	5		t
13338	2018-05-16 18:57:02.326399	2090	2017-07-28	I	4	3649	t	NS	13910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9374	VENTA 0004-00000073	VE	9374	0		f	1	SOLUCIONES	t	2	5		t
13339	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	5729	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15450	VENTA 0001-00000306	VE	15450	0		f	1	SOLUCIONES	t	3	5		t
13340	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	33	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8091	VENTA 0009-00007357	VE	8091	0		f	1	SOLUCIONES	t	1	5		t
13341	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	2182	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8092	VENTA 0009-00007358	VE	8092	0		f	1	SOLUCIONES	t	1	5		t
13342	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	1363	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8093	VENTA 0009-00007359	VE	8093	0		f	1	SOLUCIONES	t	1	5		t
13343	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	616	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8094	VENTA 0009-00007360	VE	8094	0		f	1	SOLUCIONES	t	1	5		t
13344	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	3359	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8095	VENTA 0009-00007361	VE	8095	0		f	1	SOLUCIONES	t	1	5		t
13345	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	2366	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8096	VENTA 0009-00007362	VE	8096	0		f	1	SOLUCIONES	t	1	5		t
13346	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	3360	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8097	VENTA 0009-00007363	VE	8097	0		f	1	SOLUCIONES	t	1	5		t
13347	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	1368	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8098	VENTA 0009-00007364	VE	8098	0		f	1	SOLUCIONES	t	1	5		t
13348	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	1301	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8099	VENTA 0009-00007365	VE	8099	0		f	1	SOLUCIONES	t	1	5		t
13349	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	2166	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8100	VENTA 0009-00007366	VE	8100	0		f	1	SOLUCIONES	t	1	5		t
13350	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	2073	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8101	VENTA 0009-00007367	VE	8101	0		f	1	SOLUCIONES	t	1	5		t
13351	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	13	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8102	VENTA 0009-00007368	VE	8102	0		f	1	SOLUCIONES	t	1	5		t
13352	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	47	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8103	VENTA 0009-00007369	VE	8103	0		f	1	SOLUCIONES	t	1	5		t
13353	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	4596	t	NS	2420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11251	VENTA 0005-00000465	VE	11251	0		f	1	SOLUCIONES	t	2	5		t
13354	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	4597	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11252	VENTA 0005-00000466	VE	11252	0		f	1	SOLUCIONES	t	2	5		t
13355	2018-05-16 18:57:02.326399	2091	2017-07-31	I	4	4598	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11253	VENTA 0005-00000467	VE	11253	0		f	1	SOLUCIONES	t	2	5		t
13356	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	3179	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16427	VENTA 0012-00001555	VE	16427	0		f	1	SOLUCIONES	t	3	5		t
13357	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	3230	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16428	VENTA 0012-00001556	VE	16428	0		f	1	SOLUCIONES	t	3	5		t
13358	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	3155	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16429	VENTA 0012-00001557	VE	16429	0		f	1	SOLUCIONES	t	3	5		t
13359	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	5912	t	NS	179.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16430	VENTA 0012-00001558	VE	16430	0		f	1	SOLUCIONES	t	3	5		t
13360	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	5913	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16433	VENTA 0012-00001559	VE	16433	0		f	1	SOLUCIONES	t	3	5		t
13361	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	5914	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16434	VENTA 0012-00001560	VE	16434	0		f	1	SOLUCIONES	t	3	5		t
13362	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	3310	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16435	VENTA 0012-00001561	VE	16435	0		f	1	SOLUCIONES	t	3	5		t
13363	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	5778	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16436	VENTA 0012-00001562	VE	16436	0		f	1	SOLUCIONES	t	3	5		t
13364	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	5915	t	NS	5613.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16437	VENTA 0012-00001563	VE	16437	0		f	1	SOLUCIONES	t	3	5		t
13365	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	3013	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16438	VENTA 0012-00001564	VE	16438	0		f	1	SOLUCIONES	t	3	5		t
13366	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	5785	t	NS	1423.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16439	VENTA 0012-00000147	VE	16439	0		f	1	SOLUCIONES	t	3	5		t
13367	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	3226	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7989	VENTA 0016-00010145	VE	7989	0		f	1	SOLUCIONES	t	1	5		t
13368	2018-05-16 18:57:02.326399	2092	2017-07-31	I	4	2726	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7990	VENTA 0016-00010146	VE	7990	0		f	1	SOLUCIONES	t	1	5		t
13369	2018-05-16 18:57:02.326399	2093	2017-07-31	I	4	1064	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5352	VENTA 0015-00003907	VE	5352	0		f	1	SOLUCIONES	t	1	5		t
13370	2018-05-16 18:57:02.326399	2093	2017-07-31	I	4	575	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5353	VENTA 0015-00003908	VE	5353	0		f	1	SOLUCIONES	t	1	5		t
13371	2018-05-16 18:57:02.326399	2093	2017-07-31	I	4	2394	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5354	VENTA 0015-00003909	VE	5354	0		f	1	SOLUCIONES	t	1	5		t
13372	2018-05-16 18:57:02.326399	2093	2017-07-31	I	4	2402	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5373	VENTA 0015-00003910	VE	5373	0		f	1	SOLUCIONES	t	1	5		t
13373	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	131	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5379	VENTA 0002-00017203	VE	5379	0		f	1	SOLUCIONES	t	1	5		t
13374	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	115	t	NS	652.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5380	VENTA 0002-00017204	VE	5380	0		f	1	SOLUCIONES	t	1	5		t
13375	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	114	t	NS	183.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5381	VENTA 0002-00017205	VE	5381	0		f	1	SOLUCIONES	t	1	5		t
13376	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	2403	t	NS	128.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5382	VENTA 0002-00017206	VE	5382	0		f	1	SOLUCIONES	t	1	5		t
13377	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	2404	t	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5384	VENTA 0002-00017207	VE	5384	0		f	1	SOLUCIONES	t	1	5		t
13378	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	1089	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5386	VENTA 0002-00017208	VE	5386	0		f	1	SOLUCIONES	t	1	5		t
13379	2018-05-16 18:57:02.326399	2094	2017-07-31	I	4	2406	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5392	VENTA 0002-00001255	VE	5392	0		f	1	SOLUCIONES	t	1	5		t
13380	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	7212	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21997	VENTA 0010-00000877	VE	21997	0		f	1	SOLUCIONES	t	3	5		t
13381	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	6725	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21998	VENTA 0010-00000878	VE	21998	0		f	1	SOLUCIONES	t	3	5		t
13382	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	7149	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22000	VENTA 0010-00000879	VE	22000	0		f	1	SOLUCIONES	t	3	5		t
13383	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	7210	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22057	VENTA 0010-00000880	VE	22057	0		f	1	SOLUCIONES	t	3	5		t
13384	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	7228	t	NS	696.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22080	VENTA 0010-00000881	VE	22080	0		f	1	SOLUCIONES	t	3	5		t
13385	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	7230	t	NS	94.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22083	VENTA 0010-00000882	VE	22083	0		f	1	SOLUCIONES	t	3	5		t
13386	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	7209	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22088	VENTA 0010-00000883	VE	22088	0		f	1	SOLUCIONES	t	3	5		t
13387	2018-05-16 18:57:02.326399	2095	2017-07-31	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22089	VENTA 0010-00000315	VE	22089	0		f	1	SOLUCIONES	t	3	5		t
13388	2018-05-16 18:57:02.326399	2096	2017-07-31	I	4	679	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5355	VENTA 0012-00009387	VE	5355	0		f	1	SOLUCIONES	t	1	5		t
13389	2018-05-16 18:57:02.326399	2096	2017-07-31	I	4	674	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5377	VENTA 0012-00009388	VE	5377	0		f	1	SOLUCIONES	t	1	5		t
13390	2018-05-16 18:57:02.326399	2096	2017-07-31	I	4	633	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5383	VENTA 0012-00009389	VE	5383	0		f	1	SOLUCIONES	t	1	5		t
13391	2018-05-16 18:57:02.326399	2096	2017-07-31	I	4	2405	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5385	VENTA 0012-00009390	VE	5385	0		f	1	SOLUCIONES	t	1	5		t
13392	2018-05-16 18:57:02.326399	2097	2017-07-31	I	4	102	t	NS	731.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5415	VENTA 0021-00003846	VE	5415	0		f	1	SOLUCIONES	t	1	5		t
13393	2018-05-16 18:57:02.326399	2097	2017-07-31	I	4	90	t	NS	953.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 13949	VENTA 0006-00000249	VE	13949	0		f	1	SOLUCIONES	t	3	5		t
13394	2018-05-16 18:57:02.326399	2097	2017-07-31	I	4	5324	t	NS	909.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 13950	VENTA 0006-00000250	VE	13950	0		f	1	SOLUCIONES	t	3	5		t
13395	2018-05-16 18:57:02.326399	2098	2017-07-31	I	4	80	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5389	VENTA 0010-00003477	VE	5389	0		f	1	SOLUCIONES	t	1	5		t
13396	2018-05-16 18:57:02.326399	2098	2017-07-31	I	4	153	t	NS	2703.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5390	VENTA 0010-00001158	VE	5390	0		f	1	SOLUCIONES	t	1	5		t
13397	2018-05-16 18:57:02.326399	2098	2017-07-31	I	4	85	t	NS	2575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5391	VENTA 0010-00001159	VE	5391	0		f	1	SOLUCIONES	t	1	5		t
13398	2018-05-16 18:57:02.326399	2099	2017-07-31	I	4	5173	t	NS	3210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12888	VENTA 0001-00000947	VE	12888	0		f	1	SOLUCIONES	t	2	5		t
13399	2018-05-16 18:57:02.326399	2099	2017-07-31	I	4	5174	t	NS	4173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12889	VENTA 0001-00000948	VE	12889	0		f	1	SOLUCIONES	t	2	5		t
13400	2018-05-16 18:57:02.326399	2099	2017-07-31	I	4	5175	t	NS	2033.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12890	VENTA 0001-00000949	VE	12890	0		f	1	SOLUCIONES	t	2	5		t
13401	2018-05-16 18:57:02.326399	2099	2017-07-31	I	4	5176	t	NS	2461.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12891	VENTA 0001-00000950	VE	12891	0		f	1	SOLUCIONES	t	2	5		t
13402	2018-05-16 18:57:02.326399	2100	2017-07-31	I	4	8	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6937	VENTA 0024-00001991	VE	6937	0		f	1	SOLUCIONES	f	1	5		t
13403	2018-05-16 18:57:02.326399	2100	2017-07-31	I	4	2917	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6935	VENTA 0024-00001990	VE	6935	0		f	1	SOLUCIONES	t	1	5		t
13404	2018-05-16 18:57:02.326399	2100	2017-07-31	I	4	2920	t	NS	1987.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6946	VENTA 0024-00001993	VE	6946	0		f	1	SOLUCIONES	t	1	5		t
13405	2018-05-16 18:57:02.326399	2100	2017-07-31	I	4	2921	t	NS	742.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6949	VENTA 0024-00001994	VE	6949	0		f	1	SOLUCIONES	t	1	5		t
13406	2018-05-16 18:57:02.326399	2100	2017-07-31	I	4	8	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6939	VENTA 0024-00001992	VE	6939	0		f	1	SOLUCIONES	f	1	5		t
13407	2018-05-16 18:57:02.326399	2101	2017-07-31	I	4	2219	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7537	VENTA 0022-00001790	VE	7537	0		f	1	SOLUCIONES	t	1	5		t
13408	2018-05-16 18:57:02.326399	2101	2017-07-31	I	4	1117	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7538	VENTA 0022-00001791	VE	7538	0		f	1	SOLUCIONES	t	1	5		t
13409	2018-05-16 18:57:02.326399	2101	2017-07-31	I	4	2988	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7539	VENTA 0022-00001792	VE	7539	0		f	1	SOLUCIONES	t	1	5		t
13410	2018-05-16 18:57:02.326399	2101	2017-07-31	I	4	3172	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7540	VENTA 0022-00001793	VE	7540	0		f	1	SOLUCIONES	t	1	5		t
13411	2018-05-16 18:57:02.326399	2101	2017-07-31	I	4	3198	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7619	VENTA 0022-00001794	VE	7619	0		f	1	SOLUCIONES	t	1	5		t
13412	2018-05-16 18:57:02.326399	2101	2017-07-31	I	4	3200	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7625	VENTA 0022-00001795	VE	7625	0		f	1	SOLUCIONES	t	1	5		t
13413	2018-05-16 18:57:02.326399	2102	2017-08-01	I	4	6866	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22092	VENTA 0010-00000884	VE	22092	0		f	1	SOLUCIONES	t	3	5		t
13414	2018-05-16 18:57:02.326399	2102	2017-08-01	I	4	6909	t	NS	61.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22095	VENTA 0010-00000885	VE	22095	0		f	1	SOLUCIONES	t	3	5		t
13415	2018-05-16 18:57:02.326399	2102	2017-08-01	I	4	6909	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22097	VENTA 0010-00000886	VE	22097	0		f	1	SOLUCIONES	t	3	5		t
13416	2018-05-16 18:57:02.326399	2102	2017-08-01	I	4	6390	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22099	VENTA 0010-00000887	VE	22099	0		f	1	SOLUCIONES	t	3	5		t
13417	2018-05-16 18:57:02.326399	2102	2017-08-01	I	4	7019	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22102	VENTA 0010-00000888	VE	22102	0		f	1	SOLUCIONES	t	3	5		t
13418	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	2923	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6952	VENTA 0024-00001995	VE	6952	0		f	1	SOLUCIONES	t	1	5		t
13419	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	2925	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6955	VENTA 0024-00001996	VE	6955	0		f	1	SOLUCIONES	t	1	5		t
13420	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	2928	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6958	VENTA 0024-00001997	VE	6958	0		f	1	SOLUCIONES	t	1	5		t
13421	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	2886	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6961	VENTA 0024-00001998	VE	6961	0		f	1	SOLUCIONES	t	1	5		t
13422	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	2930	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6962	VENTA 0024-00001999	VE	6962	0		f	1	SOLUCIONES	t	1	5		t
13423	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	2932	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6964	VENTA 0024-00002000	VE	6964	0		f	1	SOLUCIONES	t	1	5		t
13424	2018-05-16 18:57:02.326399	2103	2017-08-01	I	4	449	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6967	VENTA 0024-00002001	VE	6967	0		f	1	SOLUCIONES	t	1	5		t
13425	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	2640	t	NS	689.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7629	VENTA 0022-00001796	VE	7629	0		f	1	SOLUCIONES	t	1	5		t
13426	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	3097	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7631	VENTA 0022-00001797	VE	7631	0		f	1	SOLUCIONES	t	1	5		t
13427	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	2640	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7634	VENTA 0022-00001798	VE	7634	0		f	1	SOLUCIONES	t	1	5		t
13428	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	2988	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7636	VENTA 0022-00001799	VE	7636	0		f	1	SOLUCIONES	t	1	5		t
13429	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	2640	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7639	VENTA 0022-00001800	VE	7639	0		f	1	SOLUCIONES	t	1	5		t
13430	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	2219	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7642	VENTA 0022-00001801	VE	7642	0		f	1	SOLUCIONES	t	1	5		t
13431	2018-05-16 18:57:02.326399	2104	2017-08-01	I	4	3040	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7646	VENTA 0022-00000210	VE	7646	0		f	1	SOLUCIONES	t	1	5		t
13432	2018-05-16 18:57:02.326399	2105	2017-08-01	I	4	1058	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5403	VENTA 0008-00000604	VE	5403	0		f	1	SOLUCIONES	t	1	5		t
13433	2018-05-16 18:57:02.326399	2105	2017-08-01	I	4	1060	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5404	VENTA 0008-00000605	VE	5404	0		f	1	SOLUCIONES	t	1	5		t
13434	2018-05-16 18:57:02.326399	2105	2017-08-01	I	4	57	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5431	VENTA 0008-00000606	VE	5431	0		f	1	SOLUCIONES	t	1	5		t
13435	2018-05-16 18:57:02.326399	2106	2017-08-01	I	4	85	t	NS	1141.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5405	VENTA 0010-00001160	VE	5405	0		f	1	SOLUCIONES	t	1	5		t
13436	2018-05-16 18:57:02.326399	2106	2017-08-01	I	4	85	t	NS	1810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5436	VENTA 0010-00001161	VE	5436	0		f	1	SOLUCIONES	t	1	5		t
13437	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	623	t	NS	461.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5406	VENTA 0002-00017209	VE	5406	0		f	1	SOLUCIONES	t	1	5		t
13438	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	2409	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5407	VENTA 0002-00017210	VE	5407	0		f	1	SOLUCIONES	t	1	5		t
13439	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	289	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5408	VENTA 0002-00017211	VE	5408	0		f	1	SOLUCIONES	t	1	5		t
13440	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	1202	t	NS	255.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5409	VENTA 0002-00017212	VE	5409	0		f	1	SOLUCIONES	t	1	5		t
13441	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	119	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5410	VENTA 0002-00017213	VE	5410	0		f	1	SOLUCIONES	t	1	5		t
13442	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	2410	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5411	VENTA 0002-00017214	VE	5411	0		f	1	SOLUCIONES	t	1	5		t
13443	2018-05-16 18:57:02.326399	2107	2017-08-01	I	4	1524	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5435	VENTA 0002-00017215	VE	5435	0		f	1	SOLUCIONES	t	1	5		t
13444	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5884	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16440	VENTA 0012-00001565	VE	16440	0		f	1	SOLUCIONES	t	3	5		t
13445	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	2787	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16441	VENTA 0012-00001566	VE	16441	0		f	1	SOLUCIONES	t	3	5		t
13446	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3230	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16442	VENTA 0012-00001567	VE	16442	0		f	1	SOLUCIONES	t	3	5		t
13447	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5436	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16443	VENTA 0012-00001568	VE	16443	0		f	1	SOLUCIONES	t	3	5		t
13448	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3013	t	NS	350.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16444	VENTA 0012-00001569	VE	16444	0		f	1	SOLUCIONES	t	3	5		t
13449	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3013	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16445	VENTA 0012-00001570	VE	16445	0		f	1	SOLUCIONES	t	3	5		t
13450	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5824	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16446	VENTA 0012-00001571	VE	16446	0		f	1	SOLUCIONES	t	3	5		t
13451	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3013	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16447	VENTA 0012-00001572	VE	16447	0		f	1	SOLUCIONES	t	3	5		t
13452	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5582	t	NS	403.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16448	VENTA 0012-00001573	VE	16448	0		f	1	SOLUCIONES	t	3	5		t
13453	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5643	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16449	VENTA 0012-00001574	VE	16449	0		f	1	SOLUCIONES	t	3	5		t
13454	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3161	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16451	VENTA 0012-00001575	VE	16451	0		f	1	SOLUCIONES	t	3	5		t
13455	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5754	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16452	VENTA 0012-00001576	VE	16452	0		f	1	SOLUCIONES	t	3	5		t
13456	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	5691	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16453	VENTA 0012-00000148	VE	16453	0		f	1	SOLUCIONES	t	3	5		t
13457	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7993	VENTA 0016-00010149	VE	7993	0		f	1	SOLUCIONES	f	1	5		t
13458	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3328	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7991	VENTA 0016-00010147	VE	7991	0		f	1	SOLUCIONES	t	1	5		t
13459	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3157	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7992	VENTA 0016-00010148	VE	7992	0		f	1	SOLUCIONES	t	1	5		t
13460	2018-05-16 18:57:02.326399	2108	2017-08-01	I	4	3329	t	NS	387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7994	VENTA 0016-00010150	VE	7994	0		f	1	SOLUCIONES	t	1	5		t
13461	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	5710	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15452	VENTA 0001-00000307	VE	15452	0		f	1	SOLUCIONES	t	3	5		t
13462	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	1374	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8104	VENTA 0009-00007370	VE	8104	0		f	1	SOLUCIONES	t	1	5		t
13463	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	3360	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8106	VENTA 0009-00007371	VE	8106	0		f	1	SOLUCIONES	t	1	5		t
13464	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	1435	t	NS	836.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8108	VENTA 0009-00007372	VE	8108	0		f	1	SOLUCIONES	t	1	5		t
13465	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	3361	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8109	VENTA 0009-00007373	VE	8109	0		f	1	SOLUCIONES	t	1	5		t
13466	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	3362	t	NS	652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8110	VENTA 0009-00007374	VE	8110	0		f	1	SOLUCIONES	t	1	5		t
13467	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	13	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8111	VENTA 0009-00007375	VE	8111	0		f	1	SOLUCIONES	t	1	5		t
13468	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	2815	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8112	VENTA 0009-00001971	VE	8112	0		f	1	SOLUCIONES	t	1	5		t
13469	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	4599	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11254	VENTA 0005-00000468	VE	11254	0		f	1	SOLUCIONES	t	2	5		t
13470	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	4600	t	NS	5250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11255	VENTA 0005-00000469	VE	11255	0		f	1	SOLUCIONES	t	2	5		t
13471	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	4601	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11257	VENTA 0005-00000470	VE	11257	0		f	1	SOLUCIONES	t	2	5		t
13472	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	4602	t	NS	6300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11258	VENTA 0005-00000471	VE	11258	0		f	1	SOLUCIONES	t	2	5		t
13473	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	4603	t	NS	5250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11259	VENTA 0005-00000472	VE	11259	0		f	1	SOLUCIONES	t	2	5		t
13474	2018-05-16 18:57:02.326399	2109	2017-08-01	I	4	4604	t	NS	1177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11260	VENTA 0005-00000473	VE	11260	0		f	1	SOLUCIONES	t	2	5		t
13475	2018-05-16 18:57:02.326399	2110	2017-08-01	I	4	367	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5400	VENTA 0015-00003911	VE	5400	0		f	1	SOLUCIONES	t	1	5		t
13476	2018-05-16 18:57:02.326399	2110	2017-08-01	I	4	2408	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5402	VENTA 0015-00003912	VE	5402	0		f	1	SOLUCIONES	t	1	5		t
13477	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	116	t	NS	1663.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5416	VENTA 0021-00003847	VE	5416	0		f	1	SOLUCIONES	t	1	5		t
13478	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	90	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5417	VENTA 0021-00003848	VE	5417	0		f	1	SOLUCIONES	t	1	5		t
13479	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	2412	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5418	VENTA 0021-00003849	VE	5418	0		f	1	SOLUCIONES	t	1	5		t
13480	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	2416	t	NS	308.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5434	VENTA 0021-00003850	VE	5434	0		f	1	SOLUCIONES	t	1	5		t
13481	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	5461	t	NS	434.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 13951	VENTA 0006-00000251	VE	13951	0		f	1	SOLUCIONES	t	3	5		t
13482	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	5464	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13952	VENTA 0006-00000252	VE	13952	0		f	1	SOLUCIONES	t	3	5		t
13483	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	5324	t	NS	652.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13953	VENTA 0006-00000253	VE	13953	0		f	1	SOLUCIONES	t	3	5		t
13484	2018-05-16 18:57:02.326399	2111	2017-08-01	I	4	5370	t	NS	410.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 13954	VENTA 0006-00000083	VE	13954	0		f	1	SOLUCIONES	t	3	5		t
13485	2018-05-16 18:57:02.326399	2112	2017-08-01	I	4	3698	t	NS	2140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9597	VENTA 0004-00000222	VE	9597	0		f	1	SOLUCIONES	t	2	5		t
13486	2018-05-16 18:57:02.326399	2112	2017-08-01	I	4	3655	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9598	VENTA 0004-00000223	VE	9598	0		f	1	SOLUCIONES	t	2	5		t
13487	2018-05-16 18:57:02.326399	2113	2017-08-01	I	4	657	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5401	VENTA 0012-00009391	VE	5401	0		f	1	SOLUCIONES	t	1	5		t
13488	2018-05-16 18:57:02.326399	2114	2017-08-02	I	4	2418	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5443	VENTA 0015-00003913	VE	5443	0		f	1	SOLUCIONES	t	1	5		t
13489	2018-05-16 18:57:02.326399	2114	2017-08-02	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5444	VENTA 0015-00003914	VE	5444	0		f	1	SOLUCIONES	t	1	5		t
13490	2018-05-16 18:57:02.326399	2114	2017-08-02	I	4	390	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5505	VENTA 0015-00003915	VE	5505	0		f	1	SOLUCIONES	t	1	5		t
13491	2018-05-16 18:57:02.326399	2115	2017-08-02	I	4	2943	t	NS	1235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6990	VENTA 0024-00002002	VE	6990	0		f	1	SOLUCIONES	t	1	5		t
13492	2018-05-16 18:57:02.326399	2116	2017-08-02	I	4	60	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5452	VENTA 0008-00002464	VE	5452	0		f	1	SOLUCIONES	t	1	5		t
13493	2018-05-16 18:57:02.326399	2116	2017-08-02	I	4	1051	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5471	VENTA 0008-00002465	VE	5471	0		f	1	SOLUCIONES	t	1	5		t
13494	2018-05-16 18:57:02.326399	2116	2017-08-02	I	4	207	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5502	VENTA 0008-00002466	VE	5502	0		f	1	SOLUCIONES	t	1	5		t
13495	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3032	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16454	VENTA 0012-00001577	VE	16454	0		f	1	SOLUCIONES	t	3	5		t
13496	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5509	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16455	VENTA 0012-00001578	VE	16455	0		f	1	SOLUCIONES	t	3	5		t
13497	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3310	t	NS	1617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16456	VENTA 0012-00001579	VE	16456	0		f	1	SOLUCIONES	t	3	5		t
13498	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5916	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16457	VENTA 0012-00001580	VE	16457	0		f	1	SOLUCIONES	t	3	5		t
13499	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5824	t	NS	67.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16458	VENTA 0012-00001581	VE	16458	0		f	1	SOLUCIONES	t	3	5		t
13500	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3230	t	NS	769.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16459	VENTA 0012-00001582	VE	16459	0		f	1	SOLUCIONES	t	3	5		t
13501	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5720	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16460	VENTA 0012-00001583	VE	16460	0		f	1	SOLUCIONES	t	3	5		t
13502	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16461	VENTA 0012-00001584	VE	16461	0		f	1	SOLUCIONES	t	3	5		t
13503	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3032	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16462	VENTA 0012-00001585	VE	16462	0		f	1	SOLUCIONES	t	3	5		t
13504	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3161	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16463	VENTA 0012-00001586	VE	16463	0		f	1	SOLUCIONES	t	3	5		t
13505	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	2897	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16464	VENTA 0012-00001587	VE	16464	0		f	1	SOLUCIONES	t	3	5		t
13506	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5827	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16465	VENTA 0012-00000149	VE	16465	0		f	1	SOLUCIONES	t	3	5		t
13507	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5493	t	NS	2295.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16466	VENTA 0012-00000150	VE	16466	0		f	1	SOLUCIONES	f	3	5		t
13508	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	5493	t	NS	2295.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16467	VENTA 0012-00000151	VE	16467	0		f	1	SOLUCIONES	t	3	5		t
13509	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	2706	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7995	VENTA 0016-00010151	VE	7995	0		f	1	SOLUCIONES	t	1	5		t
13510	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3288	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7996	VENTA 0016-00010152	VE	7996	0		f	1	SOLUCIONES	t	1	5		t
13511	2018-05-16 18:57:02.326399	2117	2017-08-02	I	4	3050	t	NS	239.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7997	VENTA 0016-00010153	VE	7997	0		f	1	SOLUCIONES	t	1	5		t
13512	2018-05-16 18:57:02.326399	2118	2017-08-02	I	4	1268	t	NS	704.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5506	VENTA 0021-00003851	VE	5506	0		f	1	SOLUCIONES	t	1	5		t
13513	2018-05-16 18:57:02.326399	2118	2017-08-02	I	4	2446	t	NS	848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5507	VENTA 0021-00003852	VE	5507	0		f	1	SOLUCIONES	t	1	5		t
13514	2018-05-16 18:57:02.326399	2118	2017-08-02	I	4	90	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5508	VENTA 0021-00003853	VE	5508	0		f	1	SOLUCIONES	t	1	5		t
13515	2018-05-16 18:57:02.326399	2118	2017-08-02	I	4	5461	t	NS	1271.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13955	VENTA 0006-00000254	VE	13955	0		f	1	SOLUCIONES	t	3	5		t
13516	2018-05-16 18:57:02.326399	2118	2017-08-02	I	4	5324	t	NS	2885.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13956	VENTA 0006-00000255	VE	13956	0		f	1	SOLUCIONES	t	3	5		t
13517	2018-05-16 18:57:02.326399	2119	2017-08-02	I	4	2419	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5445	VENTA 0002-00017216	VE	5445	0		f	1	SOLUCIONES	f	1	5		t
13518	2018-05-16 18:57:02.326399	2119	2017-08-02	I	4	2419	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5446	VENTA 0002-00017217	VE	5446	0		f	1	SOLUCIONES	t	1	5		t
13519	2018-05-16 18:57:02.326399	2119	2017-08-02	I	4	1094	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5447	VENTA 0002-00017218	VE	5447	0		f	1	SOLUCIONES	t	1	5		t
13520	2018-05-16 18:57:02.326399	2119	2017-08-02	I	4	2436	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5484	VENTA 0002-00017219	VE	5484	0		f	1	SOLUCIONES	t	1	5		t
13521	2018-05-16 18:57:02.326399	2120	2017-08-02	I	4	7147	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22104	VENTA 0010-00000889	VE	22104	0		f	1	SOLUCIONES	t	3	5		t
13522	2018-05-16 18:57:02.326399	2120	2017-08-02	I	4	7233	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22105	VENTA 0010-00000890	VE	22105	0		f	1	SOLUCIONES	t	3	5		t
13523	2018-05-16 18:57:02.326399	2120	2017-08-02	I	4	7019	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22108	VENTA 0010-00000891	VE	22108	0		f	1	SOLUCIONES	t	3	5		t
13524	2018-05-16 18:57:02.326399	2120	2017-08-02	I	4	6724	t	NS	64.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22110	VENTA 0010-00000892	VE	22110	0		f	1	SOLUCIONES	t	3	5		t
13525	2018-05-16 18:57:02.326399	2120	2017-08-02	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22112	VENTA 0010-00000316	VE	22112	0		f	1	SOLUCIONES	t	3	5		t
13526	2018-05-16 18:57:02.326399	2121	2017-08-02	I	4	2640	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7648	VENTA 0022-00001802	VE	7648	0		f	1	SOLUCIONES	t	1	5		t
13527	2018-05-16 18:57:02.326399	2121	2017-08-02	I	4	781	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7649	VENTA 0022-00001803	VE	7649	0		f	1	SOLUCIONES	t	1	5		t
13528	2018-05-16 18:57:02.326399	2121	2017-08-02	I	4	3209	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7651	VENTA 0022-00001804	VE	7651	0		f	1	SOLUCIONES	t	1	5		t
13529	2018-05-16 18:57:02.326399	2121	2017-08-02	I	4	2640	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7654	VENTA 0022-00001805	VE	7654	0		f	1	SOLUCIONES	t	1	5		t
13530	2018-05-16 18:57:02.326399	2122	2017-08-02	I	4	740	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5442	VENTA 0012-00009392	VE	5442	0		f	1	SOLUCIONES	t	1	5		t
13531	2018-05-16 18:57:02.326399	2122	2017-08-02	I	4	2424	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5458	VENTA 0012-00009393	VE	5458	0		f	1	SOLUCIONES	t	1	5		t
13532	2018-05-16 18:57:02.326399	2122	2017-08-02	I	4	681	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5459	VENTA 0012-00009394	VE	5459	0		f	1	SOLUCIONES	t	1	5		t
13533	2018-05-16 18:57:02.326399	2122	2017-08-02	I	4	646	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5503	VENTA 0012-00009395	VE	5503	0		f	1	SOLUCIONES	t	1	5		t
13534	2018-05-16 18:57:02.326399	2122	2017-08-02	I	4	2445	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5504	VENTA 0012-00009396	VE	5504	0		f	1	SOLUCIONES	t	1	5		t
13535	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	19	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8117	VENTA 0009-00007380	VE	8117	0		f	1	SOLUCIONES	t	1	5		t
13536	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	617	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15454	VENTA 0001-00000308	VE	15454	0		f	1	SOLUCIONES	t	3	5		t
13537	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	33	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8113	VENTA 0009-00007376	VE	8113	0		f	1	SOLUCIONES	t	1	5		t
13538	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	53	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8114	VENTA 0009-00007377	VE	8114	0		f	1	SOLUCIONES	t	1	5		t
13539	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	2182	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8115	VENTA 0009-00007378	VE	8115	0		f	1	SOLUCIONES	t	1	5		t
13540	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	1260	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8116	VENTA 0009-00007379	VE	8116	0		f	1	SOLUCIONES	t	1	5		t
13541	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	13	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8118	VENTA 0009-00007381	VE	8118	0		f	1	SOLUCIONES	t	1	5		t
13542	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	1028	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8119	VENTA 0009-00007382	VE	8119	0		f	1	SOLUCIONES	t	1	5		t
13543	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	3363	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8120	VENTA 0009-00007383	VE	8120	0		f	1	SOLUCIONES	t	1	5		t
13544	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	2519	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8121	VENTA 0009-00007384	VE	8121	0		f	1	SOLUCIONES	t	1	5		t
13545	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	2581	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8122	VENTA 0009-00007385	VE	8122	0		f	1	SOLUCIONES	t	1	5		t
13546	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	358	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8123	VENTA 0009-00001972	VE	8123	0		f	1	SOLUCIONES	t	1	5		t
13547	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	358	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8124	VENTA 0009-00001973	VE	8124	0		f	1	SOLUCIONES	t	1	5		t
13548	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	358	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8125	VENTA 0009-00001974	VE	8125	0		f	1	SOLUCIONES	t	1	5		t
13549	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4058	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10299	VENTA 0002-00000807	VE	10299	0		f	1	SOLUCIONES	t	2	5		t
13550	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4605	t	NS	5250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11261	VENTA 0005-00000474	VE	11261	0		f	1	SOLUCIONES	t	2	5		t
13551	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4606	t	NS	5250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11262	VENTA 0005-00000475	VE	11262	0		f	1	SOLUCIONES	t	2	5		t
13552	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4607	t	NS	3675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11263	VENTA 0005-00000476	VE	11263	0		f	1	SOLUCIONES	t	2	5		t
13553	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4608	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11264	VENTA 0005-00000477	VE	11264	0		f	1	SOLUCIONES	t	2	5		t
13554	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4609	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11265	VENTA 0005-00000478	VE	11265	0		f	1	SOLUCIONES	t	2	5		t
13555	2018-05-16 18:57:02.326399	2123	2017-08-02	I	4	4610	t	NS	428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11266	VENTA 0005-00000479	VE	11266	0		f	1	SOLUCIONES	t	2	5		t
13556	2018-05-16 18:57:02.326399	2124	2017-08-02	I	4	85	t	NS	880.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5460	VENTA 0010-00001162	VE	5460	0		f	1	SOLUCIONES	t	1	5		t
13557	2018-05-16 18:57:02.326399	2125	2017-08-02	I	4	3676	t	NS	2140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9600	VENTA 0004-00000224	VE	9600	0		f	1	SOLUCIONES	t	2	5		t
13558	2018-05-16 18:57:02.326399	2126	2017-08-03	I	4	385	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5509	VENTA 0015-00003916	VE	5509	0		f	1	SOLUCIONES	t	1	5		t
13559	2018-05-16 18:57:02.326399	2126	2017-08-03	I	4	2458	t	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5542	VENTA 0015-00003917	VE	5542	0		f	1	SOLUCIONES	t	1	5		t
13560	2018-05-16 18:57:02.326399	2126	2017-08-03	I	4	2459	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5545	VENTA 0015-00003918	VE	5545	0		f	1	SOLUCIONES	t	1	5		t
13561	2018-05-16 18:57:02.326399	2127	2017-08-03	I	4	3734	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9601	VENTA 0004-00000225	VE	9601	0		f	1	SOLUCIONES	t	2	5		t
13562	2018-05-16 18:57:02.326399	2127	2017-08-03	I	4	3712	t	NS	1284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9602	VENTA 0004-00000226	VE	9602	0		f	1	SOLUCIONES	t	2	5		t
13563	2018-05-16 18:57:02.326399	2128	2017-08-03	I	4	63	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5541	VENTA 0008-00002467	VE	5541	0		f	1	SOLUCIONES	t	1	5		t
13564	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	3374	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15464	VENTA 0001-00000309	VE	15464	0		f	1	SOLUCIONES	t	3	5		t
13565	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	1022	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15466	VENTA 0001-00000310	VE	15466	0		f	1	SOLUCIONES	t	3	5		t
13566	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	2606	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15468	VENTA 0001-00000311	VE	15468	0		f	1	SOLUCIONES	t	3	5		t
13567	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	19	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8127	VENTA 0009-00007386	VE	8127	0		f	1	SOLUCIONES	t	1	5		t
13568	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	53	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8128	VENTA 0009-00007387	VE	8128	0		f	1	SOLUCIONES	t	1	5		t
13569	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	620	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8129	VENTA 0009-00007388	VE	8129	0		f	1	SOLUCIONES	t	1	5		t
13570	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	41	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8130	VENTA 0009-00007389	VE	8130	0		f	1	SOLUCIONES	t	1	5		t
13571	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	341	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8143	VENTA 0009-00007390	VE	8143	0		f	1	SOLUCIONES	t	1	5		t
13572	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	1223	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8144	VENTA 0009-00007391	VE	8144	0		f	1	SOLUCIONES	t	1	5		t
13573	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	1209	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8145	VENTA 0009-00007392	VE	8145	0		f	1	SOLUCIONES	t	1	5		t
13574	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	3367	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8146	VENTA 0009-00007393	VE	8146	0		f	1	SOLUCIONES	t	1	5		t
13575	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	1235	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8147	VENTA 0009-00007394	VE	8147	0		f	1	SOLUCIONES	t	1	5		t
13576	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	1236	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8148	VENTA 0009-00007395	VE	8148	0		f	1	SOLUCIONES	t	1	5		t
13577	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	3368	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8149	VENTA 0009-00007396	VE	8149	0		f	1	SOLUCIONES	t	1	5		t
13578	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	31	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8150	VENTA 0009-00007397	VE	8150	0		f	1	SOLUCIONES	t	1	5		t
13579	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	3369	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8163	VENTA 0009-00007398	VE	8163	0		f	1	SOLUCIONES	t	1	5		t
13580	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	3374	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8164	VENTA 0009-00007399	VE	8164	0		f	1	SOLUCIONES	t	1	5		t
13581	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	8	t	NS	10300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11267	VENTA 0005-00000480	VE	11267	0		f	1	SOLUCIONES	t	2	5		t
13582	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	4611	t	NS	2625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11268	VENTA 0005-00000481	VE	11268	0		f	1	SOLUCIONES	t	2	5		t
13583	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	4612	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11269	VENTA 0005-00000482	VE	11269	0		f	1	SOLUCIONES	t	2	5		t
13584	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	4613	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11270	VENTA 0005-00000483	VE	11270	0		f	1	SOLUCIONES	t	2	5		t
13585	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	4614	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11271	VENTA 0005-00000484	VE	11271	0		f	1	SOLUCIONES	t	2	5		t
13586	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	4615	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11272	VENTA 0005-00000485	VE	11272	0		f	1	SOLUCIONES	t	2	5		t
13587	2018-05-16 18:57:02.326399	2129	2017-08-03	I	4	4616	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11273	VENTA 0005-00000486	VE	11273	0		f	1	SOLUCIONES	t	2	5		t
13588	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	2787	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16469	VENTA 0012-00001588	VE	16469	0		f	1	SOLUCIONES	t	3	5		t
13589	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	3179	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16470	VENTA 0012-00001589	VE	16470	0		f	1	SOLUCIONES	t	3	5		t
13590	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	2957	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16471	VENTA 0012-00001590	VE	16471	0		f	1	SOLUCIONES	t	3	5		t
13591	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5720	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16472	VENTA 0012-00001591	VE	16472	0		f	1	SOLUCIONES	t	3	5		t
13592	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	3310	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16473	VENTA 0012-00001592	VE	16473	0		f	1	SOLUCIONES	t	3	5		t
13593	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5751	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16483	VENTA 0012-00001593	VE	16483	0		f	1	SOLUCIONES	t	3	5		t
13594	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5824	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16484	VENTA 0012-00001594	VE	16484	0		f	1	SOLUCIONES	t	3	5		t
13595	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5920	t	NS	372.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16485	VENTA 0012-00001595	VE	16485	0		f	1	SOLUCIONES	t	3	5		t
13596	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16486	VENTA 0012-00001596	VE	16486	0		f	1	SOLUCIONES	t	3	5		t
13597	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	3309	t	NS	1053.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16487	VENTA 0012-00001597	VE	16487	0		f	1	SOLUCIONES	t	3	5		t
13598	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5921	t	NS	2040.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16488	VENTA 0012-00001598	VE	16488	0		f	1	SOLUCIONES	t	3	5		t
13599	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5847	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16489	VENTA 0012-00001599	VE	16489	0		f	1	SOLUCIONES	t	3	5		t
13600	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5920	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16490	VENTA 0012-00001600	VE	16490	0		f	1	SOLUCIONES	t	3	5		t
13601	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5778	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16491	VENTA 0012-00001601	VE	16491	0		f	1	SOLUCIONES	t	3	5		t
13602	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	2787	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16492	VENTA 0012-00001602	VE	16492	0		f	1	SOLUCIONES	t	3	5		t
13603	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	3161	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16493	VENTA 0012-00001603	VE	16493	0		f	1	SOLUCIONES	t	3	5		t
13604	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5922	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16495	VENTA 0012-00000152	VE	16495	0		f	1	SOLUCIONES	t	3	5		t
13605	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	5410	t	NS	2271.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16497	VENTA 0012-00000153	VE	16497	0		f	1	SOLUCIONES	t	3	5		t
13606	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	3154	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7998	VENTA 0016-00010154	VE	7998	0		f	1	SOLUCIONES	t	1	5		t
13607	2018-05-16 18:57:02.326399	2130	2017-08-03	I	4	8	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7999	VENTA 0016-00010155	VE	7999	0		f	1	SOLUCIONES	t	1	5		t
13608	2018-05-16 18:57:02.326399	2131	2017-08-03	I	4	2460	t	NS	309.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5546	VENTA 0010-00003478	VE	5546	0		f	1	SOLUCIONES	t	1	5		t
13609	2018-05-16 18:57:02.326399	2131	2017-08-03	I	4	85	t	NS	1872.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5547	VENTA 0010-00001163	VE	5547	0		f	1	SOLUCIONES	t	1	5		t
13610	2018-05-16 18:57:02.326399	2132	2017-08-03	I	4	2946	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6999	VENTA 0024-00002003	VE	6999	0		f	1	SOLUCIONES	t	1	5		t
13611	2018-05-16 18:57:02.326399	2132	2017-08-03	I	4	2948	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7002	VENTA 0024-00002004	VE	7002	0		f	1	SOLUCIONES	t	1	5		t
13612	2018-05-16 18:57:02.326399	2133	2017-08-03	I	4	2454	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5532	VENTA 0012-00009397	VE	5532	0		f	1	SOLUCIONES	t	1	5		t
13613	2018-05-16 18:57:02.326399	2133	2017-08-03	I	4	859	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5533	VENTA 0012-00009398	VE	5533	0		f	1	SOLUCIONES	t	1	5		t
13614	2018-05-16 18:57:02.326399	2133	2017-08-03	I	4	875	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5536	VENTA 0012-00009399	VE	5536	0		f	1	SOLUCIONES	t	1	5		t
13615	2018-05-16 18:57:02.326399	2134	2017-08-03	I	4	6377	t	NS	129.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22115	VENTA 0010-00000893	VE	22115	0		f	1	SOLUCIONES	t	3	5		t
13616	2018-05-16 18:57:02.326399	2134	2017-08-03	I	4	7237	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22117	VENTA 0010-00000894	VE	22117	0		f	1	SOLUCIONES	t	3	5		t
13617	2018-05-16 18:57:02.326399	2134	2017-08-03	I	4	6866	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22120	VENTA 0010-00000895	VE	22120	0		f	1	SOLUCIONES	t	3	5		t
13618	2018-05-16 18:57:02.326399	2134	2017-08-03	I	4	7162	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22122	VENTA 0010-00000317	VE	22122	0		f	1	SOLUCIONES	t	3	5		t
13619	2018-05-16 18:57:02.326399	2135	2017-08-03	I	4	781	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7658	VENTA 0022-00001806	VE	7658	0		f	1	SOLUCIONES	t	1	5		t
13620	2018-05-16 18:57:02.326399	2135	2017-08-03	I	4	2640	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7661	VENTA 0022-00001807	VE	7661	0		f	1	SOLUCIONES	t	1	5		t
13621	2018-05-16 18:57:02.326399	2135	2017-08-03	I	4	2486	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7664	VENTA 0022-00001808	VE	7664	0		f	1	SOLUCIONES	t	1	5		t
13622	2018-05-16 18:57:02.326399	2135	2017-08-03	I	4	3213	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7668	VENTA 0022-00001809	VE	7668	0		f	1	SOLUCIONES	t	1	5		t
13623	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	231	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5525	VENTA 0002-00017220	VE	5525	0		f	1	SOLUCIONES	t	1	5		t
13624	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	131	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5526	VENTA 0002-00017221	VE	5526	0		f	1	SOLUCIONES	t	1	5		t
13625	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	283	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5531	VENTA 0002-00017222	VE	5531	0		f	1	SOLUCIONES	t	1	5		t
13626	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	2455	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5534	VENTA 0002-00017223	VE	5534	0		f	1	SOLUCIONES	t	1	5		t
13627	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	2456	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5535	VENTA 0002-00017224	VE	5535	0		f	1	SOLUCIONES	t	1	5		t
13628	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	2364	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5537	VENTA 0002-00017225	VE	5537	0		f	1	SOLUCIONES	t	1	5		t
13629	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	2457	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5538	VENTA 0002-00017226	VE	5538	0		f	1	SOLUCIONES	t	1	5		t
13630	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	2403	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5539	VENTA 0002-00017227	VE	5539	0		f	1	SOLUCIONES	t	1	5		t
13631	2018-05-16 18:57:02.326399	2136	2017-08-03	I	4	119	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5540	VENTA 0002-00017228	VE	5540	0		f	1	SOLUCIONES	t	1	5		t
13632	2018-05-16 18:57:02.326399	2137	2017-08-03	I	4	102	t	NS	707.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5543	VENTA 0021-00003854	VE	5543	0		f	1	SOLUCIONES	t	1	5		t
13633	2018-05-16 18:57:02.326399	2137	2017-08-03	I	4	90	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5544	VENTA 0021-00003855	VE	5544	0		f	1	SOLUCIONES	t	1	5		t
13634	2018-05-16 18:57:02.326399	2137	2017-08-03	I	4	5461	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13967	VENTA 0006-00000256	VE	13967	0		f	1	SOLUCIONES	t	3	5		t
13635	2018-05-16 18:57:02.326399	2137	2017-08-03	I	4	5464	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13979	VENTA 0006-00000257	VE	13979	0		f	1	SOLUCIONES	t	3	5		t
13636	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	3013	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16511	VENTA 0012-00001604	VE	16511	0		f	1	SOLUCIONES	t	3	5		t
13637	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	2953	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16526	VENTA 0012-00001605	VE	16526	0		f	1	SOLUCIONES	t	3	5		t
13638	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	5930	t	NS	1752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16528	VENTA 0012-00001606	VE	16528	0		f	1	SOLUCIONES	t	3	5		t
13639	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	3013	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16532	VENTA 0012-00001607	VE	16532	0		f	1	SOLUCIONES	t	3	5		t
13640	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	5487	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16534	VENTA 0012-00001608	VE	16534	0		f	1	SOLUCIONES	t	3	5		t
13641	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	2787	t	NS	1279.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16536	VENTA 0012-00001609	VE	16536	0		f	1	SOLUCIONES	t	3	5		t
13642	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	2787	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16537	VENTA 0012-00001610	VE	16537	0		f	1	SOLUCIONES	t	3	5		t
13643	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	5851	t	NS	902.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16539	VENTA 0012-00001611	VE	16539	0		f	1	SOLUCIONES	t	3	5		t
13644	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	5410	t	NS	1358.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16543	VENTA 0012-00000154	VE	16543	0		f	1	SOLUCIONES	t	3	5		t
13645	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	5493	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16546	VENTA 0012-00000155	VE	16546	0		f	1	SOLUCIONES	t	3	5		t
13646	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	3330	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8000	VENTA 0016-00010156	VE	8000	0		f	1	SOLUCIONES	t	1	5		t
13647	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	3331	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8001	VENTA 0016-00010157	VE	8001	0		f	1	SOLUCIONES	t	1	5		t
13648	2018-05-16 18:57:02.326399	2138	2017-08-04	I	4	2799	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8002	VENTA 0016-00010158	VE	8002	0		f	1	SOLUCIONES	t	1	5		t
13649	2018-05-16 18:57:02.326399	2139	2017-08-04	I	4	2454	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5597	VENTA 0012-00009400	VE	5597	0		f	1	SOLUCIONES	t	1	5		t
13650	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	307	t	NS	558.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5569	VENTA 0002-00017229	VE	5569	0		f	1	SOLUCIONES	t	1	5		t
13651	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	303	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5574	VENTA 0002-00001256	VE	5574	0		f	1	SOLUCIONES	t	1	5		t
13652	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	2468	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5575	VENTA 0002-00001257	VE	5575	0		f	1	SOLUCIONES	t	1	5		t
13653	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	2469	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5576	VENTA 0002-00017230	VE	5576	0		f	1	SOLUCIONES	t	1	5		t
13654	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	279	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5577	VENTA 0002-00017231	VE	5577	0		f	1	SOLUCIONES	t	1	5		t
13655	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	2470	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5578	VENTA 0002-00017232	VE	5578	0		f	1	SOLUCIONES	t	1	5		t
13656	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	2476	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5598	VENTA 0002-00017233	VE	5598	0		f	1	SOLUCIONES	t	1	5		t
13657	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	282	t	NS	2911.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5670	VENTA 0002-00017235	VE	5670	0		f	1	SOLUCIONES	t	1	5		t
13658	2018-05-16 18:57:02.326399	2140	2017-08-04	I	4	2468	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5729	VENTA 0002-00001258	VE	5729	0		f	1	SOLUCIONES	t	1	5		t
13659	2018-05-16 18:57:02.326399	2141	2017-08-04	I	4	59	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5599	VENTA 0008-00002468	VE	5599	0		f	1	SOLUCIONES	t	1	5		t
13660	2018-05-16 18:57:02.326399	2142	2017-08-04	I	4	5729	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15469	VENTA 0001-00000312	VE	15469	0		f	1	SOLUCIONES	t	3	5		t
13661	2018-05-16 18:57:02.326399	2142	2017-08-04	I	4	3360	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8165	VENTA 0009-00007400	VE	8165	0		f	1	SOLUCIONES	t	1	5		t
13662	2018-05-16 18:57:02.326399	2142	2017-08-04	I	4	1435	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8166	VENTA 0009-00007401	VE	8166	0		f	1	SOLUCIONES	t	1	5		t
13663	2018-05-16 18:57:02.326399	2142	2017-08-04	I	4	2498	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8167	VENTA 0009-00007402	VE	8167	0		f	1	SOLUCIONES	t	1	5		t
13664	2018-05-16 18:57:02.326399	2142	2017-08-04	I	4	1273	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8168	VENTA 0009-00001975	VE	8168	0		f	1	SOLUCIONES	t	1	5		t
13665	2018-05-16 18:57:02.326399	2143	2017-08-04	I	4	3649	t	NS	14840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9375	VENTA 0004-00000074	VE	9375	0		f	1	SOLUCIONES	t	2	5		t
13666	2018-05-16 18:57:02.326399	2143	2017-08-04	I	4	3732	t	NS	3745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9604	VENTA 0004-00000227	VE	9604	0		f	1	SOLUCIONES	t	2	5		t
13667	2018-05-16 18:57:02.326399	2143	2017-08-04	I	4	3676	t	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9605	VENTA 0004-00000228	VE	9605	0		f	1	SOLUCIONES	t	2	5		t
13668	2018-05-16 18:57:02.326399	2144	2017-08-04	I	4	2950	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7008	VENTA 0024-00002005	VE	7008	0		f	1	SOLUCIONES	t	1	5		t
13669	2018-05-16 18:57:02.326399	2144	2017-08-04	I	4	2966	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7030	VENTA 0024-00002006	VE	7030	0		f	1	SOLUCIONES	t	1	5		t
13670	2018-05-16 18:57:02.326399	2144	2017-08-04	I	4	2975	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7046	VENTA 0024-00002007	VE	7046	0		f	1	SOLUCIONES	t	1	5		t
13671	2018-05-16 18:57:02.326399	2145	2017-08-04	I	4	2867	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7670	VENTA 0022-00001810	VE	7670	0		f	1	SOLUCIONES	t	1	5		t
13672	2018-05-16 18:57:02.326399	2145	2017-08-04	I	4	3214	t	NS	2385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7675	VENTA 0022-00001811	VE	7675	0		f	1	SOLUCIONES	t	1	5		t
13673	2018-05-16 18:57:02.326399	2145	2017-08-04	I	4	3216	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7679	VENTA 0022-00001812	VE	7679	0		f	1	SOLUCIONES	t	1	5		t
13674	2018-05-16 18:57:02.326399	2145	2017-08-04	I	4	3040	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7682	VENTA 0022-00000211	VE	7682	0		f	1	SOLUCIONES	t	1	5		t
13675	2018-05-16 18:57:02.326399	2146	2017-08-04	I	4	7238	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22125	VENTA 0010-00000896	VE	22125	0		f	1	SOLUCIONES	t	3	5		t
13676	2018-05-16 18:57:02.326399	2146	2017-08-04	I	4	7239	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22128	VENTA 0010-00000897	VE	22128	0		f	1	SOLUCIONES	t	3	5		t
13677	2018-05-16 18:57:02.326399	2146	2017-08-04	I	4	7019	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22129	VENTA 0010-00000898	VE	22129	0		f	1	SOLUCIONES	t	3	5		t
13678	2018-05-16 18:57:02.326399	2146	2017-08-04	I	4	6371	t	NS	7469.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22131	VENTA 0010-00000318	VE	22131	0		f	1	SOLUCIONES	t	3	5		t
13679	2018-05-16 18:57:02.326399	2146	2017-08-04	I	4	6557	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22135	VENTA 0010-00000319	VE	22135	0		f	1	SOLUCIONES	t	3	5		t
13680	2018-05-16 18:57:02.326399	2146	2017-08-04	I	4	6746	t	NS	9345.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22138	VENTA 0010-00000320	VE	22138	0		f	1	SOLUCIONES	t	3	5		t
13681	2018-05-16 18:57:02.326399	2147	2017-08-04	I	4	2475	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5596	VENTA 0010-00003479	VE	5596	0		f	1	SOLUCIONES	t	1	5		t
13682	2018-05-16 18:57:02.326399	2147	2017-08-04	I	4	85	t	NS	2007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5608	VENTA 0010-00001164	VE	5608	0		f	1	SOLUCIONES	t	1	5		t
13683	2018-05-16 18:57:02.326399	2148	2017-08-04	I	4	2458	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5572	VENTA 0015-00003919	VE	5572	0		f	1	SOLUCIONES	t	1	5		t
13684	2018-05-16 18:57:02.326399	2149	2017-08-04	I	4	1268	t	NS	443.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5609	VENTA 0021-00003856	VE	5609	0		f	1	SOLUCIONES	t	1	5		t
13685	2018-05-16 18:57:02.326399	2149	2017-08-04	I	4	2478	t	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5610	VENTA 0021-00003857	VE	5610	0		f	1	SOLUCIONES	t	1	5		t
13686	2018-05-16 18:57:02.326399	2149	2017-08-04	I	4	5324	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13983	VENTA 0006-00000258	VE	13983	0		f	1	SOLUCIONES	t	3	5		t
13687	2018-05-16 18:57:02.326399	2149	2017-08-04	I	4	109	t	NS	429.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 13989	VENTA 0006-00000259	VE	13989	0		f	1	SOLUCIONES	t	3	5		t
13688	2018-05-16 18:57:02.326399	2150	2017-08-05	I	4	2294	t	NS	1640.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5661	VENTA 0021-00000286	VE	5661	0		f	1	SOLUCIONES	t	1	5		t
13689	2018-05-16 18:57:02.326399	2150	2017-08-05	I	4	90	t	NS	568.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5662	VENTA 0021-00003858	VE	5662	0		f	1	SOLUCIONES	t	1	5		t
13690	2018-05-16 18:57:02.326399	2151	2017-08-05	I	4	131	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5671	VENTA 0002-00017236	VE	5671	0		f	1	SOLUCIONES	t	1	5		t
13691	2018-05-16 18:57:02.326399	2151	2017-08-05	I	4	131	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5663	VENTA 0002-00017234	VE	5663	0		f	1	SOLUCIONES	t	1	5		t
13692	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	5436	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16549	VENTA 0012-00001612	VE	16549	0		f	1	SOLUCIONES	t	3	5		t
13693	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	3054	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16550	VENTA 0012-00001613	VE	16550	0		f	1	SOLUCIONES	t	3	5		t
13694	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	5654	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16551	VENTA 0012-00001614	VE	16551	0		f	1	SOLUCIONES	t	3	5		t
13695	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	3155	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16552	VENTA 0012-00001615	VE	16552	0		f	1	SOLUCIONES	t	3	5		t
13696	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16553	VENTA 0012-00001616	VE	16553	0		f	1	SOLUCIONES	t	3	5		t
13697	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	3179	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16556	VENTA 0012-00001617	VE	16556	0		f	1	SOLUCIONES	t	3	5		t
13698	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	3054	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16557	VENTA 0012-00001618	VE	16557	0		f	1	SOLUCIONES	t	3	5		t
13699	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	5938	t	NS	350.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16558	VENTA 0012-00001619	VE	16558	0		f	1	SOLUCIONES	t	3	5		t
13700	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	756	t	NS	1040.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16559	VENTA 0012-00001620	VE	16559	0		f	1	SOLUCIONES	t	3	5		t
13701	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	756	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16560	VENTA 0012-00001621	VE	16560	0		f	1	SOLUCIONES	t	3	5		t
13702	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	5921	t	NS	551.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16561	VENTA 0012-00001622	VE	16561	0		f	1	SOLUCIONES	t	3	5		t
13703	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	5493	t	NS	1091.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16563	VENTA 0012-00000156	VE	16563	0		f	1	SOLUCIONES	t	3	5		t
13704	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	5493	t	NS	3130.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16564	VENTA 0012-00000157	VE	16564	0		f	1	SOLUCIONES	t	3	5		t
13705	2018-05-16 18:57:02.326399	2152	2017-08-05	I	4	3332	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8003	VENTA 0016-00010159	VE	8003	0		f	1	SOLUCIONES	t	1	5		t
13706	2018-05-16 18:57:02.326399	2153	2017-08-05	I	4	1051	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5656	VENTA 0008-00002469	VE	5656	0		f	1	SOLUCIONES	t	1	5		t
13707	2018-05-16 18:57:02.326399	2153	2017-08-05	I	4	2497	t	NS	981.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5666	VENTA 0008-00000607	VE	5666	0		f	1	SOLUCIONES	t	1	5		t
13708	2018-05-16 18:57:02.326399	2153	2017-08-05	I	4	207	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5667	VENTA 0008-00002470	VE	5667	0		f	1	SOLUCIONES	t	1	5		t
13709	2018-05-16 18:57:02.326399	2154	2017-08-05	I	4	2877	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7721	VENTA 0022-00001813	VE	7721	0		f	1	SOLUCIONES	t	1	5		t
13710	2018-05-16 18:57:02.326399	2154	2017-08-05	I	4	3040	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7723	VENTA 0022-00000212	VE	7723	0		f	1	SOLUCIONES	t	1	5		t
13711	2018-05-16 18:57:02.326399	2155	2017-08-05	I	4	367	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5636	VENTA 0015-00003920	VE	5636	0		f	1	SOLUCIONES	t	1	5		t
13712	2018-05-16 18:57:02.326399	2156	2017-08-05	I	4	915	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5664	VENTA 0012-00009401	VE	5664	0		f	1	SOLUCIONES	t	1	5		t
13713	2018-05-16 18:57:02.326399	2156	2017-08-05	I	4	869	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5665	VENTA 0012-00009402	VE	5665	0		f	1	SOLUCIONES	t	1	5		t
13714	2018-05-16 18:57:02.326399	2157	2017-08-05	I	4	85	t	NS	2021.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5668	VENTA 0010-00001165	VE	5668	0		f	1	SOLUCIONES	t	1	5		t
13715	2018-05-16 18:57:02.326399	2158	2017-08-05	I	4	7240	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22148	VENTA 0010-00000899	VE	22148	0		f	1	SOLUCIONES	t	3	5		t
13716	2018-05-16 18:57:02.326399	2158	2017-08-05	I	4	7241	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22149	VENTA 0010-00000900	VE	22149	0		f	1	SOLUCIONES	t	3	5		t
13717	2018-05-16 18:57:02.326399	2158	2017-08-05	I	4	6567	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22151	VENTA 0010-00000901	VE	22151	0		f	1	SOLUCIONES	t	3	5		t
13718	2018-05-16 18:57:02.326399	2158	2017-08-05	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22152	VENTA 0010-00000321	VE	22152	0		f	1	SOLUCIONES	t	3	5		t
13719	2018-05-16 18:57:02.326399	2158	2017-08-05	I	4	7017	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22153	VENTA 0010-00000322	VE	22153	0		f	1	SOLUCIONES	t	3	5		t
13720	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	5729	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15470	VENTA 0001-00000313	VE	15470	0		f	1	SOLUCIONES	t	3	5		t
13721	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	5710	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15471	VENTA 0001-00000314	VE	15471	0		f	1	SOLUCIONES	t	3	5		t
13722	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	3890	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15472	VENTA 0001-00000315	VE	15472	0		f	1	SOLUCIONES	t	3	5		t
13723	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	2251	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8169	VENTA 0009-00007403	VE	8169	0		f	1	SOLUCIONES	t	1	5		t
13724	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	2251	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8170	VENTA 0009-00007404	VE	8170	0		f	1	SOLUCIONES	t	1	5		t
13725	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	2073	t	NS	2704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8171	VENTA 0009-00007405	VE	8171	0		f	1	SOLUCIONES	t	1	5		t
13726	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	2252	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8180	VENTA 0009-00007406	VE	8180	0		f	1	SOLUCIONES	t	1	5		t
13727	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	3380	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8181	VENTA 0009-00007407	VE	8181	0		f	1	SOLUCIONES	t	1	5		t
13728	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	3360	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8182	VENTA 0009-00007408	VE	8182	0		f	1	SOLUCIONES	t	1	5		t
13729	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	19	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8183	VENTA 0009-00007409	VE	8183	0		f	1	SOLUCIONES	t	1	5		t
13730	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	3381	t	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8185	VENTA 0009-00007410	VE	8185	0		f	1	SOLUCIONES	t	1	5		t
13731	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	558	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8186	VENTA 0009-00007411	VE	8186	0		f	1	SOLUCIONES	t	1	5		t
13732	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	33	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8187	VENTA 0009-00007412	VE	8187	0		f	1	SOLUCIONES	t	1	5		t
13733	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	2554	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8188	VENTA 0009-00001976	VE	8188	0		f	1	SOLUCIONES	t	1	5		t
13734	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	4617	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11274	VENTA 0005-00000487	VE	11274	0		f	1	SOLUCIONES	t	2	5		t
13735	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	4618	t	NS	11330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11275	VENTA 0005-00000488	VE	11275	0		f	1	SOLUCIONES	t	2	5		t
13736	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	8	t	NS	10300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11278	VENTA 0005-00000489	VE	11278	0		f	1	SOLUCIONES	t	2	5		t
13737	2018-05-16 18:57:02.326399	2159	2017-08-05	I	4	4620	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11279	VENTA 0005-00000490	VE	11279	0		f	1	SOLUCIONES	t	2	5		t
13738	2018-05-16 18:57:02.326399	2160	2017-08-07	I	4	3149	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7727	VENTA 0022-00001814	VE	7727	0		f	1	SOLUCIONES	t	1	5		t
13739	2018-05-16 18:57:02.326399	2160	2017-08-07	I	4	3233	t	NS	604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7734	VENTA 0022-00001815	VE	7734	0		f	1	SOLUCIONES	t	1	5		t
13740	2018-05-16 18:57:02.326399	2160	2017-08-07	I	4	3236	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7736	VENTA 0022-00001816	VE	7736	0		f	1	SOLUCIONES	t	1	5		t
13741	2018-05-16 18:57:02.326399	2160	2017-08-07	I	4	3238	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7742	VENTA 0022-00001817	VE	7742	0		f	1	SOLUCIONES	t	1	5		t
13742	2018-05-16 18:57:02.326399	2161	2017-08-07	I	4	1302	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5672	VENTA 0002-00017237	VE	5672	0		f	1	SOLUCIONES	t	1	5		t
13743	2018-05-16 18:57:02.326399	2161	2017-08-07	I	4	113	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5676	VENTA 0002-00017238	VE	5676	0		f	1	SOLUCIONES	t	1	5		t
13744	2018-05-16 18:57:02.326399	2161	2017-08-07	I	4	2332	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5681	VENTA 0002-00017239	VE	5681	0		f	1	SOLUCIONES	t	1	5		t
13745	2018-05-16 18:57:02.326399	2161	2017-08-07	I	4	1524	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5682	VENTA 0002-00017240	VE	5682	0		f	1	SOLUCIONES	f	1	5		t
13746	2018-05-16 18:57:02.326399	2161	2017-08-07	I	4	1524	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5683	VENTA 0002-00017241	VE	5683	0		f	1	SOLUCIONES	t	1	5		t
13747	2018-05-16 18:57:02.326399	2161	2017-08-07	I	4	1102	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5685	VENTA 0002-00017242	VE	5685	0		f	1	SOLUCIONES	t	1	5		t
13748	2018-05-16 18:57:02.326399	2162	2017-08-07	I	4	3700	t	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9608	VENTA 0004-00000229	VE	9608	0		f	1	SOLUCIONES	t	2	5		t
13749	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3179	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16565	VENTA 0012-00001623	VE	16565	0		f	1	SOLUCIONES	t	3	5		t
13750	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3155	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16566	VENTA 0012-00001624	VE	16566	0		f	1	SOLUCIONES	t	3	5		t
13751	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3230	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16567	VENTA 0012-00001625	VE	16567	0		f	1	SOLUCIONES	t	3	5		t
13752	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	2953	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16568	VENTA 0012-00001626	VE	16568	0		f	1	SOLUCIONES	t	3	5		t
13753	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3013	t	NS	1105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16569	VENTA 0012-00001627	VE	16569	0		f	1	SOLUCIONES	t	3	5		t
13754	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3230	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16570	VENTA 0012-00001628	VE	16570	0		f	1	SOLUCIONES	t	3	5		t
13755	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	5921	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16572	VENTA 0012-00001629	VE	16572	0		f	1	SOLUCIONES	f	3	5		t
13756	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	5921	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16573	VENTA 0012-00001630	VE	16573	0		f	1	SOLUCIONES	t	3	5		t
13757	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	5654	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16574	VENTA 0012-00001631	VE	16574	0		f	1	SOLUCIONES	t	3	5		t
13758	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	5940	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16575	VENTA 0012-00001632	VE	16575	0		f	1	SOLUCIONES	t	3	5		t
13759	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3309	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16576	VENTA 0012-00001633	VE	16576	0		f	1	SOLUCIONES	t	3	5		t
13760	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	66	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8004	VENTA 0016-00010160	VE	8004	0		f	1	SOLUCIONES	t	1	5		t
13761	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3333	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8005	VENTA 0016-00010161	VE	8005	0		f	1	SOLUCIONES	t	1	5		t
13762	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3334	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8006	VENTA 0016-00010162	VE	8006	0		f	1	SOLUCIONES	t	1	5		t
13763	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3087	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8007	VENTA 0016-00010163	VE	8007	0		f	1	SOLUCIONES	t	1	5		t
13764	2018-05-16 18:57:02.326399	2163	2017-08-07	I	4	3335	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8008	VENTA 0016-00010164	VE	8008	0		f	1	SOLUCIONES	t	1	5		t
13765	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	1435	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15473	VENTA 0001-00000316	VE	15473	0		f	1	SOLUCIONES	t	3	5		t
13766	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	19	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8193	VENTA 0009-00007413	VE	8193	0		f	1	SOLUCIONES	t	1	5		t
13767	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	1435	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8194	VENTA 0009-00007414	VE	8194	0		f	1	SOLUCIONES	t	1	5		t
13768	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	1481	t	NS	832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8195	VENTA 0009-00007415	VE	8195	0		f	1	SOLUCIONES	t	1	5		t
13769	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	3360	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8196	VENTA 0009-00007416	VE	8196	0		f	1	SOLUCIONES	t	1	5		t
13770	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	558	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8197	VENTA 0009-00007417	VE	8197	0		f	1	SOLUCIONES	t	1	5		t
13771	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	53	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8198	VENTA 0009-00007418	VE	8198	0		f	1	SOLUCIONES	t	1	5		t
13772	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	13	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8199	VENTA 0009-00007419	VE	8199	0		f	1	SOLUCIONES	t	1	5		t
13773	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	3386	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8200	VENTA 0009-00007420	VE	8200	0		f	1	SOLUCIONES	t	1	5		t
13774	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	2587	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8244	VENTA 0009-00007421	VE	8244	0		f	1	SOLUCIONES	t	1	5		t
13775	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	4621	t	NS	2575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11281	VENTA 0005-00000491	VE	11281	0		f	1	SOLUCIONES	t	2	5		t
13776	2018-05-16 18:57:02.326399	2164	2017-08-07	I	4	8	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11282	VENTA 0005-00000492	VE	11282	0		f	1	SOLUCIONES	t	2	5		t
13777	2018-05-16 18:57:02.326399	2165	2017-08-07	I	4	2498	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5673	VENTA 0008-00002471	VE	5673	0		f	1	SOLUCIONES	t	1	5		t
13778	2018-05-16 18:57:02.326399	2165	2017-08-07	I	4	210	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5675	VENTA 0008-00002472	VE	5675	0		f	1	SOLUCIONES	t	1	5		t
13779	2018-05-16 18:57:02.326399	2165	2017-08-07	I	4	1058	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5679	VENTA 0008-00000608	VE	5679	0		f	1	SOLUCIONES	t	1	5		t
13780	2018-05-16 18:57:02.326399	2165	2017-08-07	I	4	60	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5680	VENTA 0008-00002473	VE	5680	0		f	1	SOLUCIONES	t	1	5		t
13781	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	7242	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22155	VENTA 0010-00000902	VE	22155	0		f	1	SOLUCIONES	t	3	5		t
13782	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	7240	t	NS	34.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22156	VENTA 0010-00000903	VE	22156	0		f	1	SOLUCIONES	t	3	5		t
13783	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	7243	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22157	VENTA 0010-00000904	VE	22157	0		f	1	SOLUCIONES	t	3	5		t
13784	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	7244	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22158	VENTA 0010-00000905	VE	22158	0		f	1	SOLUCIONES	t	3	5		t
13785	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	7245	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22159	VENTA 0010-00000323	VE	22159	0		f	1	SOLUCIONES	t	3	5		t
13786	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	6312	t	NS	5164.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22160	VENTA 0010-00000324	VE	22160	0		f	1	SOLUCIONES	t	3	5		t
13787	2018-05-16 18:57:02.326399	2166	2017-08-07	I	4	6557	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22161	VENTA 0010-00000325	VE	22161	0		f	1	SOLUCIONES	t	3	5		t
13788	2018-05-16 18:57:02.326399	2167	2017-08-07	I	4	2977	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7084	VENTA 0024-00002008	VE	7084	0		f	1	SOLUCIONES	f	1	5		t
13789	2018-05-16 18:57:02.326399	2167	2017-08-07	I	4	2977	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7089	VENTA 0024-00002009	VE	7089	0		f	1	SOLUCIONES	t	1	5		t
13790	2018-05-16 18:57:02.326399	2167	2017-08-07	I	4	2996	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7092	VENTA 0024-00002010	VE	7092	0		f	1	SOLUCIONES	t	1	5		t
13791	2018-05-16 18:57:02.326399	2167	2017-08-07	I	4	2999	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7097	VENTA 0024-00002011	VE	7097	0		f	1	SOLUCIONES	t	1	5		t
13792	2018-05-16 18:57:02.326399	2168	2017-08-07	I	4	202	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5674	VENTA 0015-00000525	VE	5674	0		f	1	SOLUCIONES	t	1	5		t
13793	2018-05-16 18:57:02.326399	2169	2017-08-07	I	4	90	t	NS	417.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5684	VENTA 0021-00003859	VE	5684	0		f	1	SOLUCIONES	t	1	5		t
13794	2018-05-16 18:57:02.326399	2169	2017-08-07	I	4	5324	t	NS	1293.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14134	VENTA 0006-00000260	VE	14134	0		f	1	SOLUCIONES	t	3	5		t
13795	2018-05-16 18:57:02.326399	2169	2017-08-07	I	4	5464	t	NS	1369.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14135	VENTA 0006-00000261	VE	14135	0		f	1	SOLUCIONES	t	3	5		t
13796	2018-05-16 18:57:02.326399	2169	2017-08-07	I	4	5370	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14136	VENTA 0006-00000084	VE	14136	0		f	1	SOLUCIONES	t	3	5		t
13797	2018-05-16 18:57:02.326399	2170	2017-08-07	I	4	85	t	NS	796.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5669	VENTA 0010-00001166	VE	5669	0		f	1	SOLUCIONES	t	1	5		t
13798	2018-05-16 18:57:02.326399	2170	2017-08-07	I	4	1774	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5686	VENTA 0010-00003480	VE	5686	0		f	1	SOLUCIONES	t	1	5		t
13799	2018-05-16 18:57:02.326399	2171	2017-08-08	I	4	85	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5690	VENTA 0010-00001167	VE	5690	0		f	1	SOLUCIONES	t	1	5		t
13800	2018-05-16 18:57:02.326399	2171	2017-08-08	I	4	85	t	NS	2131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5715	VENTA 0010-00001168	VE	5715	0		f	1	SOLUCIONES	t	1	5		t
13801	2018-05-16 18:57:02.326399	2172	2017-08-08	I	4	1051	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5688	VENTA 0008-00002474	VE	5688	0		f	1	SOLUCIONES	t	1	5		t
13802	2018-05-16 18:57:02.326399	2172	2017-08-08	I	4	1058	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5689	VENTA 0008-00000609	VE	5689	0		f	1	SOLUCIONES	t	1	5		t
13803	2018-05-16 18:57:02.326399	2172	2017-08-08	I	4	208	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5703	VENTA 0008-00002475	VE	5703	0		f	1	SOLUCIONES	t	1	5		t
13804	2018-05-16 18:57:02.326399	2172	2017-08-08	I	4	61	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5708	VENTA 0008-00002476	VE	5708	0		f	1	SOLUCIONES	t	1	5		t
13805	2018-05-16 18:57:02.326399	2173	2017-08-08	I	4	3149	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7744	VENTA 0022-00001818	VE	7744	0		f	1	SOLUCIONES	t	1	5		t
13806	2018-05-16 18:57:02.326399	2173	2017-08-08	I	4	1657	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7748	VENTA 0022-00001819	VE	7748	0		f	1	SOLUCIONES	t	1	5		t
13807	2018-05-16 18:57:02.326399	2173	2017-08-08	I	4	3244	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7749	VENTA 0022-00001820	VE	7749	0		f	1	SOLUCIONES	t	1	5		t
13808	2018-05-16 18:57:02.326399	2173	2017-08-08	I	4	1657	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7757	VENTA 0022-00001821	VE	7757	0		f	1	SOLUCIONES	t	1	5		t
13809	2018-05-16 18:57:02.326399	2173	2017-08-08	I	4	3248	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7761	VENTA 0022-00000213	VE	7761	0		f	1	SOLUCIONES	t	1	5		t
13810	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	7209	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22162	VENTA 0010-00000906	VE	22162	0		f	1	SOLUCIONES	t	3	5		t
13811	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	7246	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22163	VENTA 0010-00000907	VE	22163	0		f	1	SOLUCIONES	t	3	5		t
13812	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	7209	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22165	VENTA 0010-00000908	VE	22165	0		f	1	SOLUCIONES	t	3	5		t
13813	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	7248	t	NS	676.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22178	VENTA 0010-00000909	VE	22178	0		f	1	SOLUCIONES	t	3	5		t
13814	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	7252	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22179	VENTA 0010-00000910	VE	22179	0		f	1	SOLUCIONES	t	3	5		t
13815	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	6389	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22181	VENTA 0010-00000326	VE	22181	0		f	1	SOLUCIONES	t	3	5		t
13816	2018-05-16 18:57:02.326399	2174	2017-08-08	I	4	6557	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22183	VENTA 0010-00000327	VE	22183	0		f	1	SOLUCIONES	t	3	5		t
13817	2018-05-16 18:57:02.326399	2175	2017-08-08	I	4	5324	t	NS	1693.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14137	VENTA 0006-00000262	VE	14137	0		f	1	SOLUCIONES	t	3	5		t
13818	2018-05-16 18:57:02.326399	2175	2017-08-08	I	4	5370	t	NS	742.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14138	VENTA 0006-00000085	VE	14138	0		f	1	SOLUCIONES	t	3	5		t
13819	2018-05-16 18:57:02.326399	2176	2017-08-08	I	4	2500	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5691	VENTA 0012-00009403	VE	5691	0		f	1	SOLUCIONES	t	1	5		t
13820	2018-05-16 18:57:02.326399	2176	2017-08-08	I	4	663	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5702	VENTA 0012-00009404	VE	5702	0		f	1	SOLUCIONES	t	1	5		t
13821	2018-05-16 18:57:02.326399	2176	2017-08-08	I	4	794	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5704	VENTA 0012-00009405	VE	5704	0		f	1	SOLUCIONES	t	1	5		t
13822	2018-05-16 18:57:02.326399	2177	2017-08-08	I	4	2504	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5705	VENTA 0015-00003921	VE	5705	0		f	1	SOLUCIONES	t	1	5		t
13823	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5509	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16577	VENTA 0012-00001634	VE	16577	0		f	1	SOLUCIONES	t	3	5		t
13824	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5941	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16578	VENTA 0012-00001635	VE	16578	0		f	1	SOLUCIONES	t	3	5		t
13825	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5921	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16579	VENTA 0012-00001636	VE	16579	0		f	1	SOLUCIONES	t	3	5		t
13826	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	2787	t	NS	2156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16580	VENTA 0012-00001637	VE	16580	0		f	1	SOLUCIONES	t	3	5		t
13827	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5921	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16581	VENTA 0012-00001638	VE	16581	0		f	1	SOLUCIONES	t	3	5		t
13828	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5855	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16582	VENTA 0012-00001639	VE	16582	0		f	1	SOLUCIONES	t	3	5		t
13829	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5942	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16583	VENTA 0012-00001640	VE	16583	0		f	1	SOLUCIONES	t	3	5		t
13830	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5942	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16584	VENTA 0012-00001641	VE	16584	0		f	1	SOLUCIONES	t	3	5		t
13831	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	5824	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16586	VENTA 0012-00001642	VE	16586	0		f	1	SOLUCIONES	t	3	5		t
13832	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	3256	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16587	VENTA 0012-00001643	VE	16587	0		f	1	SOLUCIONES	t	3	5		t
13833	2018-05-16 18:57:02.326399	2178	2017-08-08	I	4	3336	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8010	VENTA 0016-00010165	VE	8010	0		f	1	SOLUCIONES	t	1	5		t
13834	2018-05-16 18:57:02.326399	2179	2017-08-08	I	4	3735	t	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9615	VENTA 0004-00000230	VE	9615	0		f	1	SOLUCIONES	t	2	5		t
13835	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	1760	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5687	VENTA 0002-00017243	VE	5687	0		f	1	SOLUCIONES	t	1	5		t
13836	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	1889	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5706	VENTA 0002-00017244	VE	5706	0		f	1	SOLUCIONES	t	1	5		t
13837	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	2505	t	NS	128.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5707	VENTA 0002-00017245	VE	5707	0		f	1	SOLUCIONES	t	1	5		t
13838	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	1088	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5709	VENTA 0002-00017246	VE	5709	0		f	1	SOLUCIONES	t	1	5		t
13839	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	1901	t	NS	128.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5710	VENTA 0002-00017247	VE	5710	0		f	1	SOLUCIONES	t	1	5		t
13840	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	2506	t	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5711	VENTA 0002-00017248	VE	5711	0		f	1	SOLUCIONES	t	1	5		t
13841	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	2507	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5712	VENTA 0002-00017249	VE	5712	0		f	1	SOLUCIONES	t	1	5		t
13842	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	2508	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5713	VENTA 0002-00017250	VE	5713	0		f	1	SOLUCIONES	t	1	5		t
13843	2018-05-16 18:57:02.326399	2180	2017-08-08	I	4	1310	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5714	VENTA 0002-00017251	VE	5714	0		f	1	SOLUCIONES	t	1	5		t
13844	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	2430	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8251	VENTA 0009-00007427	VE	8251	0		f	1	SOLUCIONES	t	1	5		t
13845	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	33	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8245	VENTA 0009-00007422	VE	8245	0		f	1	SOLUCIONES	t	1	5		t
13846	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	3400	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8246	VENTA 0009-00007423	VE	8246	0		f	1	SOLUCIONES	t	1	5		t
13847	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	13	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8248	VENTA 0009-00007424	VE	8248	0		f	1	SOLUCIONES	t	1	5		t
13848	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	53	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8249	VENTA 0009-00007425	VE	8249	0		f	1	SOLUCIONES	t	1	5		t
13849	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	1435	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8250	VENTA 0009-00007426	VE	8250	0		f	1	SOLUCIONES	t	1	5		t
13850	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	620	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8253	VENTA 0009-00007428	VE	8253	0		f	1	SOLUCIONES	t	1	5		t
13851	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	1028	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8254	VENTA 0009-00007429	VE	8254	0		f	1	SOLUCIONES	t	1	5		t
13852	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4049	t	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10282	VENTA 0002-00000111	VE	10282	0		f	1	SOLUCIONES	t	2	5		t
13853	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4049	t	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10284	VENTA 0002-00000112	VE	10284	0		f	1	SOLUCIONES	t	2	5		t
13854	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4623	t	NS	5150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11283	VENTA 0005-00000493	VE	11283	0		f	1	SOLUCIONES	t	2	5		t
13855	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4624	t	NS	3090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11284	VENTA 0005-00000494	VE	11284	0		f	1	SOLUCIONES	t	2	5		t
13856	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4625	t	NS	7210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11285	VENTA 0005-00000495	VE	11285	0		f	1	SOLUCIONES	t	2	5		t
13857	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4626	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11286	VENTA 0005-00000496	VE	11286	0		f	1	SOLUCIONES	t	2	5		t
13858	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4627	t	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11287	VENTA 0005-00000497	VE	11287	0		f	1	SOLUCIONES	t	2	5		t
13859	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4628	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11290	VENTA 0005-00000498	VE	11290	0		f	1	SOLUCIONES	t	2	5		t
13860	2018-05-16 18:57:02.326399	2181	2017-08-08	I	4	4630	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11291	VENTA 0005-00000499	VE	11291	0		f	1	SOLUCIONES	t	2	5		t
13861	2018-05-16 18:57:02.326399	2182	2017-08-08	I	4	422	t	NS	662.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7101	VENTA 0024-00002012	VE	7101	0		f	1	SOLUCIONES	t	1	5		t
13862	2018-05-16 18:57:02.326399	2182	2017-08-08	I	4	3004	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7105	VENTA 0024-00002013	VE	7105	0		f	1	SOLUCIONES	t	1	5		t
13863	2018-05-16 18:57:02.326399	2182	2017-08-08	I	4	3006	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7108	VENTA 0024-00002014	VE	7108	0		f	1	SOLUCIONES	t	1	5		t
13864	2018-05-16 18:57:02.326399	2183	2017-08-09	I	4	1242	t	NS	698.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5828	VENTA 0021-00003860	VE	5828	0		f	1	SOLUCIONES	t	1	5		t
13865	2018-05-16 18:57:02.326399	2184	2017-08-09	I	4	2059	t	NS	1007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7112	VENTA 0024-00002015	VE	7112	0		f	1	SOLUCIONES	t	1	5		t
13866	2018-05-16 18:57:02.326399	2185	2017-08-09	I	4	1031	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7763	VENTA 0022-00001822	VE	7763	0		f	1	SOLUCIONES	t	1	5		t
13867	2018-05-16 18:57:02.326399	2185	2017-08-09	I	4	3250	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7766	VENTA 0022-00001823	VE	7766	0		f	1	SOLUCIONES	t	1	5		t
13868	2018-05-16 18:57:02.326399	2185	2017-08-09	I	4	1010	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7768	VENTA 0022-00001824	VE	7768	0		f	1	SOLUCIONES	t	1	5		t
13869	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5944	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16588	VENTA 0012-00001644	VE	16588	0		f	1	SOLUCIONES	t	3	5		t
13870	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3422	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16589	VENTA 0012-00001645	VE	16589	0		f	1	SOLUCIONES	t	3	5		t
13871	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5941	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16590	VENTA 0012-00001646	VE	16590	0		f	1	SOLUCIONES	t	3	5		t
13872	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5945	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16591	VENTA 0012-00001647	VE	16591	0		f	1	SOLUCIONES	t	3	5		t
13873	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5720	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16592	VENTA 0012-00001648	VE	16592	0		f	1	SOLUCIONES	t	3	5		t
13874	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5946	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16593	VENTA 0012-00001649	VE	16593	0		f	1	SOLUCIONES	t	3	5		t
13875	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5947	t	NS	318.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16594	VENTA 0012-00001650	VE	16594	0		f	1	SOLUCIONES	t	3	5		t
13876	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5948	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16595	VENTA 0012-00001651	VE	16595	0		f	1	SOLUCIONES	t	3	5		t
13877	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16596	VENTA 0012-00001652	VE	16596	0		f	1	SOLUCIONES	t	3	5		t
13878	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3310	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16597	VENTA 0012-00001653	VE	16597	0		f	1	SOLUCIONES	t	3	5		t
13879	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16598	VENTA 0012-00001654	VE	16598	0		f	1	SOLUCIONES	t	3	5		t
13880	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5949	t	NS	111.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16599	VENTA 0012-00001655	VE	16599	0		f	1	SOLUCIONES	t	3	5		t
13881	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	5921	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16601	VENTA 0012-00001656	VE	16601	0		f	1	SOLUCIONES	t	3	5		t
13882	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3032	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16602	VENTA 0012-00001657	VE	16602	0		f	1	SOLUCIONES	t	3	5		t
13883	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3275	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16603	VENTA 0012-00001658	VE	16603	0		f	1	SOLUCIONES	t	3	5		t
13884	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3252	t	NS	392.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8012	VENTA 0016-00010166	VE	8012	0		f	1	SOLUCIONES	t	1	5		t
13885	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3293	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8013	VENTA 0016-00010167	VE	8013	0		f	1	SOLUCIONES	t	1	5		t
13886	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	2961	t	NS	239.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8014	VENTA 0016-00010168	VE	8014	0		f	1	SOLUCIONES	t	1	5		t
13887	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3337	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8015	VENTA 0016-00010169	VE	8015	0		f	1	SOLUCIONES	t	1	5		t
13888	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	8	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8017	VENTA 0016-00010170	VE	8017	0		f	1	SOLUCIONES	t	1	5		t
13889	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3335	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8018	VENTA 0016-00010171	VE	8018	0		f	1	SOLUCIONES	t	1	5		t
13890	2018-05-16 18:57:02.326399	2186	2017-08-09	I	4	3163	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8019	VENTA 0016-00010172	VE	8019	0		f	1	SOLUCIONES	t	1	5		t
13891	2018-05-16 18:57:02.326399	2187	2017-08-09	I	4	2511	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5718	VENTA 0012-00009406	VE	5718	0		f	1	SOLUCIONES	t	1	5		t
13892	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	3407	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21572	VENTA 0009-00001977	VE	21572	0		f	1	SOLUCIONES	t	1	5		t
13893	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	35	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21573	VENTA 0009-00007433	VE	21573	0		f	1	SOLUCIONES	t	1	5		t
13894	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	1104	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8311	VENTA 0009-00007434	VE	8311	0		f	1	SOLUCIONES	t	1	5		t
13895	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	53	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8255	VENTA 0009-00007430	VE	8255	0		f	1	SOLUCIONES	t	1	5		t
13896	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	3400	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8256	VENTA 0009-00007431	VE	8256	0		f	1	SOLUCIONES	t	1	5		t
13897	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	19	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8286	VENTA 0009-00007432	VE	8286	0		f	1	SOLUCIONES	t	1	5		t
13898	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	2555	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8313	VENTA 0009-00007435	VE	8313	0		f	1	SOLUCIONES	t	1	5		t
13899	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	33	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8315	VENTA 0009-00007436	VE	8315	0		f	1	SOLUCIONES	t	1	5		t
13900	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	13	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8317	VENTA 0009-00007437	VE	8317	0		f	1	SOLUCIONES	t	1	5		t
13901	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	550	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8318	VENTA 0009-00007438	VE	8318	0		f	1	SOLUCIONES	t	1	5		t
13902	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	35	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8320	VENTA 0009-00007439	VE	8320	0		f	1	SOLUCIONES	t	1	5		t
13903	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	1435	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8321	VENTA 0009-00007440	VE	8321	0		f	1	SOLUCIONES	t	1	5		t
13904	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	2430	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8322	VENTA 0009-00007441	VE	8322	0		f	1	SOLUCIONES	t	1	5		t
13905	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	1104	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8324	VENTA 0009-00007442	VE	8324	0		f	1	SOLUCIONES	t	1	5		t
13906	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	4631	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11292	VENTA 0005-00000500	VE	11292	0		f	1	SOLUCIONES	t	2	5		t
13907	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	4632	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11293	VENTA 0005-00000501	VE	11293	0		f	1	SOLUCIONES	t	2	5		t
13908	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	4632	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11295	VENTA 0005-00000502	VE	11295	0		f	1	SOLUCIONES	t	2	5		t
13909	2018-05-16 18:57:02.326399	2188	2017-08-09	I	4	4633	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11297	VENTA 0005-00000503	VE	11297	0		f	1	SOLUCIONES	t	2	5		t
13910	2018-05-16 18:57:02.326399	2189	2017-08-09	I	4	1060	t	NS	1635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5719	VENTA 0008-00000610	VE	5719	0		f	1	SOLUCIONES	t	1	5		t
13911	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	2509	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5716	VENTA 0002-00017252	VE	5716	0		f	1	SOLUCIONES	t	1	5		t
13912	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	2510	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5717	VENTA 0002-00017253	VE	5717	0		f	1	SOLUCIONES	t	1	5		t
13913	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	977	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5725	VENTA 0002-00017254	VE	5725	0		f	1	SOLUCIONES	t	1	5		t
13914	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	2512	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5726	VENTA 0002-00017255	VE	5726	0		f	1	SOLUCIONES	t	1	5		t
13915	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	2513	t	NS	525.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5727	VENTA 0002-00017256	VE	5727	0		f	1	SOLUCIONES	t	1	5		t
13916	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	221	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5728	VENTA 0002-00017257	VE	5728	0		f	1	SOLUCIONES	t	1	5		t
13917	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	2406	t	NS	1134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5730	VENTA 0002-00001259	VE	5730	0		f	1	SOLUCIONES	t	1	5		t
13918	2018-05-16 18:57:02.326399	2190	2017-08-09	I	4	2406	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5731	VENTA 0002-00001260	VE	5731	0		f	1	SOLUCIONES	t	1	5		t
13919	2018-05-16 18:57:02.326399	2191	2017-08-09	I	4	3732	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9618	VENTA 0004-00000231	VE	9618	0		f	1	SOLUCIONES	t	2	5		t
13920	2018-05-16 18:57:02.326399	2192	2017-08-09	I	4	129	t	NS	639.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5784	VENTA 0010-00001169	VE	5784	0		f	1	SOLUCIONES	t	1	5		t
13921	2018-05-16 18:57:02.326399	2192	2017-08-09	I	4	129	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5785	VENTA 0010-00001170	VE	5785	0		f	1	SOLUCIONES	t	1	5		t
13922	2018-05-16 18:57:02.326399	2192	2017-08-09	I	4	85	t	NS	3091.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5786	VENTA 0010-00001171	VE	5786	0		f	1	SOLUCIONES	t	1	5		t
13923	2018-05-16 18:57:02.326399	2192	2017-08-09	I	4	97	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5787	VENTA 0010-00003481	VE	5787	0		f	1	SOLUCIONES	t	1	5		t
13924	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	7019	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22185	VENTA 0010-00000911	VE	22185	0		f	1	SOLUCIONES	t	3	5		t
13925	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	7254	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22187	VENTA 0010-00000912	VE	22187	0		f	1	SOLUCIONES	t	3	5		t
13926	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	7255	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22188	VENTA 0010-00000913	VE	22188	0		f	1	SOLUCIONES	t	3	5		t
13927	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	6489	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22191	VENTA 0010-00000914	VE	22191	0		f	1	SOLUCIONES	t	3	5		t
13928	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	7256	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22193	VENTA 0010-00000915	VE	22193	0		f	1	SOLUCIONES	t	3	5		t
13929	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	6557	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22195	VENTA 0010-00000328	VE	22195	0		f	1	SOLUCIONES	t	3	5		t
13930	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	6334	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22197	VENTA 0010-00000329	VE	22197	0		f	1	SOLUCIONES	t	3	5		t
13931	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	6389	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22198	VENTA 0010-00000330	VE	22198	0		f	1	SOLUCIONES	t	3	5		t
13932	2018-05-16 18:57:02.326399	2193	2017-08-09	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22200	VENTA 0010-00000331	VE	22200	0		f	1	SOLUCIONES	t	3	5		t
13933	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8020	VENTA 0016-00010173	VE	8020	0		f	1	SOLUCIONES	f	1	5		t
13934	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	3338	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8021	VENTA 0016-00010174	VE	8021	0		f	1	SOLUCIONES	t	1	5		t
13935	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5509	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16605	VENTA 0012-00001659	VE	16605	0		f	1	SOLUCIONES	t	3	5		t
13936	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5921	t	NS	1996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16607	VENTA 0012-00001660	VE	16607	0		f	1	SOLUCIONES	t	3	5		t
13937	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5824	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16608	VENTA 0012-00001661	VE	16608	0		f	1	SOLUCIONES	t	3	5		t
13938	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16610	VENTA 0012-00001662	VE	16610	0		f	1	SOLUCIONES	t	3	5		t
13939	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5948	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16612	VENTA 0012-00001663	VE	16612	0		f	1	SOLUCIONES	t	3	5		t
13940	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	3294	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16613	VENTA 0012-00001664	VE	16613	0		f	1	SOLUCIONES	t	3	5		t
13941	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5778	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16614	VENTA 0012-00001665	VE	16614	0		f	1	SOLUCIONES	t	3	5		t
13942	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5847	t	NS	148.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16615	VENTA 0012-00001666	VE	16615	0		f	1	SOLUCIONES	t	3	5		t
13943	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5493	t	NS	1435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16616	VENTA 0012-00000158	VE	16616	0		f	1	SOLUCIONES	t	3	5		t
13944	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5493	t	NS	3079.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16618	VENTA 0012-00000159	VE	16618	0		f	1	SOLUCIONES	t	3	5		t
13945	2018-05-16 18:57:02.326399	2194	2017-08-10	I	4	5493	t	NS	2174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16619	VENTA 0012-00000160	VE	16619	0		f	1	SOLUCIONES	t	3	5		t
13946	2018-05-16 18:57:02.326399	2195	2017-08-10	I	4	6685	t	NS	432.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22201	VENTA 0010-00000916	VE	22201	0		f	1	SOLUCIONES	t	3	5		t
13947	2018-05-16 18:57:02.326399	2195	2017-08-10	I	4	7257	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22202	VENTA 0010-00000917	VE	22202	0		f	1	SOLUCIONES	t	3	5		t
13948	2018-05-16 18:57:02.326399	2195	2017-08-10	I	4	7258	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22203	VENTA 0010-00000918	VE	22203	0		f	1	SOLUCIONES	t	3	5		t
13949	2018-05-16 18:57:02.326399	2195	2017-08-10	I	4	7237	t	NS	644.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22204	VENTA 0010-00000919	VE	22204	0		f	1	SOLUCIONES	t	3	5		t
13950	2018-05-16 18:57:02.326399	2195	2017-08-10	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22207	VENTA 0010-00000332	VE	22207	0		f	1	SOLUCIONES	t	3	5		t
13951	2018-05-16 18:57:02.326399	2195	2017-08-10	I	4	2319	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22213	VENTA 0010-00000333	VE	22213	0		f	1	SOLUCIONES	t	3	5		t
13952	2018-05-16 18:57:02.326399	2196	2017-08-10	I	4	3010	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7115	VENTA 0024-00002016	VE	7115	0		f	1	SOLUCIONES	t	1	5		t
13953	2018-05-16 18:57:02.326399	2196	2017-08-10	I	4	3012	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7118	VENTA 0024-00002017	VE	7118	0		f	1	SOLUCIONES	t	1	5		t
13954	2018-05-16 18:57:02.326399	2196	2017-08-10	I	4	3015	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7124	VENTA 0024-00002018	VE	7124	0		f	1	SOLUCIONES	t	1	5		t
13955	2018-05-16 18:57:02.326399	2197	2017-08-10	I	4	367	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5723	VENTA 0015-00003922	VE	5723	0		f	1	SOLUCIONES	t	1	5		t
13956	2018-05-16 18:57:02.326399	2197	2017-08-10	I	4	1478	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5724	VENTA 0015-00003923	VE	5724	0		f	1	SOLUCIONES	t	1	5		t
13957	2018-05-16 18:57:02.326399	2197	2017-08-10	I	4	200	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5762	VENTA 0015-00003924	VE	5762	0		f	1	SOLUCIONES	t	1	5		t
13958	2018-05-16 18:57:02.326399	2198	2017-08-10	I	4	90	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5829	VENTA 0021-00003861	VE	5829	0		f	1	SOLUCIONES	t	1	5		t
13959	2018-05-16 18:57:02.326399	2198	2017-08-10	I	4	102	t	NS	645.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5830	VENTA 0021-00003862	VE	5830	0		f	1	SOLUCIONES	t	1	5		t
13960	2018-05-16 18:57:02.326399	2198	2017-08-10	I	4	8	t	NS	553.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14141	VENTA 0006-00000263	VE	14141	0		f	1	SOLUCIONES	t	3	5		t
13961	2018-05-16 18:57:02.326399	2198	2017-08-10	I	4	5324	t	NS	928.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14143	VENTA 0006-00000264	VE	14143	0		f	1	SOLUCIONES	t	3	5		t
13962	2018-05-16 18:57:02.326399	2198	2017-08-10	I	4	5464	t	NS	1585.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14146	VENTA 0006-00000265	VE	14146	0		f	1	SOLUCIONES	t	3	5		t
13963	2018-05-16 18:57:02.326399	2199	2017-08-10	I	4	2529	t	NS	2890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5781	VENTA 0002-00001261	VE	5781	0		f	1	SOLUCIONES	t	1	5		t
13964	2018-05-16 18:57:02.326399	2199	2017-08-10	I	4	2530	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5782	VENTA 0002-00017258	VE	5782	0		f	1	SOLUCIONES	t	1	5		t
13965	2018-05-16 18:57:02.326399	2199	2017-08-10	I	4	126	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5783	VENTA 0002-00017259	VE	5783	0		f	1	SOLUCIONES	t	1	5		t
13966	2018-05-16 18:57:02.326399	2199	2017-08-10	I	4	131	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5791	VENTA 0002-00017260	VE	5791	0		f	1	SOLUCIONES	t	1	5		t
13967	2018-05-16 18:57:02.326399	2200	2017-08-10	I	4	1031	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7771	VENTA 0022-00001825	VE	7771	0		f	1	SOLUCIONES	t	1	5		t
13968	2018-05-16 18:57:02.326399	2201	2017-08-10	I	4	2058	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5788	VENTA 0010-00003482	VE	5788	0		f	1	SOLUCIONES	t	1	5		t
13969	2018-05-16 18:57:02.326399	2201	2017-08-10	I	4	85	t	NS	2244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5789	VENTA 0010-00001172	VE	5789	0		f	1	SOLUCIONES	t	1	5		t
13970	2018-05-16 18:57:02.326399	2201	2017-08-10	I	4	85	t	NS	3040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5790	VENTA 0010-00001173	VE	5790	0		f	1	SOLUCIONES	t	1	5		t
13971	2018-05-16 18:57:02.326399	2202	2017-08-10	I	4	2521	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5752	VENTA 0008-00002477	VE	5752	0		f	1	SOLUCIONES	t	1	5		t
13972	2018-05-16 18:57:02.326399	2202	2017-08-10	I	4	2497	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5753	VENTA 0008-00000611	VE	5753	0		f	1	SOLUCIONES	t	1	5		t
13973	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	3408	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8328	VENTA 0009-00007443	VE	8328	0		f	1	SOLUCIONES	f	1	5		t
13974	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	3408	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8330	VENTA 0009-00007444	VE	8330	0		f	1	SOLUCIONES	t	1	5		t
13975	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	19	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8331	VENTA 0009-00007445	VE	8331	0		f	1	SOLUCIONES	t	1	5		t
13976	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	53	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8332	VENTA 0009-00007446	VE	8332	0		f	1	SOLUCIONES	t	1	5		t
13977	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	13	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8333	VENTA 0009-00007447	VE	8333	0		f	1	SOLUCIONES	t	1	5		t
13978	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	375	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8334	VENTA 0009-00007448	VE	8334	0		f	1	SOLUCIONES	t	1	5		t
13979	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	33	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8335	VENTA 0009-00007449	VE	8335	0		f	1	SOLUCIONES	t	1	5		t
13980	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	3409	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8337	VENTA 0009-00007451	VE	8337	0		f	1	SOLUCIONES	t	1	5		t
13981	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	41	t	NS	736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8338	VENTA 0009-00007452	VE	8338	0		f	1	SOLUCIONES	t	1	5		t
13982	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	3411	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8347	VENTA 0009-00007453	VE	8347	0		f	1	SOLUCIONES	t	1	5		t
13983	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	3359	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8349	VENTA 0009-00007454	VE	8349	0		f	1	SOLUCIONES	t	1	5		t
13984	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4049	t	NS	30000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10286	VENTA 0002-00000113	VE	10286	0		f	1	SOLUCIONES	t	2	5		t
13985	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4634	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11298	VENTA 0005-00000504	VE	11298	0		f	1	SOLUCIONES	t	2	5		t
13986	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4635	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11300	VENTA 0005-00000505	VE	11300	0		f	1	SOLUCIONES	t	2	5		t
13987	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4637	t	NS	2525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11302	VENTA 0005-00000506	VE	11302	0		f	1	SOLUCIONES	t	2	5		t
13988	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4638	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11303	VENTA 0005-00000507	VE	11303	0		f	1	SOLUCIONES	t	2	5		t
13989	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4639	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11304	VENTA 0005-00000508	VE	11304	0		f	1	SOLUCIONES	t	2	5		t
13990	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	4640	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11305	VENTA 0005-00000509	VE	11305	0		f	1	SOLUCIONES	t	2	5		t
13991	2018-05-16 18:57:02.326399	2203	2017-08-10	I	4	620	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8336	VENTA 0009-00007450	VE	8336	0		f	1	SOLUCIONES	t	1	5		t
13992	2018-05-16 18:57:02.326399	2204	2017-08-10	I	4	763	t	NS	2934.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5780	VENTA 0012-00009407	VE	5780	0		f	1	SOLUCIONES	t	1	5		t
13993	2018-05-16 18:57:02.326399	2205	2017-08-11	I	4	2537	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5806	VENTA 0002-00017261	VE	5806	0		f	1	SOLUCIONES	t	1	5		t
13994	2018-05-16 18:57:02.326399	2205	2017-08-11	I	4	1094	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5807	VENTA 0002-00017262	VE	5807	0		f	1	SOLUCIONES	t	1	5		t
13995	2018-05-16 18:57:02.326399	2205	2017-08-11	I	4	906	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5913	VENTA 0002-00017263	VE	5913	0		f	1	SOLUCIONES	t	1	5		t
13996	2018-05-16 18:57:02.326399	2205	2017-08-11	I	4	131	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5929	VENTA 0002-00017264	VE	5929	0		f	1	SOLUCIONES	t	1	5		t
13997	2018-05-16 18:57:02.326399	2205	2017-08-11	I	4	131	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5930	VENTA 0002-00017265	VE	5930	0		f	1	SOLUCIONES	t	1	5		t
13998	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	2640	t	NS	1048.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7777	VENTA 0022-00001826	VE	7777	0		f	1	SOLUCIONES	f	1	5		t
13999	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	2177	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7779	VENTA 0022-00001827	VE	7779	0		f	1	SOLUCIONES	t	1	5		t
14000	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	765	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7780	VENTA 0022-00001828	VE	7780	0		f	1	SOLUCIONES	t	1	5		t
14001	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	3244	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7781	VENTA 0022-00001829	VE	7781	0		f	1	SOLUCIONES	t	1	5		t
14002	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	3254	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7782	VENTA 0022-00001830	VE	7782	0		f	1	SOLUCIONES	f	1	5		t
14003	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	3254	t	NS	635.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7783	VENTA 0022-00001831	VE	7783	0		f	1	SOLUCIONES	t	1	5		t
14004	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	2640	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7832	VENTA 0022-00001832	VE	7832	0		f	1	SOLUCIONES	t	1	5		t
14005	2018-05-16 18:57:02.326399	2206	2017-08-11	I	4	2640	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7835	VENTA 0022-00001833	VE	7835	0		f	1	SOLUCIONES	t	1	5		t
14006	2018-05-16 18:57:02.326399	2207	2017-08-11	I	4	2551	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5831	VENTA 0021-00003863	VE	5831	0		f	1	SOLUCIONES	t	1	5		t
14007	2018-05-16 18:57:02.326399	2207	2017-08-11	I	4	109	t	NS	1444.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5832	VENTA 0021-00003864	VE	5832	0		f	1	SOLUCIONES	t	1	5		t
14008	2018-05-16 18:57:02.326399	2207	2017-08-11	I	4	120	t	NS	331.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5836	VENTA 0021-00003865	VE	5836	0		f	1	SOLUCIONES	t	1	5		t
14009	2018-05-16 18:57:02.326399	2207	2017-08-11	I	4	1315	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5837	VENTA 0021-00003866	VE	5837	0		f	1	SOLUCIONES	t	1	5		t
14010	2018-05-16 18:57:02.326399	2207	2017-08-11	I	4	5324	t	NS	1165.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14147	VENTA 0006-00000266	VE	14147	0		f	1	SOLUCIONES	t	3	5		t
14011	2018-05-16 18:57:02.326399	2208	2017-08-11	I	4	942	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5804	VENTA 0012-00009408	VE	5804	0		f	1	SOLUCIONES	t	1	5		t
14012	2018-05-16 18:57:02.326399	2208	2017-08-11	I	4	827	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5805	VENTA 0012-00009409	VE	5805	0		f	1	SOLUCIONES	t	1	5		t
14013	2018-05-16 18:57:02.326399	2208	2017-08-11	I	4	943	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5931	VENTA 0012-00009410	VE	5931	0		f	1	SOLUCIONES	t	1	5		t
14014	2018-05-16 18:57:02.326399	2209	2017-08-11	I	4	3017	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7127	VENTA 0024-00002019	VE	7127	0		f	1	SOLUCIONES	t	1	5		t
14015	2018-05-16 18:57:02.326399	2209	2017-08-11	I	4	3019	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7131	VENTA 0024-00002020	VE	7131	0		f	1	SOLUCIONES	t	1	5		t
14016	2018-05-16 18:57:02.326399	2209	2017-08-11	I	4	1947	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7134	VENTA 0024-00002021	VE	7134	0		f	1	SOLUCIONES	t	1	5		t
14017	2018-05-16 18:57:02.326399	2210	2017-08-11	I	4	3649	t	NS	7280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9376	VENTA 0004-00000075	VE	9376	0		f	1	SOLUCIONES	t	2	5		t
14018	2018-05-16 18:57:02.326399	2210	2017-08-11	I	4	3732	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9619	VENTA 0004-00000232	VE	9619	0		f	1	SOLUCIONES	t	2	5		t
14019	2018-05-16 18:57:02.326399	2210	2017-08-11	I	4	3705	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9622	VENTA 0004-00000233	VE	9622	0		f	1	SOLUCIONES	t	2	5		t
14020	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	2679	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8022	VENTA 0016-00010175	VE	8022	0		f	1	SOLUCIONES	t	1	5		t
14021	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	8	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8023	VENTA 0016-00010176	VE	8023	0		f	1	SOLUCIONES	t	1	5		t
14022	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3339	t	NS	2174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8024	VENTA 0016-00010177	VE	8024	0		f	1	SOLUCIONES	f	1	5		t
14023	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3339	t	NS	2174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8025	VENTA 0016-00010178	VE	8025	0		f	1	SOLUCIONES	t	1	5		t
14024	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	8	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8026	VENTA 0016-00010179	VE	8026	0		f	1	SOLUCIONES	t	1	5		t
14025	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3309	t	NS	713.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16620	VENTA 0012-00001667	VE	16620	0		f	1	SOLUCIONES	t	3	5		t
14026	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16621	VENTA 0012-00001668	VE	16621	0		f	1	SOLUCIONES	t	3	5		t
14027	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3275	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16622	VENTA 0012-00001669	VE	16622	0		f	1	SOLUCIONES	t	3	5		t
14028	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	5921	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16623	VENTA 0012-00001670	VE	16623	0		f	1	SOLUCIONES	t	3	5		t
14029	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3032	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16624	VENTA 0012-00001671	VE	16624	0		f	1	SOLUCIONES	t	3	5		t
14030	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	5436	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16625	VENTA 0012-00001672	VE	16625	0		f	1	SOLUCIONES	t	3	5		t
14031	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	5950	t	NS	525.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16626	VENTA 0012-00001673	VE	16626	0		f	1	SOLUCIONES	t	3	5		t
14032	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3013	t	NS	613.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16627	VENTA 0012-00001674	VE	16627	0		f	1	SOLUCIONES	t	3	5		t
14033	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	5921	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16628	VENTA 0012-00001675	VE	16628	0		f	1	SOLUCIONES	t	3	5		t
14034	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3230	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16629	VENTA 0012-00001676	VE	16629	0		f	1	SOLUCIONES	t	3	5		t
14035	2018-05-16 18:57:02.326399	2211	2017-08-11	I	4	3252	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16630	VENTA 0012-00001677	VE	16630	0		f	1	SOLUCIONES	t	3	5		t
14036	2018-05-16 18:57:02.326399	2212	2017-08-11	I	4	98	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5803	VENTA 0010-00003483	VE	5803	0		f	1	SOLUCIONES	t	1	5		t
14037	2018-05-16 18:57:02.326399	2213	2017-08-11	I	4	7260	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22214	VENTA 0010-00000920	VE	22214	0		f	1	SOLUCIONES	t	3	5		t
14038	2018-05-16 18:57:02.326399	2213	2017-08-11	I	4	7262	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22215	VENTA 0010-00000921	VE	22215	0		f	1	SOLUCIONES	t	3	5		t
14039	2018-05-16 18:57:02.326399	2213	2017-08-11	I	4	6610	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22217	VENTA 0010-00000922	VE	22217	0		f	1	SOLUCIONES	t	3	5		t
14040	2018-05-16 18:57:02.326399	2213	2017-08-11	I	4	6557	t	NS	1193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22219	VENTA 0010-00000334	VE	22219	0		f	1	SOLUCIONES	t	3	5		t
14041	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	2520	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8350	VENTA 0009-00007455	VE	8350	0		f	1	SOLUCIONES	t	1	5		t
14042	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	2629	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8353	VENTA 0009-00007456	VE	8353	0		f	1	SOLUCIONES	t	1	5		t
14043	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	550	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8354	VENTA 0009-00007457	VE	8354	0		f	1	SOLUCIONES	t	1	5		t
14044	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	1380	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8360	VENTA 0009-00007459	VE	8360	0		f	1	SOLUCIONES	t	1	5		t
14045	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	3414	t	NS	574.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8362	VENTA 0009-00007461	VE	8362	0		f	1	SOLUCIONES	t	1	5		t
14046	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	4056	t	NS	7056.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10300	VENTA 0002-00000808	VE	10300	0		f	1	SOLUCIONES	t	2	5		t
14047	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	4641	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11306	VENTA 0005-00000510	VE	11306	0		f	1	SOLUCIONES	t	2	5		t
14048	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	4642	t	NS	3030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11307	VENTA 0005-00000511	VE	11307	0		f	1	SOLUCIONES	t	2	5		t
14049	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	4643	t	NS	1133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11308	VENTA 0005-00000512	VE	11308	0		f	1	SOLUCIONES	t	2	5		t
14050	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	53	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8359	VENTA 0009-00007458	VE	8359	0		f	1	SOLUCIONES	t	1	5		t
14051	2018-05-16 18:57:02.326399	2214	2017-08-11	I	4	620	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8361	VENTA 0009-00007460	VE	8361	0		f	1	SOLUCIONES	t	1	5		t
14052	2018-05-16 18:57:02.326399	2215	2017-08-11	I	4	1593	t	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5834	VENTA 0015-00003925	VE	5834	0		f	1	SOLUCIONES	t	1	5		t
14053	2018-05-16 18:57:02.326399	2216	2017-08-12	I	4	92	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5987	VENTA 0021-00003867	VE	5987	0		f	1	SOLUCIONES	t	1	5		t
14054	2018-05-16 18:57:02.326399	2217	2017-08-12	I	4	129	t	NS	2913.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5978	VENTA 0010-00001174	VE	5978	0		f	1	SOLUCIONES	t	1	5		t
14055	2018-05-16 18:57:02.326399	2217	2017-08-12	I	4	1963	t	NS	1706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5982	VENTA 0010-00003484	VE	5982	0		f	1	SOLUCIONES	t	1	5		t
14056	2018-05-16 18:57:02.326399	2218	2017-08-12	I	4	2497	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5983	VENTA 0008-00000612	VE	5983	0		f	1	SOLUCIONES	t	1	5		t
14057	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	3415	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8363	VENTA 0009-00007462	VE	8363	0		f	1	SOLUCIONES	t	1	5		t
14058	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	3416	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8365	VENTA 0009-00007463	VE	8365	0		f	1	SOLUCIONES	t	1	5		t
14059	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	2251	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8366	VENTA 0009-00007464	VE	8366	0		f	1	SOLUCIONES	t	1	5		t
14060	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	2252	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8367	VENTA 0009-00007465	VE	8367	0		f	1	SOLUCIONES	t	1	5		t
14061	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	1481	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8372	VENTA 0009-00007466	VE	8372	0		f	1	SOLUCIONES	t	1	5		t
14062	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	2430	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8373	VENTA 0009-00007467	VE	8373	0		f	1	SOLUCIONES	t	1	5		t
14063	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	3400	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8375	VENTA 0009-00007468	VE	8375	0		f	1	SOLUCIONES	t	1	5		t
14064	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	2587	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8377	VENTA 0009-00007469	VE	8377	0		f	1	SOLUCIONES	t	1	5		t
14065	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	33	t	NS	764.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8379	VENTA 0009-00007470	VE	8379	0		f	1	SOLUCIONES	t	1	5		t
14066	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	13	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8380	VENTA 0009-00007471	VE	8380	0		f	1	SOLUCIONES	t	1	5		t
14067	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	53	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8381	VENTA 0009-00007472	VE	8381	0		f	1	SOLUCIONES	t	1	5		t
14068	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	2554	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8382	VENTA 0009-00001978	VE	8382	0		f	1	SOLUCIONES	t	1	5		t
14069	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	1180	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8383	VENTA 0009-00001979	VE	8383	0		f	1	SOLUCIONES	t	1	5		t
14070	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	4059	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10301	VENTA 0002-00000809	VE	10301	0		f	1	SOLUCIONES	t	2	5		t
14071	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	4644	t	NS	3030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11309	VENTA 0005-00000513	VE	11309	0		f	1	SOLUCIONES	t	2	5		t
14072	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	4645	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11310	VENTA 0005-00000514	VE	11310	0		f	1	SOLUCIONES	t	2	5		t
14073	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	4646	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11311	VENTA 0005-00000515	VE	11311	0		f	1	SOLUCIONES	t	2	5		t
14074	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	4647	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11312	VENTA 0005-00000516	VE	11312	0		f	1	SOLUCIONES	t	2	5		t
14075	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	4648	t	NS	20100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11313	VENTA 0005-00000517	VE	11313	0		f	1	SOLUCIONES	t	2	5		t
14076	2018-05-16 18:57:02.326399	2219	2017-08-12	I	4	8	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11314	VENTA 0005-00000518	VE	11314	0		f	1	SOLUCIONES	t	2	5		t
14077	2018-05-16 18:57:02.326399	2220	2017-08-12	I	4	3022	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7137	VENTA 0024-00002022	VE	7137	0		f	1	SOLUCIONES	t	1	5		t
14078	2018-05-16 18:57:02.326399	2220	2017-08-12	I	4	489	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7140	VENTA 0024-00002023	VE	7140	0		f	1	SOLUCIONES	t	1	5		t
14079	2018-05-16 18:57:02.326399	2221	2017-08-12	I	4	6312	t	NS	5710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22220	VENTA 0010-00000335	VE	22220	0		f	1	SOLUCIONES	t	3	5		t
14080	2018-05-16 18:57:02.326399	2221	2017-08-12	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22222	VENTA 0010-00000336	VE	22222	0		f	1	SOLUCIONES	t	3	5		t
14081	2018-05-16 18:57:02.326399	2222	2017-08-12	I	4	3637	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9377	VENTA 0004-00000076	VE	9377	0		f	1	SOLUCIONES	t	2	5		t
14082	2018-05-16 18:57:02.326399	2223	2017-08-12	I	4	3149	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7839	VENTA 0022-00001834	VE	7839	0		f	1	SOLUCIONES	t	1	5		t
14083	2018-05-16 18:57:02.326399	2223	2017-08-12	I	4	3274	t	NS	1455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7845	VENTA 0022-00001835	VE	7845	0		f	1	SOLUCIONES	t	1	5		t
14084	2018-05-16 18:57:02.326399	2223	2017-08-12	I	4	1219	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7850	VENTA 0022-00001836	VE	7850	0		f	1	SOLUCIONES	t	1	5		t
14085	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	368	t	NS	832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5943	VENTA 0002-00017266	VE	5943	0		f	1	SOLUCIONES	t	1	5		t
14086	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	135	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5972	VENTA 0002-00017267	VE	5972	0		f	1	SOLUCIONES	t	1	5		t
14087	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	2589	t	NS	658.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 5973	VENTA 0002-00001262	VE	5973	0		f	1	SOLUCIONES	t	1	5		t
14088	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	1085	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5985	VENTA 0002-00017268	VE	5985	0		f	1	SOLUCIONES	t	1	5		t
14089	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	2594	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5986	VENTA 0002-00017269	VE	5986	0		f	1	SOLUCIONES	t	1	5		t
14090	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	2595	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5988	VENTA 0002-00017270	VE	5988	0		f	1	SOLUCIONES	t	1	5		t
14091	2018-05-16 18:57:02.326399	2224	2017-08-12	I	4	131	t	NS	503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5989	VENTA 0002-00017271	VE	5989	0		f	1	SOLUCIONES	t	1	5		t
14092	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	3340	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8027	VENTA 0016-00010180	VE	8027	0		f	1	SOLUCIONES	t	1	5		t
14093	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	3293	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8028	VENTA 0016-00010181	VE	8028	0		f	1	SOLUCIONES	t	1	5		t
14094	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	3341	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8029	VENTA 0016-00010182	VE	8029	0		f	1	SOLUCIONES	t	1	5		t
14095	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5824	t	NS	301.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16631	VENTA 0012-00001678	VE	16631	0		f	1	SOLUCIONES	t	3	5		t
14096	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5951	t	NS	991.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16632	VENTA 0012-00001679	VE	16632	0		f	1	SOLUCIONES	t	3	5		t
14097	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	8	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16633	VENTA 0012-00001680	VE	16633	0		f	1	SOLUCIONES	t	3	5		t
14098	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5921	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16634	VENTA 0012-00001681	VE	16634	0		f	1	SOLUCIONES	t	3	5		t
14099	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5436	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16635	VENTA 0012-00001682	VE	16635	0		f	1	SOLUCIONES	t	3	5		t
14100	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	3032	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16636	VENTA 0012-00001683	VE	16636	0		f	1	SOLUCIONES	t	3	5		t
14101	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5952	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16637	VENTA 0012-00001684	VE	16637	0		f	1	SOLUCIONES	t	3	5		t
14102	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5847	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16638	VENTA 0012-00001685	VE	16638	0		f	1	SOLUCIONES	t	3	5		t
14103	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5921	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16639	VENTA 0012-00001686	VE	16639	0		f	1	SOLUCIONES	t	3	5		t
14104	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5887	t	NS	510.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16640	VENTA 0012-00001687	VE	16640	0		f	1	SOLUCIONES	t	3	5		t
14105	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5410	t	NS	1847.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16641	VENTA 0012-00000161	VE	16641	0		f	1	SOLUCIONES	t	3	5		t
14106	2018-05-16 18:57:02.326399	2225	2017-08-12	I	4	5493	t	NS	1612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16642	VENTA 0012-00000162	VE	16642	0		f	1	SOLUCIONES	t	3	5		t
14107	2018-05-16 18:57:02.326399	2226	2017-08-12	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5932	VENTA 0015-00003926	VE	5932	0		f	1	SOLUCIONES	t	1	5		t
14108	2018-05-16 18:57:02.326399	2226	2017-08-12	I	4	2593	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 5984	VENTA 0015-00003927	VE	5984	0		f	1	SOLUCIONES	t	1	5		t
14109	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3342	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8030	VENTA 0016-00010183	VE	8030	0		f	1	SOLUCIONES	t	1	5		t
14110	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3293	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8031	VENTA 0016-00010184	VE	8031	0		f	1	SOLUCIONES	t	1	5		t
14111	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3256	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8032	VENTA 0016-00010185	VE	8032	0		f	1	SOLUCIONES	t	1	5		t
14112	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3343	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8033	VENTA 0016-00000520	VE	8033	0		f	1	SOLUCIONES	t	1	5		t
14113	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3155	t	NS	49.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16644	VENTA 0012-00001688	VE	16644	0		f	1	SOLUCIONES	t	3	5		t
14114	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5436	t	NS	3267.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16646	VENTA 0012-00001689	VE	16646	0		f	1	SOLUCIONES	t	3	5		t
14115	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3013	t	NS	3675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16648	VENTA 0012-00001690	VE	16648	0		f	1	SOLUCIONES	t	3	5		t
14116	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5665	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16650	VENTA 0012-00001691	VE	16650	0		f	1	SOLUCIONES	t	3	5		t
14117	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5954	t	NS	514.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16651	VENTA 0012-00001692	VE	16651	0		f	1	SOLUCIONES	t	3	5		t
14118	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5509	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16654	VENTA 0012-00001693	VE	16654	0		f	1	SOLUCIONES	t	3	5		t
14119	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5921	t	NS	1424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16656	VENTA 0012-00001694	VE	16656	0		f	1	SOLUCIONES	t	3	5		t
14120	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16657	VENTA 0012-00001695	VE	16657	0		f	1	SOLUCIONES	f	3	5		t
14121	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	4759	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16658	VENTA 0012-00001696	VE	16658	0		f	1	SOLUCIONES	t	3	5		t
14122	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	2787	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16659	VENTA 0012-00001697	VE	16659	0		f	1	SOLUCIONES	t	3	5		t
14123	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5955	t	NS	8535.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16660	VENTA 0012-00001698	VE	16660	0		f	1	SOLUCIONES	t	3	5		t
14124	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5956	t	NS	533.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16661	VENTA 0012-00001699	VE	16661	0		f	1	SOLUCIONES	t	3	5		t
14125	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	2953	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16662	VENTA 0012-00001700	VE	16662	0		f	1	SOLUCIONES	t	3	5		t
14126	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	3179	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16663	VENTA 0012-00001701	VE	16663	0		f	1	SOLUCIONES	t	3	5		t
14127	2018-05-16 18:57:02.326399	2227	2017-08-14	I	4	5493	t	NS	2155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16664	VENTA 0012-00000163	VE	16664	0		f	1	SOLUCIONES	t	3	5		t
14128	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	33	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8384	VENTA 0009-00007473	VE	8384	0		f	1	SOLUCIONES	t	1	5		t
14129	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	53	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8388	VENTA 0009-00007474	VE	8388	0		f	1	SOLUCIONES	t	1	5		t
14130	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	19	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8391	VENTA 0009-00007475	VE	8391	0		f	1	SOLUCIONES	t	1	5		t
14131	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	3360	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8392	VENTA 0009-00007476	VE	8392	0		f	1	SOLUCIONES	t	1	5		t
14132	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	550	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8394	VENTA 0009-00007477	VE	8394	0		f	1	SOLUCIONES	t	1	5		t
14133	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	13	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8396	VENTA 0009-00007478	VE	8396	0		f	1	SOLUCIONES	t	1	5		t
14134	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	1028	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8398	VENTA 0009-00007479	VE	8398	0		f	1	SOLUCIONES	t	1	5		t
14135	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	558	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8403	VENTA 0009-00007481	VE	8403	0		f	1	SOLUCIONES	t	1	5		t
14136	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	3424	t	NS	18525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8406	VENTA 0009-00007482	VE	8406	0		f	1	SOLUCIONES	t	1	5		t
14137	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	2666	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8408	VENTA 0009-00007483	VE	8408	0		f	1	SOLUCIONES	t	1	5		t
14138	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	2251	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8409	VENTA 0009-00007484	VE	8409	0		f	1	SOLUCIONES	t	1	5		t
14139	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	2252	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8411	VENTA 0009-00007485	VE	8411	0		f	1	SOLUCIONES	t	1	5		t
14140	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8413	VENTA 0009-00001980	VE	8413	0		f	1	SOLUCIONES	t	1	5		t
14141	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	358	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8415	VENTA 0009-00001981	VE	8415	0		f	1	SOLUCIONES	t	1	5		t
14142	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	2813	t	NS	1003.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8426	VENTA 0009-00001983	VE	8426	0		f	1	SOLUCIONES	t	1	5		t
14143	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	4060	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10302	VENTA 0002-00000810	VE	10302	0		f	1	SOLUCIONES	t	2	5		t
14144	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	4649	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11315	VENTA 0005-00000519	VE	11315	0		f	1	SOLUCIONES	t	2	5		t
14145	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	4650	t	NS	6060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11316	VENTA 0005-00000520	VE	11316	0		f	1	SOLUCIONES	t	2	5		t
14146	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	4651	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11317	VENTA 0005-00000521	VE	11317	0		f	1	SOLUCIONES	t	2	5		t
14147	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	4652	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11318	VENTA 0005-00000522	VE	11318	0		f	1	SOLUCIONES	t	2	5		t
14148	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	4653	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11319	VENTA 0005-00000523	VE	11319	0		f	1	SOLUCIONES	t	2	5		t
14149	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	8	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11320	VENTA 0005-00000524	VE	11320	0		f	1	SOLUCIONES	t	2	5		t
14150	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	2813	t	NS	1037.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8425	VENTA 0009-00001982	VE	8425	0		f	1	SOLUCIONES	f	1	5		t
14151	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	2577	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8400	VENTA 0009-00007480	VE	8400	0		f	1	SOLUCIONES	t	1	5		t
14152	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	5710	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15474	VENTA 0001-00000317	VE	15474	0		f	1	SOLUCIONES	t	3	5		t
14153	2018-05-16 18:57:02.326399	2228	2017-08-14	I	4	5732	t	NS	3050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15475	VENTA 0001-00000318	VE	15475	0		f	1	SOLUCIONES	t	3	5		t
14154	2018-05-16 18:57:02.326399	2229	2017-08-14	I	4	60	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6051	VENTA 0008-00002478	VE	6051	0		f	1	SOLUCIONES	t	1	5		t
14155	2018-05-16 18:57:02.326399	2229	2017-08-14	I	4	64	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6068	VENTA 0008-00002479	VE	6068	0		f	1	SOLUCIONES	t	1	5		t
14156	2018-05-16 18:57:02.326399	2229	2017-08-14	I	4	2615	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6069	VENTA 0008-00002480	VE	6069	0		f	1	SOLUCIONES	t	1	5		t
14157	2018-05-16 18:57:02.326399	2230	2017-08-14	I	4	5324	t	NS	1789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14158	VENTA 0006-00000267	VE	14158	0		f	1	SOLUCIONES	t	3	5		t
14158	2018-05-16 18:57:02.326399	2230	2017-08-14	I	4	5503	t	NS	641.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14177	VENTA 0006-00000268	VE	14177	0		f	1	SOLUCIONES	t	3	5		t
14159	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	765	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7852	VENTA 0022-00001837	VE	7852	0		f	1	SOLUCIONES	t	1	5		t
14160	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	3254	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7855	VENTA 0022-00001838	VE	7855	0		f	1	SOLUCIONES	t	1	5		t
14161	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	3278	t	NS	578.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7861	VENTA 0022-00001839	VE	7861	0		f	1	SOLUCIONES	t	1	5		t
14162	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	2241	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7862	VENTA 0022-00001840	VE	7862	0		f	1	SOLUCIONES	t	1	5		t
14163	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	3280	t	NS	550.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7863	VENTA 0022-00001841	VE	7863	0		f	1	SOLUCIONES	t	1	5		t
14164	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	2407	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7865	VENTA 0022-00001842	VE	7865	0		f	1	SOLUCIONES	t	1	5		t
14165	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	3040	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7867	VENTA 0022-00000214	VE	7867	0		f	1	SOLUCIONES	t	1	5		t
14166	2018-05-16 18:57:02.326399	2231	2017-08-14	I	4	1149	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7868	VENTA 0022-00000215	VE	7868	0		f	1	SOLUCIONES	t	1	5		t
14167	2018-05-16 18:57:02.326399	2232	2017-08-14	I	4	367	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6049	VENTA 0015-00003928	VE	6049	0		f	1	SOLUCIONES	t	1	5		t
14168	2018-05-16 18:57:02.326399	2232	2017-08-14	I	4	575	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6066	VENTA 0015-00003929	VE	6066	0		f	1	SOLUCIONES	t	1	5		t
14169	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	6390	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22223	VENTA 0010-00000923	VE	22223	0		f	1	SOLUCIONES	t	3	5		t
14170	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7263	t	NS	1516.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22225	VENTA 0010-00000924	VE	22225	0		f	1	SOLUCIONES	t	3	5		t
14171	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7264	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22226	VENTA 0010-00000925	VE	22226	0		f	1	SOLUCIONES	t	3	5		t
14172	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7265	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22227	VENTA 0010-00000926	VE	22227	0		f	1	SOLUCIONES	t	3	5		t
14173	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7019	t	NS	694.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22228	VENTA 0010-00000927	VE	22228	0		f	1	SOLUCIONES	t	3	5		t
14174	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7267	t	NS	123.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22230	VENTA 0010-00000928	VE	22230	0		f	1	SOLUCIONES	t	3	5		t
14175	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7262	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22231	VENTA 0010-00000929	VE	22231	0		f	1	SOLUCIONES	t	3	5		t
14176	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7269	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22232	VENTA 0010-00000930	VE	22232	0		f	1	SOLUCIONES	t	3	5		t
14177	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7270	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22234	VENTA 0010-00000931	VE	22234	0		f	1	SOLUCIONES	t	3	5		t
14178	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	6735	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22235	VENTA 0010-00000337	VE	22235	0		f	1	SOLUCIONES	t	3	5		t
14179	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7271	t	NS	285.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22236	VENTA 0010-00000338	VE	22236	0		f	1	SOLUCIONES	t	3	5		t
14180	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	6557	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22237	VENTA 0010-00000339	VE	22237	0		f	1	SOLUCIONES	t	3	5		t
14181	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	7017	t	NS	1519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22238	VENTA 0010-00000340	VE	22238	0		f	1	SOLUCIONES	t	3	5		t
14182	2018-05-16 18:57:02.326399	2233	2017-08-14	I	4	6389	t	NS	629.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22239	VENTA 0010-00000341	VE	22239	0		f	1	SOLUCIONES	t	3	5		t
14183	2018-05-16 18:57:02.326399	2234	2017-08-14	I	4	3026	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7144	VENTA 0024-00002024	VE	7144	0		f	1	SOLUCIONES	t	1	5		t
14184	2018-05-16 18:57:02.326399	2235	2017-08-14	I	4	1888	t	NS	1063.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6160	VENTA 0010-00003485	VE	6160	0		f	1	SOLUCIONES	t	1	5		t
14185	2018-05-16 18:57:02.326399	2236	2017-08-14	I	4	939	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6055	VENTA 0012-00009411	VE	6055	0		f	1	SOLUCIONES	t	1	5		t
14186	2018-05-16 18:57:02.326399	2236	2017-08-14	I	4	941	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6094	VENTA 0012-00009412	VE	6094	0		f	1	SOLUCIONES	t	1	5		t
14187	2018-05-16 18:57:02.326399	2237	2017-08-14	I	4	3637	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9378	VENTA 0004-00000077	VE	9378	0		f	1	SOLUCIONES	t	2	5		t
14188	2018-05-16 18:57:02.326399	2238	2017-08-14	I	4	2617	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6089	VENTA 0002-00017272	VE	6089	0		f	1	SOLUCIONES	t	1	5		t
14189	2018-05-16 18:57:02.326399	2238	2017-08-14	I	4	2618	t	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6090	VENTA 0002-00017273	VE	6090	0		f	1	SOLUCIONES	t	1	5		t
14190	2018-05-16 18:57:02.326399	2238	2017-08-14	I	4	299	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6091	VENTA 0002-00017274	VE	6091	0		f	1	SOLUCIONES	t	1	5		t
14191	2018-05-16 18:57:02.326399	2238	2017-08-14	I	4	2619	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6092	VENTA 0002-00017275	VE	6092	0		f	1	SOLUCIONES	t	1	5		t
14192	2018-05-16 18:57:02.326399	2238	2017-08-14	I	4	2620	t	NS	120.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6093	VENTA 0002-00017276	VE	6093	0		f	1	SOLUCIONES	t	1	5		t
14193	2018-05-16 18:57:02.326399	2238	2017-08-14	I	4	1727	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6095	VENTA 0002-00017277	VE	6095	0		f	1	SOLUCIONES	t	1	5		t
14194	2018-05-16 18:57:02.326399	2239	2017-08-15	I	4	2790	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7869	VENTA 0022-00001843	VE	7869	0		f	1	SOLUCIONES	t	1	5		t
14195	2018-05-16 18:57:02.326399	2239	2017-08-15	I	4	3281	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7870	VENTA 0022-00001844	VE	7870	0		f	1	SOLUCIONES	t	1	5		t
14196	2018-05-16 18:57:02.326399	2239	2017-08-15	I	4	2413	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7871	VENTA 0022-00001845	VE	7871	0		f	1	SOLUCIONES	t	1	5		t
14197	2018-05-16 18:57:02.326399	2240	2017-08-15	I	4	8	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7146	VENTA 0024-00002025	VE	7146	0		f	1	SOLUCIONES	f	1	5		t
14198	2018-05-16 18:57:02.326399	2240	2017-08-15	I	4	3030	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7151	VENTA 0024-00002026	VE	7151	0		f	1	SOLUCIONES	t	1	5		t
14199	2018-05-16 18:57:02.326399	2241	2017-08-15	I	4	2647	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6205	VENTA 0002-00017278	VE	6205	0		f	1	SOLUCIONES	t	1	5		t
14200	2018-05-16 18:57:02.326399	2241	2017-08-15	I	4	1302	t	NS	144.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6206	VENTA 0002-00017279	VE	6206	0		f	1	SOLUCIONES	t	1	5		t
14201	2018-05-16 18:57:02.326399	2241	2017-08-15	I	4	131	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6208	VENTA 0002-00017280	VE	6208	0		f	1	SOLUCIONES	t	1	5		t
14202	2018-05-16 18:57:02.326399	2241	2017-08-15	I	4	1524	t	NS	120.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6231	VENTA 0002-00017281	VE	6231	0		f	1	SOLUCIONES	t	1	5		t
14203	2018-05-16 18:57:02.326399	2241	2017-08-15	I	4	2653	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6232	VENTA 0002-00017282	VE	6232	0		f	1	SOLUCIONES	t	1	5		t
14204	2018-05-16 18:57:02.326399	2242	2017-08-15	I	4	2136	t	NS	421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6162	VENTA 0010-00003486	VE	6162	0		f	1	SOLUCIONES	t	1	5		t
14205	2018-05-16 18:57:02.326399	2242	2017-08-15	I	4	129	t	NS	3437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6163	VENTA 0010-00001175	VE	6163	0		f	1	SOLUCIONES	t	1	5		t
14206	2018-05-16 18:57:02.326399	2243	2017-08-15	I	4	2621	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6097	VENTA 0015-00003930	VE	6097	0		f	1	SOLUCIONES	t	1	5		t
14207	2018-05-16 18:57:02.326399	2243	2017-08-15	I	4	2652	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6230	VENTA 0015-00003931	VE	6230	0		f	1	SOLUCIONES	t	1	5		t
14208	2018-05-16 18:57:02.326399	2243	2017-08-15	I	4	2459	t	NS	382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6233	VENTA 0015-00003932	VE	6233	0		f	1	SOLUCIONES	t	1	5		t
14209	2018-05-16 18:57:02.326399	2244	2017-08-15	I	4	90	t	NS	1886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6229	VENTA 0021-00003868	VE	6229	0		f	1	SOLUCIONES	t	1	5		t
14210	2018-05-16 18:57:02.326399	2244	2017-08-15	I	4	5324	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14185	VENTA 0006-00000269	VE	14185	0		f	1	SOLUCIONES	t	3	5		t
14211	2018-05-16 18:57:02.326399	2245	2017-08-15	I	4	833	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6177	VENTA 0012-00009413	VE	6177	0		f	1	SOLUCIONES	t	1	5		t
14212	2018-05-16 18:57:02.326399	2246	2017-08-15	I	4	208	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6096	VENTA 0008-00002481	VE	6096	0		f	1	SOLUCIONES	t	1	5		t
14213	2018-05-16 18:57:02.326399	2246	2017-08-15	I	4	62	t	NS	538.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6197	VENTA 0008-00002482	VE	6197	0		f	1	SOLUCIONES	t	1	5		t
14214	2018-05-16 18:57:02.326399	2246	2017-08-15	I	4	61	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6207	VENTA 0008-00002483	VE	6207	0		f	1	SOLUCIONES	t	1	5		t
14215	2018-05-16 18:57:02.326399	2246	2017-08-15	I	4	1035	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6209	VENTA 0008-00002484	VE	6209	0		f	1	SOLUCIONES	t	1	5		t
14216	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8034	VENTA 0016-00010186	VE	8034	0		f	1	SOLUCIONES	f	1	5		t
14217	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3256	t	NS	344.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8035	VENTA 0016-00010187	VE	8035	0		f	1	SOLUCIONES	t	1	5		t
14218	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3344	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8036	VENTA 0016-00010188	VE	8036	0		f	1	SOLUCIONES	t	1	5		t
14219	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3252	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8037	VENTA 0016-00010189	VE	8037	0		f	1	SOLUCIONES	t	1	5		t
14220	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3155	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8038	VENTA 0016-00010190	VE	8038	0		f	1	SOLUCIONES	t	1	5		t
14221	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3154	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8039	VENTA 0016-00010191	VE	8039	0		f	1	SOLUCIONES	t	1	5		t
14222	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3194	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8040	VENTA 0016-00010192	VE	8040	0		f	1	SOLUCIONES	t	1	5		t
14223	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3309	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16665	VENTA 0012-00001702	VE	16665	0		f	1	SOLUCIONES	t	3	5		t
14224	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3256	t	NS	1272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16666	VENTA 0012-00001703	VE	16666	0		f	1	SOLUCIONES	t	3	5		t
14225	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5845	t	NS	409.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16667	VENTA 0012-00001704	VE	16667	0		f	1	SOLUCIONES	t	3	5		t
14226	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5957	t	NS	501.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16668	VENTA 0012-00001705	VE	16668	0		f	1	SOLUCIONES	t	3	5		t
14227	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3032	t	NS	5634.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16669	VENTA 0012-00001706	VE	16669	0		f	1	SOLUCIONES	t	3	5		t
14228	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3013	t	NS	3000.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16670	VENTA 0012-00001707	VE	16670	0		f	1	SOLUCIONES	t	3	5		t
14229	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5436	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16671	VENTA 0012-00001708	VE	16671	0		f	1	SOLUCIONES	t	3	5		t
14230	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16672	VENTA 0012-00001709	VE	16672	0		f	1	SOLUCIONES	t	3	5		t
14231	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5921	t	NS	786.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16673	VENTA 0012-00001710	VE	16673	0		f	1	SOLUCIONES	t	3	5		t
14232	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3275	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16674	VENTA 0012-00001711	VE	16674	0		f	1	SOLUCIONES	t	3	5		t
14233	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5944	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16675	VENTA 0012-00001712	VE	16675	0		f	1	SOLUCIONES	t	3	5		t
14234	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5921	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16676	VENTA 0012-00001713	VE	16676	0		f	1	SOLUCIONES	t	3	5		t
14235	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5921	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16677	VENTA 0012-00001714	VE	16677	0		f	1	SOLUCIONES	t	3	5		t
14236	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5921	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16678	VENTA 0012-00001715	VE	16678	0		f	1	SOLUCIONES	t	3	5		t
14237	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5847	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16679	VENTA 0012-00001716	VE	16679	0		f	1	SOLUCIONES	t	3	5		t
14238	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5887	t	NS	224.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16680	VENTA 0012-00001717	VE	16680	0		f	1	SOLUCIONES	t	3	5		t
14239	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3294	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16681	VENTA 0012-00001718	VE	16681	0		f	1	SOLUCIONES	t	3	5		t
14240	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3230	t	NS	266.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16682	VENTA 0012-00001719	VE	16682	0		f	1	SOLUCIONES	t	3	5		t
14241	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3293	t	NS	99.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16683	VENTA 0012-00001720	VE	16683	0		f	1	SOLUCIONES	t	3	5		t
14242	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	5958	t	NS	297.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16684	VENTA 0012-00001721	VE	16684	0		f	1	SOLUCIONES	t	3	5		t
14243	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3223	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16685	VENTA 0012-00001722	VE	16685	0		f	1	SOLUCIONES	t	3	5		t
14244	2018-05-16 18:57:02.326399	2247	2017-08-15	I	4	3161	t	NS	722.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16686	VENTA 0012-00001723	VE	16686	0		f	1	SOLUCIONES	t	3	5		t
14245	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	351	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8427	VENTA 0009-00007486	VE	8427	0		f	1	SOLUCIONES	t	1	5		t
14246	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	3430	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8428	VENTA 0009-00007487	VE	8428	0		f	1	SOLUCIONES	t	1	5		t
14247	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	1374	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8429	VENTA 0009-00007488	VE	8429	0		f	1	SOLUCIONES	t	1	5		t
14248	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	2430	t	NS	887.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8430	VENTA 0009-00007489	VE	8430	0		f	1	SOLUCIONES	t	1	5		t
14249	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	3431	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8431	VENTA 0009-00007490	VE	8431	0		f	1	SOLUCIONES	t	1	5		t
14250	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	3389	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8432	VENTA 0009-00007491	VE	8432	0		f	1	SOLUCIONES	t	1	5		t
14251	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	1382	t	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8434	VENTA 0009-00007492	VE	8434	0		f	1	SOLUCIONES	t	1	5		t
14252	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	1481	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8435	VENTA 0009-00007493	VE	8435	0		f	1	SOLUCIONES	t	1	5		t
14253	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	47	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8436	VENTA 0009-00007494	VE	8436	0		f	1	SOLUCIONES	t	1	5		t
14254	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	615	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8437	VENTA 0009-00007495	VE	8437	0		f	1	SOLUCIONES	t	1	5		t
14255	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	3433	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8438	VENTA 0009-00007496	VE	8438	0		f	1	SOLUCIONES	t	1	5		t
14256	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	33	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8439	VENTA 0009-00007497	VE	8439	0		f	1	SOLUCIONES	t	1	5		t
14257	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	19	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8440	VENTA 0009-00007498	VE	8440	0		f	1	SOLUCIONES	t	1	5		t
14258	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	13	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8441	VENTA 0009-00007499	VE	8441	0		f	1	SOLUCIONES	t	1	5		t
14259	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	3368	t	NS	4940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8462	VENTA 0009-00007500	VE	8462	0		f	1	SOLUCIONES	t	1	5		t
14260	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	1529	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8463	VENTA 0009-00001984	VE	8463	0		f	1	SOLUCIONES	t	1	5		t
14261	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	20	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8464	VENTA 0009-00001985	VE	8464	0		f	1	SOLUCIONES	t	1	5		t
14262	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	4654	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11321	VENTA 0005-00000525	VE	11321	0		f	1	SOLUCIONES	t	2	5		t
14263	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	4655	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11322	VENTA 0005-00000526	VE	11322	0		f	1	SOLUCIONES	t	2	5		t
14264	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	4656	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11323	VENTA 0005-00000527	VE	11323	0		f	1	SOLUCIONES	t	2	5		t
14265	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	4657	t	NS	1515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11324	VENTA 0005-00000528	VE	11324	0		f	1	SOLUCIONES	t	2	5		t
14266	2018-05-16 18:57:02.326399	2248	2017-08-15	I	4	8	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11325	VENTA 0005-00000529	VE	11325	0		f	1	SOLUCIONES	t	2	5		t
14267	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	6868	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22240	VENTA 0010-00000932	VE	22240	0		f	1	SOLUCIONES	t	3	5		t
14268	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	7272	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22241	VENTA 0010-00000933	VE	22241	0		f	1	SOLUCIONES	t	3	5		t
14269	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	7149	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22243	VENTA 0010-00000934	VE	22243	0		f	1	SOLUCIONES	t	3	5		t
14270	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	6335	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22244	VENTA 0010-00000342	VE	22244	0		f	1	SOLUCIONES	t	3	5		t
14271	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	6335	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22245	VENTA 0010-00000343	VE	22245	0		f	1	SOLUCIONES	t	3	5		t
14272	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22246	VENTA 0010-00000344	VE	22246	0		f	1	SOLUCIONES	t	3	5		t
14273	2018-05-16 18:57:02.326399	2249	2017-08-15	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22247	VENTA 0010-00000345	VE	22247	0		f	1	SOLUCIONES	t	3	5		t
14274	2018-05-16 18:57:02.326399	2250	2017-08-16	I	4	3031	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7154	VENTA 0024-00002027	VE	7154	0		f	1	SOLUCIONES	t	1	5		t
14275	2018-05-16 18:57:02.326399	2250	2017-08-16	I	4	3033	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7157	VENTA 0024-00002028	VE	7157	0		f	1	SOLUCIONES	t	1	5		t
14276	2018-05-16 18:57:02.326399	2251	2017-08-16	I	4	629	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6304	VENTA 0008-00002485	VE	6304	0		f	1	SOLUCIONES	t	1	5		t
14277	2018-05-16 18:57:02.326399	2251	2017-08-16	I	4	63	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6305	VENTA 0008-00002486	VE	6305	0		f	1	SOLUCIONES	t	1	5		t
14278	2018-05-16 18:57:02.326399	2251	2017-08-16	I	4	2678	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6319	VENTA 0008-00002487	VE	6319	0		f	1	SOLUCIONES	t	1	5		t
14279	2018-05-16 18:57:02.326399	2251	2017-08-16	I	4	59	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6320	VENTA 0008-00002488	VE	6320	0		f	1	SOLUCIONES	t	1	5		t
14280	2018-05-16 18:57:02.326399	2251	2017-08-16	I	4	1037	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6321	VENTA 0008-00002489	VE	6321	0		f	1	SOLUCIONES	t	1	5		t
14281	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	765	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7872	VENTA 0022-00001846	VE	7872	0		f	1	SOLUCIONES	t	1	5		t
14282	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	2407	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7873	VENTA 0022-00001847	VE	7873	0		f	1	SOLUCIONES	t	1	5		t
14283	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	3282	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7874	VENTA 0022-00001848	VE	7874	0		f	1	SOLUCIONES	t	1	5		t
14284	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	3281	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7875	VENTA 0022-00001849	VE	7875	0		f	1	SOLUCIONES	t	1	5		t
14285	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	3283	t	NS	1431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7876	VENTA 0022-00001850	VE	7876	0		f	1	SOLUCIONES	t	1	5		t
14286	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	781	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7877	VENTA 0022-00001851	VE	7877	0		f	1	SOLUCIONES	t	1	5		t
14287	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	3274	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7878	VENTA 0022-00001852	VE	7878	0		f	1	SOLUCIONES	f	1	5		t
14288	2018-05-16 18:57:02.326399	2252	2017-08-16	I	4	3274	t	NS	294.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7879	VENTA 0022-00001853	VE	7879	0		f	1	SOLUCIONES	t	1	5		t
14289	2018-05-16 18:57:02.326399	2253	2017-08-16	I	4	102	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6396	VENTA 0021-00003869	VE	6396	0		f	1	SOLUCIONES	t	1	5		t
14290	2018-05-16 18:57:02.326399	2253	2017-08-16	I	4	5324	t	NS	1061.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14197	VENTA 0006-00000270	VE	14197	0		f	1	SOLUCIONES	t	3	5		t
14291	2018-05-16 18:57:02.326399	2254	2017-08-16	I	4	171	t	NS	907.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6322	VENTA 0010-00003487	VE	6322	0		f	1	SOLUCIONES	t	1	5		t
14292	2018-05-16 18:57:02.326399	2254	2017-08-16	I	4	137	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 6323	VENTA 0010-00003488	VE	6323	0		f	1	SOLUCIONES	t	1	5		t
14293	2018-05-16 18:57:02.326399	2254	2017-08-16	I	4	85	t	NS	2284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6324	VENTA 0010-00001176	VE	6324	0		f	1	SOLUCIONES	t	1	5		t
14294	2018-05-16 18:57:02.326399	2254	2017-08-16	I	4	85	t	NS	3286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6386	VENTA 0010-00001177	VE	6386	0		f	1	SOLUCIONES	t	1	5		t
14295	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	19	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8465	VENTA 0009-00007501	VE	8465	0		f	1	SOLUCIONES	t	1	5		t
14296	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	13	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8466	VENTA 0009-00007502	VE	8466	0		f	1	SOLUCIONES	t	1	5		t
14297	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	1435	t	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8467	VENTA 0009-00007503	VE	8467	0		f	1	SOLUCIONES	t	1	5		t
14298	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	1028	t	NS	2285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8468	VENTA 0009-00007504	VE	8468	0		f	1	SOLUCIONES	t	1	5		t
14299	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	3436	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8469	VENTA 0009-00007505	VE	8469	0		f	1	SOLUCIONES	t	1	5		t
14300	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	1435	t	NS	902.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8470	VENTA 0009-00007506	VE	8470	0		f	1	SOLUCIONES	t	1	5		t
14301	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	2560	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8471	VENTA 0009-00007507	VE	8471	0		f	1	SOLUCIONES	t	1	5		t
14302	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	3437	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8472	VENTA 0009-00007508	VE	8472	0		f	1	SOLUCIONES	t	1	5		t
14303	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	3361	t	NS	259.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8473	VENTA 0009-00007509	VE	8473	0		f	1	SOLUCIONES	t	1	5		t
14304	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	4658	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11326	VENTA 0005-00000530	VE	11326	0		f	1	SOLUCIONES	t	2	5		t
14305	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	4659	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11327	VENTA 0005-00000531	VE	11327	0		f	1	SOLUCIONES	t	2	5		t
14306	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	4660	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11328	VENTA 0005-00000532	VE	11328	0		f	1	SOLUCIONES	t	2	5		t
14307	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	4661	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11329	VENTA 0005-00000533	VE	11329	0		f	1	SOLUCIONES	t	2	5		t
14308	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	4662	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11330	VENTA 0005-00000534	VE	11330	0		f	1	SOLUCIONES	t	2	5		t
14309	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	1187	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11331	VENTA 0005-00000535	VE	11331	0		f	1	SOLUCIONES	t	2	5		t
14310	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	4663	t	NS	618.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11332	VENTA 0005-00000536	VE	11332	0		f	1	SOLUCIONES	t	2	5		t
14311	2018-05-16 18:57:02.326399	2255	2017-08-16	I	4	1262	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15476	VENTA 0001-00000319	VE	15476	0		f	1	SOLUCIONES	t	3	5		t
14312	2018-05-16 18:57:02.326399	2256	2017-08-16	I	4	245	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6308	VENTA 0002-00017283	VE	6308	0		f	1	SOLUCIONES	t	1	5		t
14313	2018-05-16 18:57:02.326399	2256	2017-08-16	I	4	935	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6310	VENTA 0002-00017284	VE	6310	0		f	1	SOLUCIONES	t	1	5		t
14314	2018-05-16 18:57:02.326399	2256	2017-08-16	I	4	2223	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6311	VENTA 0002-00017285	VE	6311	0		f	1	SOLUCIONES	t	1	5		t
14315	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	2935	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8364	VENTA 0016-00010193	VE	8364	0		f	1	SOLUCIONES	t	1	5		t
14316	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	2987	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8368	VENTA 0016-00010194	VE	8368	0		f	1	SOLUCIONES	t	1	5		t
14317	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3343	t	NS	652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8369	VENTA 0016-00000521	VE	8369	0		f	1	SOLUCIONES	t	1	5		t
14318	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3289	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16687	VENTA 0012-00001724	VE	16687	0		f	1	SOLUCIONES	t	3	5		t
14319	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3294	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16688	VENTA 0012-00001725	VE	16688	0		f	1	SOLUCIONES	t	3	5		t
14320	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5509	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16690	VENTA 0012-00001726	VE	16690	0		f	1	SOLUCIONES	t	3	5		t
14321	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3179	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16691	VENTA 0012-00001727	VE	16691	0		f	1	SOLUCIONES	t	3	5		t
14322	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3155	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16693	VENTA 0012-00001728	VE	16693	0		f	1	SOLUCIONES	t	3	5		t
14323	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	2787	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16694	VENTA 0012-00001729	VE	16694	0		f	1	SOLUCIONES	t	3	5		t
14324	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5921	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16695	VENTA 0012-00001730	VE	16695	0		f	1	SOLUCIONES	t	3	5		t
14325	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5921	t	NS	992.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16696	VENTA 0012-00001731	VE	16696	0		f	1	SOLUCIONES	t	3	5		t
14326	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3161	t	NS	284.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16697	VENTA 0012-00001732	VE	16697	0		f	1	SOLUCIONES	t	3	5		t
14327	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	3422	t	NS	248.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16698	VENTA 0012-00001733	VE	16698	0		f	1	SOLUCIONES	t	3	5		t
14328	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5959	t	NS	901.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16701	VENTA 0012-00001734	VE	16701	0		f	1	SOLUCIONES	t	3	5		t
14329	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5916	t	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16702	VENTA 0012-00001735	VE	16702	0		f	1	SOLUCIONES	t	3	5		t
14330	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5845	t	NS	16.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16704	VENTA 0012-00001736	VE	16704	0		f	1	SOLUCIONES	t	3	5		t
14331	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	2953	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16705	VENTA 0012-00001737	VE	16705	0		f	1	SOLUCIONES	t	3	5		t
14332	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16706	VENTA 0012-00001738	VE	16706	0		f	1	SOLUCIONES	t	3	5		t
14333	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5493	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16707	VENTA 0012-00000164	VE	16707	0		f	1	SOLUCIONES	t	3	5		t
14334	2018-05-16 18:57:02.326399	2257	2017-08-16	I	4	5595	t	NS	2343.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16708	VENTA 0012-00000165	VE	16708	0		f	1	SOLUCIONES	t	3	5		t
14335	2018-05-16 18:57:02.326399	2258	2017-08-16	I	4	3637	t	NS	3060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9379	VENTA 0004-00000078	VE	9379	0		f	1	SOLUCIONES	t	2	5		t
14336	2018-05-16 18:57:02.326399	2258	2017-08-16	I	4	3735	t	NS	1530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9624	VENTA 0004-00000234	VE	9624	0		f	1	SOLUCIONES	t	2	5		t
14337	2018-05-16 18:57:02.326399	2259	2017-08-16	I	4	6334	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22248	VENTA 0010-00000346	VE	22248	0		f	1	SOLUCIONES	t	3	5		t
14338	2018-05-16 18:57:02.326399	2259	2017-08-16	I	4	6313	t	NS	25497.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22249	VENTA 0010-00000347	VE	22249	0		f	1	SOLUCIONES	t	3	5		t
14339	2018-05-16 18:57:02.326399	2259	2017-08-16	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22250	VENTA 0010-00000348	VE	22250	0		f	1	SOLUCIONES	t	3	5		t
14340	2018-05-16 18:57:02.326399	2260	2017-08-16	I	4	801	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6268	VENTA 0012-00009414	VE	6268	0		f	1	SOLUCIONES	t	1	5		t
14341	2018-05-16 18:57:02.326399	2260	2017-08-16	I	4	806	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6395	VENTA 0012-00009415	VE	6395	0		f	1	SOLUCIONES	t	1	5		t
14342	2018-05-16 18:57:02.326399	2261	2017-08-17	I	4	213	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6409	VENTA 0008-00002490	VE	6409	0		f	1	SOLUCIONES	t	1	5		t
14343	2018-05-16 18:57:02.326399	2261	2017-08-17	I	4	211	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6649	VENTA 0008-00002491	VE	6649	0		f	1	SOLUCIONES	t	1	5		t
14344	2018-05-16 18:57:02.326399	2261	2017-08-17	I	4	1035	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6858	VENTA 0008-00002492	VE	6858	0		f	1	SOLUCIONES	t	1	5		t
14345	2018-05-16 18:57:02.326399	2262	2017-08-17	I	4	439	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7161	VENTA 0024-00002029	VE	7161	0		f	1	SOLUCIONES	t	1	5		t
14346	2018-05-16 18:57:02.326399	2262	2017-08-17	I	4	1999	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7164	VENTA 0024-00002030	VE	7164	0		f	1	SOLUCIONES	t	1	5		t
14347	2018-05-16 18:57:02.326399	2262	2017-08-17	I	4	1445	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7169	VENTA 0024-00002031	VE	7169	0		f	1	SOLUCIONES	t	1	5		t
14348	2018-05-16 18:57:02.326399	2262	2017-08-17	I	4	3037	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7171	VENTA 0024-00002032	VE	7171	0		f	1	SOLUCIONES	t	1	5		t
14349	2018-05-16 18:57:02.326399	2262	2017-08-17	I	4	3038	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7174	VENTA 0024-00002033	VE	7174	0		f	1	SOLUCIONES	t	1	5		t
14350	2018-05-16 18:57:02.326399	2262	2017-08-17	I	4	3229	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7719	VENTA 0024-00002034	VE	7719	0		f	1	SOLUCIONES	t	1	5		t
14351	2018-05-16 18:57:02.326399	2263	2017-08-17	I	4	3281	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7880	VENTA 0022-00001854	VE	7880	0		f	1	SOLUCIONES	t	1	5		t
14352	2018-05-16 18:57:02.326399	2263	2017-08-17	I	4	2413	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7881	VENTA 0022-00001855	VE	7881	0		f	1	SOLUCIONES	f	1	5		t
14353	2018-05-16 18:57:02.326399	2263	2017-08-17	I	4	2413	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7882	VENTA 0022-00001856	VE	7882	0		f	1	SOLUCIONES	t	1	5		t
14354	2018-05-16 18:57:02.326399	2263	2017-08-17	I	4	3283	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7883	VENTA 0022-00001857	VE	7883	0		f	1	SOLUCIONES	t	1	5		t
14355	2018-05-16 18:57:02.326399	2263	2017-08-17	I	4	3284	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7884	VENTA 0022-00001858	VE	7884	0		f	1	SOLUCIONES	t	1	5		t
14356	2018-05-16 18:57:02.326399	2263	2017-08-17	I	4	2877	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7885	VENTA 0022-00001859	VE	7885	0		f	1	SOLUCIONES	t	1	5		t
14357	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	33	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8474	VENTA 0009-00007510	VE	8474	0		f	1	SOLUCIONES	t	1	5		t
14358	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	13	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8475	VENTA 0009-00007511	VE	8475	0		f	1	SOLUCIONES	t	1	5		t
14359	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	3438	t	NS	213.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8476	VENTA 0009-00007512	VE	8476	0		f	1	SOLUCIONES	t	1	5		t
14360	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	1435	t	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8477	VENTA 0009-00007513	VE	8477	0		f	1	SOLUCIONES	t	1	5		t
14361	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	53	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8478	VENTA 0009-00007514	VE	8478	0		f	1	SOLUCIONES	t	1	5		t
14362	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	19	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8479	VENTA 0009-00007515	VE	8479	0		f	1	SOLUCIONES	t	1	5		t
14363	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	558	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8480	VENTA 0009-00007516	VE	8480	0		f	1	SOLUCIONES	t	1	5		t
14364	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	3439	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8481	VENTA 0009-00007517	VE	8481	0		f	1	SOLUCIONES	t	1	5		t
14365	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	3389	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8482	VENTA 0009-00007518	VE	8482	0		f	1	SOLUCIONES	t	1	5		t
14366	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	1028	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8483	VENTA 0009-00007519	VE	8483	0		f	1	SOLUCIONES	t	1	5		t
14367	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4061	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10303	VENTA 0002-00000811	VE	10303	0		f	1	SOLUCIONES	t	2	5		t
14368	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4664	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11333	VENTA 0005-00000537	VE	11333	0		f	1	SOLUCIONES	t	2	5		t
14369	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4665	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11334	VENTA 0005-00000538	VE	11334	0		f	1	SOLUCIONES	t	2	5		t
14370	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4666	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11335	VENTA 0005-00000539	VE	11335	0		f	1	SOLUCIONES	t	2	5		t
14371	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4667	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11338	VENTA 0005-00000540	VE	11338	0		f	1	SOLUCIONES	t	2	5		t
14372	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4668	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11339	VENTA 0005-00000541	VE	11339	0		f	1	SOLUCIONES	t	2	5		t
14373	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	4669	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11340	VENTA 0005-00000542	VE	11340	0		f	1	SOLUCIONES	t	2	5		t
14374	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	3439	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15477	VENTA 0001-00000320	VE	15477	0		f	1	SOLUCIONES	t	3	5		t
14375	2018-05-16 18:57:02.326399	2264	2017-08-17	I	4	5710	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15478	VENTA 0001-00000321	VE	15478	0		f	1	SOLUCIONES	t	3	5		t
14376	2018-05-16 18:57:02.326399	2265	2017-08-17	I	4	90	t	NS	1084.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7185	VENTA 0021-00003870	VE	7185	0		f	1	SOLUCIONES	t	1	5		t
14377	2018-05-16 18:57:02.326399	2265	2017-08-17	I	4	118	t	NS	1290.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7186	VENTA 0021-00003871	VE	7186	0		f	1	SOLUCIONES	t	1	5		t
14378	2018-05-16 18:57:02.326399	2266	2017-08-17	I	4	7273	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22251	VENTA 0010-00000935	VE	22251	0		f	1	SOLUCIONES	t	3	5		t
14379	2018-05-16 18:57:02.326399	2266	2017-08-17	I	4	7274	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22254	VENTA 0010-00000936	VE	22254	0		f	1	SOLUCIONES	t	3	5		t
14380	2018-05-16 18:57:02.326399	2266	2017-08-17	I	4	6334	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22255	VENTA 0010-00000349	VE	22255	0		f	1	SOLUCIONES	t	3	5		t
14381	2018-05-16 18:57:02.326399	2266	2017-08-17	I	4	6313	t	NS	5425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22256	VENTA 0010-00000350	VE	22256	0		f	1	SOLUCIONES	t	3	5		t
14382	2018-05-16 18:57:02.326399	2267	2017-08-17	I	4	1636	t	NS	581.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7181	VENTA 0010-00003489	VE	7181	0		f	1	SOLUCIONES	t	1	5		t
14383	2018-05-16 18:57:02.326399	2267	2017-08-17	I	4	3039	t	NS	332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7182	VENTA 0010-00003490	VE	7182	0		f	1	SOLUCIONES	t	1	5		t
14384	2018-05-16 18:57:02.326399	2268	2017-08-17	I	4	2739	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6461	VENTA 0002-00017286	VE	6461	0		f	1	SOLUCIONES	t	1	5		t
14385	2018-05-16 18:57:02.326399	2268	2017-08-17	I	4	332	t	NS	664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6584	VENTA 0002-00017287	VE	6584	0		f	1	SOLUCIONES	t	1	5		t
14386	2018-05-16 18:57:02.326399	2268	2017-08-17	I	4	1889	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7093	VENTA 0002-00017288	VE	7093	0		f	1	SOLUCIONES	t	1	5		t
14387	2018-05-16 18:57:02.326399	2268	2017-08-17	I	4	223	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7183	VENTA 0002-00017289	VE	7183	0		f	1	SOLUCIONES	t	1	5		t
14388	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	3417	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8370	VENTA 0016-00010195	VE	8370	0		f	1	SOLUCIONES	t	1	5		t
14389	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	3154	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8371	VENTA 0016-00010196	VE	8371	0		f	1	SOLUCIONES	t	1	5		t
14390	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	3309	t	NS	763.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16709	VENTA 0012-00001739	VE	16709	0		f	1	SOLUCIONES	t	3	5		t
14391	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5868	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16710	VENTA 0012-00001740	VE	16710	0		f	1	SOLUCIONES	t	3	5		t
14392	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5960	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16711	VENTA 0012-00001741	VE	16711	0		f	1	SOLUCIONES	t	3	5		t
14393	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5720	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16712	VENTA 0012-00001742	VE	16712	0		f	1	SOLUCIONES	t	3	5		t
14394	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5950	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16714	VENTA 0012-00001743	VE	16714	0		f	1	SOLUCIONES	t	3	5		t
14395	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	3289	t	NS	1493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16715	VENTA 0012-00001744	VE	16715	0		f	1	SOLUCIONES	t	3	5		t
14396	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5950	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16717	VENTA 0012-00001745	VE	16717	0		f	1	SOLUCIONES	t	3	5		t
14397	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5950	t	NS	16.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16720	VENTA 0012-00001746	VE	16720	0		f	1	SOLUCIONES	t	3	5		t
14398	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5509	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16721	VENTA 0012-00001747	VE	16721	0		f	1	SOLUCIONES	t	3	5		t
14399	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5509	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16722	VENTA 0012-00001748	VE	16722	0		f	1	SOLUCIONES	t	3	5		t
14400	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5962	t	NS	2214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16723	VENTA 0012-00001749	VE	16723	0		f	1	SOLUCIONES	t	3	5		t
14401	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	2787	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16724	VENTA 0012-00001750	VE	16724	0		f	1	SOLUCIONES	t	3	5		t
14402	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	3161	t	NS	123.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16725	VENTA 0012-00001751	VE	16725	0		f	1	SOLUCIONES	t	3	5		t
14403	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5921	t	NS	781.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16726	VENTA 0012-00001752	VE	16726	0		f	1	SOLUCIONES	t	3	5		t
14404	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5887	t	NS	884.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16728	VENTA 0012-00001753	VE	16728	0		f	1	SOLUCIONES	t	3	5		t
14405	2018-05-16 18:57:02.326399	2269	2017-08-17	I	4	5493	t	NS	1694.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16729	VENTA 0012-00000166	VE	16729	0		f	1	SOLUCIONES	t	3	5		t
14406	2018-05-16 18:57:02.326399	2270	2017-08-17	I	4	575	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 6856	VENTA 0015-00003933	VE	6856	0		f	1	SOLUCIONES	t	1	5		t
14407	2018-05-16 18:57:02.326399	2271	2017-08-17	I	4	3676	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9626	VENTA 0004-00000235	VE	9626	0		f	1	SOLUCIONES	t	2	5		t
14408	2018-05-16 18:57:02.326399	2272	2017-08-18	I	4	3281	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7886	VENTA 0022-00001860	VE	7886	0		f	1	SOLUCIONES	t	1	5		t
14409	2018-05-16 18:57:02.326399	2272	2017-08-18	I	4	3283	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7887	VENTA 0022-00001861	VE	7887	0		f	1	SOLUCIONES	t	1	5		t
14410	2018-05-16 18:57:02.326399	2272	2017-08-18	I	4	3040	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7888	VENTA 0022-00000216	VE	7888	0		f	1	SOLUCIONES	t	1	5		t
14411	2018-05-16 18:57:02.326399	2273	2017-08-18	I	4	147	t	NS	4139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7433	VENTA 0021-00003872	VE	7433	0		f	1	SOLUCIONES	t	1	5		t
14412	2018-05-16 18:57:02.326399	2273	2017-08-18	I	4	1697	t	NS	1921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7436	VENTA 0021-00000287	VE	7436	0		f	1	SOLUCIONES	t	1	5		t
14413	2018-05-16 18:57:02.326399	2273	2017-08-18	I	4	5324	t	NS	1023.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14211	VENTA 0006-00000271	VE	14211	0		f	1	SOLUCIONES	t	3	5		t
14414	2018-05-16 18:57:02.326399	2274	2017-08-18	I	4	245	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7377	VENTA 0002-00017290	VE	7377	0		f	1	SOLUCIONES	t	1	5		t
14415	2018-05-16 18:57:02.326399	2274	2017-08-18	I	4	160	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7381	VENTA 0002-00017291	VE	7381	0		f	1	SOLUCIONES	t	1	5		t
14416	2018-05-16 18:57:02.326399	2274	2017-08-18	I	4	623	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7384	VENTA 0002-00017292	VE	7384	0		f	1	SOLUCIONES	t	1	5		t
14417	2018-05-16 18:57:02.326399	2274	2017-08-18	I	4	368	t	NS	881.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7387	VENTA 0002-00017293	VE	7387	0		f	1	SOLUCIONES	t	1	5		t
14418	2018-05-16 18:57:02.326399	2274	2017-08-18	I	4	575	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7388	VENTA 0002-00017294	VE	7388	0		f	1	SOLUCIONES	t	1	5		t
14419	2018-05-16 18:57:02.326399	2274	2017-08-18	I	4	3131	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7390	VENTA 0002-00017295	VE	7390	0		f	1	SOLUCIONES	t	1	5		t
14420	2018-05-16 18:57:02.326399	2275	2017-08-18	I	4	7274	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22258	VENTA 0010-00000937	VE	22258	0		f	1	SOLUCIONES	t	3	5		t
14421	2018-05-16 18:57:02.326399	2275	2017-08-18	I	4	7276	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22259	VENTA 0010-00000938	VE	22259	0		f	1	SOLUCIONES	t	3	5		t
14422	2018-05-16 18:57:02.326399	2275	2017-08-18	I	4	6860	t	NS	1367.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22260	VENTA 0010-00000351	VE	22260	0		f	1	SOLUCIONES	t	3	5		t
14423	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	3081	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8374	VENTA 0016-00010197	VE	8374	0		f	1	SOLUCIONES	t	1	5		t
14424	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	3418	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8376	VENTA 0016-00010198	VE	8376	0		f	1	SOLUCIONES	t	1	5		t
14425	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	3252	t	NS	1756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8378	VENTA 0016-00010199	VE	8378	0		f	1	SOLUCIONES	t	1	5		t
14426	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	3223	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16730	VENTA 0012-00001754	VE	16730	0		f	1	SOLUCIONES	t	3	5		t
14427	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	5930	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16731	VENTA 0012-00001755	VE	16731	0		f	1	SOLUCIONES	t	3	5		t
14428	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	5963	t	NS	1157.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16732	VENTA 0012-00001756	VE	16732	0		f	1	SOLUCIONES	t	3	5		t
14429	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	3013	t	NS	564.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16733	VENTA 0012-00001757	VE	16733	0		f	1	SOLUCIONES	t	3	5		t
14430	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	5720	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16734	VENTA 0012-00001758	VE	16734	0		f	1	SOLUCIONES	t	3	5		t
14431	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	2953	t	NS	196.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16735	VENTA 0012-00001759	VE	16735	0		f	1	SOLUCIONES	t	3	5		t
14432	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	5921	t	NS	1495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16736	VENTA 0012-00001760	VE	16736	0		f	1	SOLUCIONES	t	3	5		t
14433	2018-05-16 18:57:02.326399	2276	2017-08-18	I	4	5493	t	NS	1951.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16737	VENTA 0012-00000167	VE	16737	0		f	1	SOLUCIONES	t	3	5		t
14434	2018-05-16 18:57:02.326399	2277	2017-08-18	I	4	3052	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7222	VENTA 0012-00009416	VE	7222	0		f	1	SOLUCIONES	t	1	5		t
14435	2018-05-16 18:57:02.326399	2277	2017-08-18	I	4	633	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7523	VENTA 0012-00009417	VE	7523	0		f	1	SOLUCIONES	t	1	5		t
14436	2018-05-16 18:57:02.326399	2278	2017-08-18	I	4	1478	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7187	VENTA 0015-00003934	VE	7187	0		f	1	SOLUCIONES	t	1	5		t
14437	2018-05-16 18:57:02.326399	2278	2017-08-18	I	4	3173	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7541	VENTA 0015-00003935	VE	7541	0		f	1	SOLUCIONES	t	1	5		t
14438	2018-05-16 18:57:02.326399	2279	2017-08-18	I	4	3637	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9380	VENTA 0004-00000079	VE	9380	0		f	1	SOLUCIONES	t	2	5		t
14439	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	351	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8484	VENTA 0009-00007520	VE	8484	0		f	1	SOLUCIONES	t	1	5		t
14440	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	3436	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8485	VENTA 0009-00007521	VE	8485	0		f	1	SOLUCIONES	t	1	5		t
14441	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	2560	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8486	VENTA 0009-00007522	VE	8486	0		f	1	SOLUCIONES	t	1	5		t
14442	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	3437	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8487	VENTA 0009-00007523	VE	8487	0		f	1	SOLUCIONES	t	1	5		t
14443	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	3440	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8488	VENTA 0009-00007524	VE	8488	0		f	1	SOLUCIONES	t	1	5		t
14444	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	3440	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8489	VENTA 0009-00007525	VE	8489	0		f	1	SOLUCIONES	t	1	5		t
14445	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	1481	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8490	VENTA 0009-00007526	VE	8490	0		f	1	SOLUCIONES	t	1	5		t
14446	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	1380	t	NS	832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8491	VENTA 0009-00007527	VE	8491	0		f	1	SOLUCIONES	t	1	5		t
14447	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	1380	t	NS	673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8492	VENTA 0009-00007528	VE	8492	0		f	1	SOLUCIONES	t	1	5		t
14448	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	19	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8493	VENTA 0009-00007529	VE	8493	0		f	1	SOLUCIONES	t	1	5		t
14449	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	33	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8494	VENTA 0009-00007530	VE	8494	0		f	1	SOLUCIONES	t	1	5		t
14450	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	13	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8495	VENTA 0009-00007531	VE	8495	0		f	1	SOLUCIONES	t	1	5		t
14451	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	53	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8496	VENTA 0009-00007532	VE	8496	0		f	1	SOLUCIONES	t	1	5		t
14452	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	558	t	NS	1012.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8497	VENTA 0009-00007533	VE	8497	0		f	1	SOLUCIONES	t	1	5		t
14453	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	2186	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8498	VENTA 0009-00007534	VE	8498	0		f	1	SOLUCIONES	t	1	5		t
14454	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	550	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8499	VENTA 0009-00007535	VE	8499	0		f	1	SOLUCIONES	t	1	5		t
14455	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	1028	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8500	VENTA 0009-00007536	VE	8500	0		f	1	SOLUCIONES	t	1	5		t
14456	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	3360	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8501	VENTA 0009-00007537	VE	8501	0		f	1	SOLUCIONES	t	1	5		t
14457	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	4048	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10288	VENTA 0002-00000114	VE	10288	0		f	1	SOLUCIONES	t	2	5		t
14458	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	4049	t	NS	15520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10289	VENTA 0002-00000115	VE	10289	0		f	1	SOLUCIONES	t	2	5		t
14459	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	8	t	NS	6000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11341	VENTA 0005-00000543	VE	11341	0		f	1	SOLUCIONES	t	2	5		t
14460	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	4670	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11342	VENTA 0005-00000544	VE	11342	0		f	1	SOLUCIONES	t	2	5		t
14461	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	4671	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11343	VENTA 0005-00000545	VE	11343	0		f	1	SOLUCIONES	t	2	5		t
14462	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	4672	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11344	VENTA 0005-00000546	VE	11344	0		f	1	SOLUCIONES	t	2	5		t
14463	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	4673	t	NS	618.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11345	VENTA 0005-00000547	VE	11345	0		f	1	SOLUCIONES	t	2	5		t
14464	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	2606	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15479	VENTA 0001-00000322	VE	15479	0		f	1	SOLUCIONES	t	3	5		t
14465	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	617	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15480	VENTA 0001-00000323	VE	15480	0		f	1	SOLUCIONES	t	3	5		t
14466	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	5733	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15481	VENTA 0001-00000324	VE	15481	0		f	1	SOLUCIONES	t	3	5		t
14467	2018-05-16 18:57:02.326399	2280	2017-08-18	I	4	5710	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15482	VENTA 0001-00000325	VE	15482	0		f	1	SOLUCIONES	t	3	5		t
14468	2018-05-16 18:57:02.326399	2281	2017-08-18	I	4	1034	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7188	VENTA 0008-00002493	VE	7188	0		f	1	SOLUCIONES	t	1	5		t
14469	2018-05-16 18:57:02.326399	2281	2017-08-18	I	4	212	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7301	VENTA 0008-00002494	VE	7301	0		f	1	SOLUCIONES	t	1	5		t
14470	2018-05-16 18:57:02.326399	2282	2017-08-19	I	4	698	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7798	VENTA 0012-00009418	VE	7798	0		f	1	SOLUCIONES	t	1	5		t
14471	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5964	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16738	VENTA 0012-00001761	VE	16738	0		f	1	SOLUCIONES	t	3	5		t
14472	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	3013	t	NS	861.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16739	VENTA 0012-00001762	VE	16739	0		f	1	SOLUCIONES	t	3	5		t
14473	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5963	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16740	VENTA 0012-00001763	VE	16740	0		f	1	SOLUCIONES	t	3	5		t
14474	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	4052	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16741	VENTA 0012-00001764	VE	16741	0		f	1	SOLUCIONES	t	3	5		t
14475	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	3422	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16742	VENTA 0012-00001765	VE	16742	0		f	1	SOLUCIONES	t	3	5		t
14476	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	2787	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16743	VENTA 0012-00001766	VE	16743	0		f	1	SOLUCIONES	t	3	5		t
14477	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5509	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16744	VENTA 0012-00001767	VE	16744	0		f	1	SOLUCIONES	t	3	5		t
14478	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5509	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16760	VENTA 0012-00001768	VE	16760	0		f	1	SOLUCIONES	t	3	5		t
14479	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5967	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16761	VENTA 0012-00001769	VE	16761	0		f	1	SOLUCIONES	t	3	5		t
14480	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5968	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16763	VENTA 0012-00001770	VE	16763	0		f	1	SOLUCIONES	t	3	5		t
14481	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	3013	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16764	VENTA 0012-00001771	VE	16764	0		f	1	SOLUCIONES	t	3	5		t
14482	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	3294	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16765	VENTA 0012-00001772	VE	16765	0		f	1	SOLUCIONES	t	3	5		t
14483	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5921	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16767	VENTA 0012-00001773	VE	16767	0		f	1	SOLUCIONES	t	3	5		t
14484	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5390	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16768	VENTA 0012-00001774	VE	16768	0		f	1	SOLUCIONES	t	3	5		t
14485	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	3013	t	NS	1984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16769	VENTA 0012-00001775	VE	16769	0		f	1	SOLUCIONES	t	3	5		t
14486	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16770	VENTA 0012-00000168	VE	16770	0		f	1	SOLUCIONES	t	3	5		t
14487	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5595	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16771	VENTA 0012-00000169	VE	16771	0		f	1	SOLUCIONES	t	3	5		t
14488	2018-05-16 18:57:02.326399	2283	2017-08-19	I	4	5970	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16772	VENTA 0012-00000170	VE	16772	0		f	1	SOLUCIONES	t	3	5		t
14489	2018-05-16 18:57:02.326399	2284	2017-08-19	I	4	3174	t	NS	371.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7542	VENTA 0015-00003936	VE	7542	0		f	1	SOLUCIONES	f	1	5		t
14490	2018-05-16 18:57:02.326399	2284	2017-08-19	I	4	3174	t	NS	533.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7543	VENTA 0015-00003937	VE	7543	0		f	1	SOLUCIONES	t	1	5		t
14491	2018-05-16 18:57:02.326399	2284	2017-08-19	I	4	3175	t	NS	545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7544	VENTA 0015-00003938	VE	7544	0		f	1	SOLUCIONES	t	1	5		t
14492	2018-05-16 18:57:02.326399	2284	2017-08-19	I	4	2504	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7785	VENTA 0015-00003939	VE	7785	0		f	1	SOLUCIONES	t	1	5		t
14493	2018-05-16 18:57:02.326399	2285	2017-08-19	I	4	7277	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22261	VENTA 0010-00000939	VE	22261	0		f	1	SOLUCIONES	t	3	5		t
14494	2018-05-16 18:57:02.326399	2285	2017-08-19	I	4	7234	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22262	VENTA 0010-00000940	VE	22262	0		f	1	SOLUCIONES	t	3	5		t
14495	2018-05-16 18:57:02.326399	2285	2017-08-19	I	4	8	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22264	VENTA 0010-00000941	VE	22264	0		f	1	SOLUCIONES	t	3	5		t
14496	2018-05-16 18:57:02.326399	2285	2017-08-19	I	4	7019	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22265	VENTA 0010-00000942	VE	22265	0		f	1	SOLUCIONES	t	3	5		t
14497	2018-05-16 18:57:02.326399	2285	2017-08-19	I	4	7278	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22266	VENTA 0010-00000943	VE	22266	0		f	1	SOLUCIONES	t	3	5		t
14498	2018-05-16 18:57:02.326399	2285	2017-08-19	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22267	VENTA 0010-00000352	VE	22267	0		f	1	SOLUCIONES	t	3	5		t
14499	2018-05-16 18:57:02.326399	2286	2017-08-19	I	4	3281	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7889	VENTA 0022-00001862	VE	7889	0		f	1	SOLUCIONES	f	1	5		t
14500	2018-05-16 18:57:02.326399	2286	2017-08-19	I	4	3281	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7890	VENTA 0022-00001863	VE	7890	0		f	1	SOLUCIONES	t	1	5		t
14501	2018-05-16 18:57:02.326399	2286	2017-08-19	I	4	3285	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7891	VENTA 0022-00001864	VE	7891	0		f	1	SOLUCIONES	t	1	5		t
14502	2018-05-16 18:57:02.326399	2286	2017-08-19	I	4	2827	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7892	VENTA 0022-00001865	VE	7892	0		f	1	SOLUCIONES	t	1	5		t
14503	2018-05-16 18:57:02.326399	2287	2017-08-19	I	4	3231	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7722	VENTA 0024-00002035	VE	7722	0		f	1	SOLUCIONES	t	1	5		t
14504	2018-05-16 18:57:02.326399	2287	2017-08-19	I	4	3232	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7726	VENTA 0024-00002036	VE	7726	0		f	1	SOLUCIONES	t	1	5		t
14505	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	19	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8502	VENTA 0009-00007538	VE	8502	0		f	1	SOLUCIONES	t	1	5		t
14506	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	33	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8503	VENTA 0009-00007539	VE	8503	0		f	1	SOLUCIONES	t	1	5		t
14507	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	3441	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8504	VENTA 0009-00007540	VE	8504	0		f	1	SOLUCIONES	t	1	5		t
14508	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	3360	t	NS	758.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8505	VENTA 0009-00007541	VE	8505	0		f	1	SOLUCIONES	t	1	5		t
14509	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	3442	t	NS	388.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8506	VENTA 0009-00007542	VE	8506	0		f	1	SOLUCIONES	t	1	5		t
14510	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	13	t	NS	404.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8507	VENTA 0009-00007543	VE	8507	0		f	1	SOLUCIONES	t	1	5		t
14511	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	2634	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8508	VENTA 0009-00007544	VE	8508	0		f	1	SOLUCIONES	t	1	5		t
14512	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	3443	t	NS	958.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8509	VENTA 0009-00007545	VE	8509	0		f	1	SOLUCIONES	t	1	5		t
14513	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	558	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8510	VENTA 0009-00007546	VE	8510	0		f	1	SOLUCIONES	t	1	5		t
14514	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	53	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8511	VENTA 0009-00007547	VE	8511	0		f	1	SOLUCIONES	t	1	5		t
14515	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	1028	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8512	VENTA 0009-00007548	VE	8512	0		f	1	SOLUCIONES	t	1	5		t
14516	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	4674	t	NS	5000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11346	VENTA 0005-00000548	VE	11346	0		f	1	SOLUCIONES	t	2	5		t
14517	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	4675	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11347	VENTA 0005-00000549	VE	11347	0		f	1	SOLUCIONES	t	2	5		t
14518	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	4676	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11349	VENTA 0005-00000550	VE	11349	0		f	1	SOLUCIONES	t	2	5		t
14519	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	4677	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11350	VENTA 0005-00000551	VE	11350	0		f	1	SOLUCIONES	t	2	5		t
14520	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	4678	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11351	VENTA 0005-00000552	VE	11351	0		f	1	SOLUCIONES	t	2	5		t
14521	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	4679	t	NS	618.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11352	VENTA 0005-00000553	VE	11352	0		f	1	SOLUCIONES	t	2	5		t
14522	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	5710	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15483	VENTA 0001-00000326	VE	15483	0		f	1	SOLUCIONES	t	3	5		t
14523	2018-05-16 18:57:02.326399	2288	2017-08-19	I	4	5710	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15484	VENTA 0001-00000327	VE	15484	0		f	1	SOLUCIONES	t	3	5		t
14524	2018-05-16 18:57:02.326399	2289	2017-08-19	I	4	1760	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7606	VENTA 0002-00017296	VE	7606	0		f	1	SOLUCIONES	t	1	5		t
14525	2018-05-16 18:57:02.326399	2289	2017-08-19	I	4	368	t	NS	898.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7609	VENTA 0002-00017297	VE	7609	0		f	1	SOLUCIONES	t	1	5		t
14526	2018-05-16 18:57:02.326399	2289	2017-08-19	I	4	623	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7611	VENTA 0002-00017298	VE	7611	0		f	1	SOLUCIONES	t	1	5		t
14527	2018-05-16 18:57:02.326399	2289	2017-08-19	I	4	2594	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7746	VENTA 0002-00017299	VE	7746	0		f	1	SOLUCIONES	t	1	5		t
14528	2018-05-16 18:57:02.326399	2289	2017-08-19	I	4	3258	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7795	VENTA 0002-00017300	VE	7795	0		f	1	SOLUCIONES	t	1	5		t
14529	2018-05-16 18:57:02.326399	2290	2017-08-19	I	4	3706	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9628	VENTA 0004-00000236	VE	9628	0		f	1	SOLUCIONES	t	2	5		t
14530	2018-05-16 18:57:02.326399	2291	2017-08-19	I	4	79	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7864	VENTA 0010-00003491	VE	7864	0		f	1	SOLUCIONES	t	1	5		t
14531	2018-05-16 18:57:02.326399	2291	2017-08-19	I	4	85	t	NS	1736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7866	VENTA 0010-00001178	VE	7866	0		f	1	SOLUCIONES	t	1	5		t
14532	2018-05-16 18:57:02.326399	2292	2017-08-21	I	4	179	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7893	VENTA 0015-00003940	VE	7893	0		f	1	SOLUCIONES	t	1	5		t
14533	2018-05-16 18:57:02.326399	2292	2017-08-21	I	4	179	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7960	VENTA 0015-00003941	VE	7960	0		f	1	SOLUCIONES	t	1	5		t
14534	2018-05-16 18:57:02.326399	2292	2017-08-21	I	4	367	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8044	VENTA 0015-00003942	VE	8044	0		f	1	SOLUCIONES	t	1	5		t
14535	2018-05-16 18:57:02.326399	2292	2017-08-21	I	4	323	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8045	VENTA 0015-00003943	VE	8045	0		f	1	SOLUCIONES	t	1	5		t
14536	2018-05-16 18:57:02.326399	2292	2017-08-21	I	4	367	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8047	VENTA 0015-00003944	VE	8047	0		f	1	SOLUCIONES	t	1	5		t
14537	2018-05-16 18:57:02.326399	2293	2017-08-21	I	4	3313	t	NS	357.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7964	VENTA 0012-00009419	VE	7964	0		f	1	SOLUCIONES	t	1	5		t
14538	2018-05-16 18:57:02.326399	2293	2017-08-21	I	4	3323	t	NS	157.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7982	VENTA 0012-00009420	VE	7982	0		f	1	SOLUCIONES	t	1	5		t
14539	2018-05-16 18:57:02.326399	2293	2017-08-21	I	4	739	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8050	VENTA 0012-00009421	VE	8050	0		f	1	SOLUCIONES	t	1	5		t
14540	2018-05-16 18:57:02.326399	2294	2017-08-21	I	4	3637	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9381	VENTA 0004-00000080	VE	9381	0		f	1	SOLUCIONES	t	2	5		t
14541	2018-05-16 18:57:02.326399	2295	2017-08-21	I	4	7279	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22268	VENTA 0010-00000944	VE	22268	0		f	1	SOLUCIONES	t	3	5		t
14542	2018-05-16 18:57:02.326399	2295	2017-08-21	I	4	6610	t	NS	217.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22269	VENTA 0010-00000945	VE	22269	0		f	1	SOLUCIONES	t	3	5		t
14543	2018-05-16 18:57:02.326399	2295	2017-08-21	I	4	7280	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22270	VENTA 0010-00000946	VE	22270	0		f	1	SOLUCIONES	t	3	5		t
14544	2018-05-16 18:57:02.326399	2295	2017-08-21	I	4	6312	t	NS	8680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22271	VENTA 0010-00000353	VE	22271	0		f	1	SOLUCIONES	t	3	5		t
14545	2018-05-16 18:57:02.326399	2295	2017-08-21	I	4	6312	t	NS	11067.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22272	VENTA 0010-00000354	VE	22272	0		f	1	SOLUCIONES	t	3	5		t
14546	2018-05-16 18:57:02.326399	2296	2017-08-21	I	4	3406	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8291	VENTA 0022-00001866	VE	8291	0		f	1	SOLUCIONES	t	1	5		t
14547	2018-05-16 18:57:02.326399	2296	2017-08-21	I	4	3281	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8294	VENTA 0022-00001867	VE	8294	0		f	1	SOLUCIONES	t	1	5		t
14548	2018-05-16 18:57:02.326399	2296	2017-08-21	I	4	2640	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8297	VENTA 0022-00001868	VE	8297	0		f	1	SOLUCIONES	t	1	5		t
14549	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	2378	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8523	VENTA 0009-00007549	VE	8523	0		f	1	SOLUCIONES	t	1	5		t
14550	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	1164	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8524	VENTA 0009-00007550	VE	8524	0		f	1	SOLUCIONES	t	1	5		t
14551	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	1371	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8525	VENTA 0009-00007551	VE	8525	0		f	1	SOLUCIONES	t	1	5		t
14552	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	3447	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8536	VENTA 0009-00007552	VE	8536	0		f	1	SOLUCIONES	t	1	5		t
14553	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	33	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8537	VENTA 0009-00007553	VE	8537	0		f	1	SOLUCIONES	t	1	5		t
14554	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	3388	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8538	VENTA 0009-00007554	VE	8538	0		f	1	SOLUCIONES	t	1	5		t
14555	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	51	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8539	VENTA 0009-00007555	VE	8539	0		f	1	SOLUCIONES	t	1	5		t
14556	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	13	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8540	VENTA 0009-00007556	VE	8540	0		f	1	SOLUCIONES	t	1	5		t
14557	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	362	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8541	VENTA 0009-00007557	VE	8541	0		f	1	SOLUCIONES	t	1	5		t
14558	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	3369	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8542	VENTA 0009-00007558	VE	8542	0		f	1	SOLUCIONES	t	1	5		t
14559	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	1297	t	NS	704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8543	VENTA 0009-00007559	VE	8543	0		f	1	SOLUCIONES	t	1	5		t
14560	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	1297	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8544	VENTA 0009-00007560	VE	8544	0		f	1	SOLUCIONES	t	1	5		t
14561	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	2366	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8545	VENTA 0009-00007561	VE	8545	0		f	1	SOLUCIONES	t	1	5		t
14562	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	2813	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8546	VENTA 0009-00001986	VE	8546	0		f	1	SOLUCIONES	t	1	5		t
14563	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4680	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11353	VENTA 0005-00000554	VE	11353	0		f	1	SOLUCIONES	t	2	5		t
14564	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4681	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11354	VENTA 0005-00000555	VE	11354	0		f	1	SOLUCIONES	t	2	5		t
14565	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4682	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11355	VENTA 0005-00000556	VE	11355	0		f	1	SOLUCIONES	t	2	5		t
14566	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4683	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11356	VENTA 0005-00000557	VE	11356	0		f	1	SOLUCIONES	t	2	5		t
14567	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4684	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11357	VENTA 0005-00000558	VE	11357	0		f	1	SOLUCIONES	t	2	5		t
14568	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4685	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11358	VENTA 0005-00000559	VE	11358	0		f	1	SOLUCIONES	t	2	5		t
14569	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4686	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11359	VENTA 0005-00000560	VE	11359	0		f	1	SOLUCIONES	t	2	5		t
14570	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	4687	t	NS	927.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11360	VENTA 0005-00000561	VE	11360	0		f	1	SOLUCIONES	t	2	5		t
14571	2018-05-16 18:57:02.326399	2297	2017-08-21	I	4	5734	t	NS	625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15486	VENTA 0001-00000328	VE	15486	0		f	1	SOLUCIONES	t	3	5		t
14572	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	937	t	NS	822.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7895	VENTA 0002-00017302	VE	7895	0		f	1	SOLUCIONES	t	1	5		t
14573	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	3287	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 7896	VENTA 0002-00017303	VE	7896	0		f	1	SOLUCIONES	t	1	5		t
14574	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	360	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7897	VENTA 0002-00017304	VE	7897	0		f	1	SOLUCIONES	t	1	5		t
14575	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	3307	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7947	VENTA 0002-00017305	VE	7947	0		f	1	SOLUCIONES	t	1	5		t
14576	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7979	VENTA 0002-00017306	VE	7979	0		f	1	SOLUCIONES	t	1	5		t
14577	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	3326	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7985	VENTA 0002-00001263	VE	7985	0		f	1	SOLUCIONES	t	1	5		t
14578	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	1719	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8016	VENTA 0002-00017307	VE	8016	0		f	1	SOLUCIONES	t	1	5		t
14579	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	223	t	NS	391.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8041	VENTA 0002-00017308	VE	8041	0		f	1	SOLUCIONES	t	1	5		t
14580	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	3345	t	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8042	VENTA 0002-00017309	VE	8042	0		f	1	SOLUCIONES	t	1	5		t
14581	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	3346	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8048	VENTA 0002-00017310	VE	8048	0		f	1	SOLUCIONES	t	1	5		t
14582	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	221	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8055	VENTA 0002-00017311	VE	8055	0		f	1	SOLUCIONES	t	1	5		t
14583	2018-05-16 18:57:02.326399	2298	2017-08-21	I	4	3286	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7894	VENTA 0002-00017301	VE	7894	0		f	1	SOLUCIONES	t	1	5		t
14584	2018-05-16 18:57:02.326399	2299	2017-08-21	I	4	90	t	NS	253.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8052	VENTA 0021-00003873	VE	8052	0		f	1	SOLUCIONES	t	1	5		t
14585	2018-05-16 18:57:02.326399	2299	2017-08-21	I	4	102	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8053	VENTA 0021-00003874	VE	8053	0		f	1	SOLUCIONES	t	1	5		t
14586	2018-05-16 18:57:02.326399	2299	2017-08-21	I	4	1697	t	NS	2969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8054	VENTA 0021-00000288	VE	8054	0		f	1	SOLUCIONES	t	1	5		t
14587	2018-05-16 18:57:02.326399	2299	2017-08-21	I	4	5324	t	NS	2940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14218	VENTA 0006-00000272	VE	14218	0		f	1	SOLUCIONES	t	3	5		t
14588	2018-05-16 18:57:02.326399	2299	2017-08-21	I	4	5503	t	NS	1389.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14225	VENTA 0006-00000273	VE	14225	0		f	1	SOLUCIONES	t	3	5		t
14589	2018-05-16 18:57:02.326399	2300	2017-08-21	I	4	2133	t	NS	1251.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8009	VENTA 0010-00003492	VE	8009	0		f	1	SOLUCIONES	t	1	5		t
14590	2018-05-16 18:57:02.326399	2300	2017-08-21	I	4	97	t	NS	393.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8011	VENTA 0010-00003493	VE	8011	0		f	1	SOLUCIONES	t	1	5		t
14591	2018-05-16 18:57:02.326399	2301	2017-08-21	I	4	3324	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7983	VENTA 0024-00002038	VE	7983	0		f	1	SOLUCIONES	t	1	5		t
14592	2018-05-16 18:57:02.326399	2301	2017-08-21	I	4	3347	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8049	VENTA 0024-00002039	VE	8049	0		f	1	SOLUCIONES	t	1	5		t
14593	2018-05-16 18:57:02.326399	2301	2017-08-21	I	4	2894	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8051	VENTA 0024-00002040	VE	8051	0		f	1	SOLUCIONES	t	1	5		t
14594	2018-05-16 18:57:02.326399	2301	2017-08-21	I	4	3322	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 7981	VENTA 0024-00002037	VE	7981	0		f	1	SOLUCIONES	t	1	5		t
14595	2018-05-16 18:57:02.326399	2302	2017-08-21	I	4	59	t	NS	58.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8043	VENTA 0008-00002495	VE	8043	0		f	1	SOLUCIONES	t	1	5		t
14596	2018-05-16 18:57:02.326399	2302	2017-08-21	I	4	1585	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8046	VENTA 0008-00002496	VE	8046	0		f	1	SOLUCIONES	t	1	5		t
14597	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3154	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8385	VENTA 0016-00010200	VE	8385	0		f	1	SOLUCIONES	t	1	5		t
14598	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3344	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8386	VENTA 0016-00010201	VE	8386	0		f	1	SOLUCIONES	t	1	5		t
14599	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3032	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16773	VENTA 0012-00001776	VE	16773	0		f	1	SOLUCIONES	t	3	5		t
14600	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3161	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16774	VENTA 0012-00001777	VE	16774	0		f	1	SOLUCIONES	f	3	5		t
14601	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5921	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16775	VENTA 0012-00001778	VE	16775	0		f	1	SOLUCIONES	t	3	5		t
14602	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5971	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16776	VENTA 0012-00001779	VE	16776	0		f	1	SOLUCIONES	t	3	5		t
14603	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5972	t	NS	653.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16777	VENTA 0012-00001780	VE	16777	0		f	1	SOLUCIONES	t	3	5		t
14604	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5964	t	NS	10645.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16778	VENTA 0012-00001781	VE	16778	0		f	1	SOLUCIONES	t	3	5		t
14605	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5972	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16779	VENTA 0012-00001782	VE	16779	0		f	1	SOLUCIONES	t	3	5		t
14606	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5950	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16780	VENTA 0012-00001783	VE	16780	0		f	1	SOLUCIONES	t	3	5		t
14607	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5964	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16781	VENTA 0012-00001784	VE	16781	0		f	1	SOLUCIONES	t	3	5		t
14608	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5973	t	NS	1341.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16782	VENTA 0012-00001785	VE	16782	0		f	1	SOLUCIONES	t	3	5		t
14609	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5921	t	NS	2260.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16783	VENTA 0012-00001786	VE	16783	0		f	1	SOLUCIONES	t	3	5		t
14610	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3155	t	NS	818.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16784	VENTA 0012-00001787	VE	16784	0		f	1	SOLUCIONES	t	3	5		t
14611	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3161	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16785	VENTA 0012-00001788	VE	16785	0		f	1	SOLUCIONES	t	3	5		t
14612	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5974	t	NS	24.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16786	VENTA 0012-00001789	VE	16786	0		f	1	SOLUCIONES	t	3	5		t
14613	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	2787	t	NS	24.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16787	VENTA 0012-00001790	VE	16787	0		f	1	SOLUCIONES	t	3	5		t
14614	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	2953	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16788	VENTA 0012-00001791	VE	16788	0		f	1	SOLUCIONES	t	3	5		t
14615	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5975	t	NS	133.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16790	VENTA 0012-00001792	VE	16790	0		f	1	SOLUCIONES	t	3	5		t
14616	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5921	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16791	VENTA 0012-00001793	VE	16791	0		f	1	SOLUCIONES	t	3	5		t
14617	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3179	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16792	VENTA 0012-00001794	VE	16792	0		f	1	SOLUCIONES	t	3	5		t
14618	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	3310	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16793	VENTA 0012-00001795	VE	16793	0		f	1	SOLUCIONES	t	3	5		t
14619	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5855	t	NS	699.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16794	VENTA 0012-00001796	VE	16794	0		f	1	SOLUCIONES	t	3	5		t
14620	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5410	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16795	VENTA 0012-00000171	VE	16795	0		f	1	SOLUCIONES	f	3	5		t
14621	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5410	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16796	VENTA 0012-00000172	VE	16796	0		f	1	SOLUCIONES	t	3	5		t
14622	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5493	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16797	VENTA 0012-00000173	VE	16797	0		f	1	SOLUCIONES	t	3	5		t
14623	2018-05-16 18:57:02.326399	2303	2017-08-21	I	4	5690	t	NS	1395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16798	VENTA 0012-00000174	VE	16798	0		f	1	SOLUCIONES	t	3	5		t
14624	2018-05-16 18:57:02.326399	2304	2017-08-22	I	4	3351	t	NS	1406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8063	VENTA 0010-00003494	VE	8063	0		f	1	SOLUCIONES	t	1	5		t
14625	2018-05-16 18:57:02.326399	2305	2017-08-22	I	4	3349	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8059	VENTA 0021-00003875	VE	8059	0		f	1	SOLUCIONES	t	1	5		t
14626	2018-05-16 18:57:02.326399	2305	2017-08-22	I	4	5324	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14234	VENTA 0006-00000274	VE	14234	0		f	1	SOLUCIONES	t	3	5		t
14627	2018-05-16 18:57:02.326399	2305	2017-08-22	I	4	5370	t	NS	24.34	0.00	0.0000	1	0	0	0		2018-05-16	VE 14250	VENTA 0006-00000086	VE	14250	0		f	1	SOLUCIONES	t	3	5		t
14628	2018-05-16 18:57:02.326399	2306	2017-08-22	I	4	3350	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8060	VENTA 0015-00003945	VE	8060	0		f	1	SOLUCIONES	t	1	5		t
14629	2018-05-16 18:57:02.326399	2306	2017-08-22	I	4	3352	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8064	VENTA 0015-00003946	VE	8064	0		f	1	SOLUCIONES	t	1	5		t
14630	2018-05-16 18:57:02.326399	2307	2017-08-22	I	4	2298	t	NS	30521.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 12899	VENTA 0001-00000120	VE	12899	0		f	1	SOLUCIONES	t	2	5		t
14631	2018-05-16 18:57:02.326399	2308	2017-08-22	I	4	57	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8061	VENTA 0008-00000613	VE	8061	0		f	1	SOLUCIONES	t	1	5		t
14632	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	53	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8547	VENTA 0009-00007562	VE	8547	0		f	1	SOLUCIONES	t	1	5		t
14633	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	33	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8548	VENTA 0009-00007563	VE	8548	0		f	1	SOLUCIONES	t	1	5		t
14634	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	1435	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8549	VENTA 0009-00007564	VE	8549	0		f	1	SOLUCIONES	t	1	5		t
14635	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	1435	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8550	VENTA 0009-00007565	VE	8550	0		f	1	SOLUCIONES	t	1	5		t
14636	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	3442	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8551	VENTA 0009-00007566	VE	8551	0		f	1	SOLUCIONES	t	1	5		t
14637	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	19	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8574	VENTA 0009-00007568	VE	8574	0		f	1	SOLUCIONES	t	1	5		t
14638	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	33	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8575	VENTA 0009-00007569	VE	8575	0		f	1	SOLUCIONES	t	1	5		t
14639	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	13	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8576	VENTA 0009-00007570	VE	8576	0		f	1	SOLUCIONES	t	1	5		t
14640	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	1028	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8577	VENTA 0009-00007571	VE	8577	0		f	1	SOLUCIONES	t	1	5		t
14641	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	3456	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8578	VENTA 0009-00007572	VE	8578	0		f	1	SOLUCIONES	t	1	5		t
14642	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	4688	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11361	VENTA 0005-00000562	VE	11361	0		f	1	SOLUCIONES	t	2	5		t
14643	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	4689	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11362	VENTA 0005-00000563	VE	11362	0		f	1	SOLUCIONES	t	2	5		t
14644	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	4690	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11363	VENTA 0005-00000564	VE	11363	0		f	1	SOLUCIONES	t	2	5		t
14645	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	3449	t	NS	273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8552	VENTA 0009-00007567	VE	8552	0		f	1	SOLUCIONES	t	1	5		t
14646	2018-05-16 18:57:02.326399	2309	2017-08-22	I	4	5722	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15487	VENTA 0001-00000329	VE	15487	0		f	1	SOLUCIONES	t	3	5		t
14647	2018-05-16 18:57:02.326399	2310	2017-08-22	I	4	119	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8057	VENTA 0002-00017312	VE	8057	0		f	1	SOLUCIONES	t	1	5		t
14648	2018-05-16 18:57:02.326399	2310	2017-08-22	I	4	2406	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8065	VENTA 0002-00001264	VE	8065	0		f	1	SOLUCIONES	t	1	5		t
14649	2018-05-16 18:57:02.326399	2310	2017-08-22	I	4	127	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8066	VENTA 0002-00017313	VE	8066	0		f	1	SOLUCIONES	t	1	5		t
14650	2018-05-16 18:57:02.326399	2310	2017-08-22	I	4	131	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8067	VENTA 0002-00017314	VE	8067	0		f	1	SOLUCIONES	t	1	5		t
14651	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3419	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8387	VENTA 0016-00010202	VE	8387	0		f	1	SOLUCIONES	t	1	5		t
14652	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3420	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8389	VENTA 0016-00010203	VE	8389	0		f	1	SOLUCIONES	t	1	5		t
14653	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3293	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8390	VENTA 0016-00010204	VE	8390	0		f	1	SOLUCIONES	t	1	5		t
14654	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	2821	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8393	VENTA 0016-00010205	VE	8393	0		f	1	SOLUCIONES	t	1	5		t
14655	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	8	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8395	VENTA 0016-00010206	VE	8395	0		f	1	SOLUCIONES	t	1	5		t
14656	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3421	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8397	VENTA 0016-00010207	VE	8397	0		f	1	SOLUCIONES	t	1	5		t
14657	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3335	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8399	VENTA 0016-00010208	VE	8399	0		f	1	SOLUCIONES	t	1	5		t
14658	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	8	t	NS	5.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16799	VENTA 0012-00001797	VE	16799	0		f	1	SOLUCIONES	f	3	5		t
14659	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	2897	t	NS	569.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16804	VENTA 0012-00001798	VE	16804	0		f	1	SOLUCIONES	t	3	5		t
14660	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3223	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16806	VENTA 0012-00001799	VE	16806	0		f	1	SOLUCIONES	t	3	5		t
14661	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5958	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16808	VENTA 0012-00001800	VE	16808	0		f	1	SOLUCIONES	t	3	5		t
14662	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5868	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16810	VENTA 0012-00001801	VE	16810	0		f	1	SOLUCIONES	t	3	5		t
14663	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5959	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16814	VENTA 0012-00001802	VE	16814	0		f	1	SOLUCIONES	t	3	5		t
14664	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5509	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16816	VENTA 0012-00001803	VE	16816	0		f	1	SOLUCIONES	t	3	5		t
14665	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5983	t	NS	2035.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16820	VENTA 0012-00001804	VE	16820	0		f	1	SOLUCIONES	t	3	5		t
14666	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5855	t	NS	788.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16823	VENTA 0012-00001805	VE	16823	0		f	1	SOLUCIONES	t	3	5		t
14667	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5968	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16825	VENTA 0012-00001806	VE	16825	0		f	1	SOLUCIONES	t	3	5		t
14668	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3155	t	NS	223.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16826	VENTA 0012-00001807	VE	16826	0		f	1	SOLUCIONES	t	3	5		t
14669	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5971	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16829	VENTA 0012-00001808	VE	16829	0		f	1	SOLUCIONES	t	3	5		t
14670	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5987	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16830	VENTA 0012-00001809	VE	16830	0		f	1	SOLUCIONES	t	3	5		t
14671	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5988	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16831	VENTA 0012-00001810	VE	16831	0		f	1	SOLUCIONES	t	3	5		t
14672	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5955	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16833	VENTA 0012-00001811	VE	16833	0		f	1	SOLUCIONES	t	3	5		t
14673	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5921	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16834	VENTA 0012-00001812	VE	16834	0		f	1	SOLUCIONES	t	3	5		t
14674	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16835	VENTA 0012-00001813	VE	16835	0		f	1	SOLUCIONES	t	3	5		t
14675	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	3013	t	NS	1465.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16836	VENTA 0012-00001814	VE	16836	0		f	1	SOLUCIONES	t	3	5		t
14676	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5983	t	NS	2107.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16837	VENTA 0012-00001815	VE	16837	0		f	1	SOLUCIONES	t	3	5		t
14677	2018-05-16 18:57:02.326399	2311	2017-08-22	I	4	5493	t	NS	1707.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16838	VENTA 0012-00000175	VE	16838	0		f	1	SOLUCIONES	t	3	5		t
14678	2018-05-16 18:57:02.326399	2312	2017-08-22	I	4	7281	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22273	VENTA 0010-00000947	VE	22273	0		f	1	SOLUCIONES	t	3	5		t
14679	2018-05-16 18:57:02.326399	2312	2017-08-22	I	4	6685	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22274	VENTA 0010-00000948	VE	22274	0		f	1	SOLUCIONES	t	3	5		t
14680	2018-05-16 18:57:02.326399	2312	2017-08-22	I	4	7019	t	NS	2821.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22275	VENTA 0010-00000949	VE	22275	0		f	1	SOLUCIONES	t	3	5		t
14681	2018-05-16 18:57:02.326399	2312	2017-08-22	I	4	6335	t	NS	1089.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22276	VENTA 0010-00000355	VE	22276	0		f	1	SOLUCIONES	t	3	5		t
14682	2018-05-16 18:57:02.326399	2313	2017-08-22	I	4	3686	t	NS	5100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9382	VENTA 0004-00000081	VE	9382	0		f	1	SOLUCIONES	t	2	5		t
14683	2018-05-16 18:57:02.326399	2313	2017-08-22	I	4	3736	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9630	VENTA 0004-00000237	VE	9630	0		f	1	SOLUCIONES	t	2	5		t
14684	2018-05-16 18:57:02.326399	2314	2017-08-22	I	4	3348	t	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8056	VENTA 0024-00002041	VE	8056	0		f	1	SOLUCIONES	t	1	5		t
14685	2018-05-16 18:57:02.326399	2314	2017-08-22	I	4	3347	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8058	VENTA 0024-00002042	VE	8058	0		f	1	SOLUCIONES	t	1	5		t
14686	2018-05-16 18:57:02.326399	2314	2017-08-22	I	4	510	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8062	VENTA 0024-00002043	VE	8062	0		f	1	SOLUCIONES	t	1	5		t
14687	2018-05-16 18:57:02.326399	2315	2017-08-22	I	4	3281	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8299	VENTA 0022-00001869	VE	8299	0		f	1	SOLUCIONES	t	1	5		t
14688	2018-05-16 18:57:02.326399	2315	2017-08-22	I	4	8	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8305	VENTA 0022-00001870	VE	8305	0		f	1	SOLUCIONES	f	1	5		t
14689	2018-05-16 18:57:02.326399	2315	2017-08-22	I	4	2177	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8308	VENTA 0022-00001871	VE	8308	0		f	1	SOLUCIONES	t	1	5		t
14690	2018-05-16 18:57:02.326399	2315	2017-08-22	I	4	771	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8310	VENTA 0022-00001872	VE	8310	0		f	1	SOLUCIONES	t	1	5		t
14691	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	3354	t	NS	2412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8069	VENTA 0002-00001265	VE	8069	0		f	1	SOLUCIONES	t	1	5		t
14692	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	3354	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8070	VENTA 0002-00001266	VE	8070	0		f	1	SOLUCIONES	t	1	5		t
14693	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	131	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8084	VENTA 0002-00017315	VE	8084	0		f	1	SOLUCIONES	t	1	5		t
14694	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	1119	t	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8105	VENTA 0002-00017316	VE	8105	0		f	1	SOLUCIONES	f	1	5		t
14695	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	1119	t	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8107	VENTA 0002-00017317	VE	8107	0		f	1	SOLUCIONES	t	1	5		t
14696	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	131	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8131	VENTA 0002-00017318	VE	8131	0		f	1	SOLUCIONES	t	1	5		t
14697	2018-05-16 18:57:02.326399	2316	2017-08-23	I	4	131	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8132	VENTA 0002-00017319	VE	8132	0		f	1	SOLUCIONES	t	1	5		t
14698	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	33	t	NS	201.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8204	VENTA 0009-00007573	VE	8204	0		f	1	SOLUCIONES	t	1	5		t
14699	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	3388	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8205	VENTA 0009-00007574	VE	8205	0		f	1	SOLUCIONES	t	1	5		t
14700	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	13	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8206	VENTA 0009-00007575	VE	8206	0		f	1	SOLUCIONES	t	1	5		t
14701	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	19	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8207	VENTA 0009-00007576	VE	8207	0		f	1	SOLUCIONES	t	1	5		t
14702	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	2560	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8208	VENTA 0009-00007577	VE	8208	0		f	1	SOLUCIONES	t	1	5		t
14703	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	3389	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8209	VENTA 0009-00007578	VE	8209	0		f	1	SOLUCIONES	t	1	5		t
14704	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	3390	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8210	VENTA 0009-00007579	VE	8210	0		f	1	SOLUCIONES	t	1	5		t
14705	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	3360	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8211	VENTA 0009-00007580	VE	8211	0		f	1	SOLUCIONES	t	1	5		t
14706	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	3391	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8212	VENTA 0009-00007581	VE	8212	0		f	1	SOLUCIONES	t	1	5		t
14707	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	2158	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8213	VENTA 0009-00007582	VE	8213	0		f	1	SOLUCIONES	t	1	5		t
14708	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	4691	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11364	VENTA 0005-00000565	VE	11364	0		f	1	SOLUCIONES	t	2	5		t
14709	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	4692	t	NS	2970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11365	VENTA 0005-00000566	VE	11365	0		f	1	SOLUCIONES	t	2	5		t
14710	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	4693	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11366	VENTA 0005-00000567	VE	11366	0		f	1	SOLUCIONES	t	2	5		t
14711	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	4694	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11367	VENTA 0005-00000568	VE	11367	0		f	1	SOLUCIONES	t	2	5		t
14712	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	4695	t	NS	927.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11368	VENTA 0005-00000569	VE	11368	0		f	1	SOLUCIONES	t	2	5		t
14713	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	3890	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15488	VENTA 0001-00000330	VE	15488	0		f	1	SOLUCIONES	t	3	5		t
14714	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	5710	t	NS	625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15489	VENTA 0001-00000331	VE	15489	0		f	1	SOLUCIONES	t	3	5		t
14715	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	5723	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15490	VENTA 0001-00000332	VE	15490	0		f	1	SOLUCIONES	t	3	5		t
14716	2018-05-16 18:57:02.326399	2317	2017-08-23	I	4	5723	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15491	VENTA 0001-00000333	VE	15491	0		f	1	SOLUCIONES	t	3	5		t
14717	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3154	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8401	VENTA 0016-00010209	VE	8401	0		f	1	SOLUCIONES	t	1	5		t
14718	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3422	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8402	VENTA 0016-00010210	VE	8402	0		f	1	SOLUCIONES	t	1	5		t
14719	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3423	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8404	VENTA 0016-00010211	VE	8404	0		f	1	SOLUCIONES	t	1	5		t
14720	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3333	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8405	VENTA 0016-00010212	VE	8405	0		f	1	SOLUCIONES	t	1	5		t
14721	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3313	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8407	VENTA 0016-00010213	VE	8407	0		f	1	SOLUCIONES	t	1	5		t
14722	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3155	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16839	VENTA 0012-00001816	VE	16839	0		f	1	SOLUCIONES	t	3	5		t
14723	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3310	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16840	VENTA 0012-00001817	VE	16840	0		f	1	SOLUCIONES	t	3	5		t
14724	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	2953	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16841	VENTA 0012-00001818	VE	16841	0		f	1	SOLUCIONES	t	3	5		t
14725	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5989	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16842	VENTA 0012-00001819	VE	16842	0		f	1	SOLUCIONES	t	3	5		t
14726	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5968	t	NS	732.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16843	VENTA 0012-00001820	VE	16843	0		f	1	SOLUCIONES	t	3	5		t
14727	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5720	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16844	VENTA 0012-00001821	VE	16844	0		f	1	SOLUCIONES	t	3	5		t
14728	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5921	t	NS	1956.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16845	VENTA 0012-00001822	VE	16845	0		f	1	SOLUCIONES	t	3	5		t
14729	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	4759	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16846	VENTA 0012-00001823	VE	16846	0		f	1	SOLUCIONES	t	3	5		t
14730	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	4759	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16847	VENTA 0012-00001824	VE	16847	0		f	1	SOLUCIONES	t	3	5		t
14731	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3179	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16848	VENTA 0012-00001825	VE	16848	0		f	1	SOLUCIONES	t	3	5		t
14732	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3294	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16849	VENTA 0012-00001826	VE	16849	0		f	1	SOLUCIONES	t	3	5		t
14733	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3310	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16850	VENTA 0012-00001827	VE	16850	0		f	1	SOLUCIONES	t	3	5		t
14734	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	3230	t	NS	168.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16851	VENTA 0012-00001828	VE	16851	0		f	1	SOLUCIONES	t	3	5		t
14735	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5971	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16852	VENTA 0012-00001829	VE	16852	0		f	1	SOLUCIONES	t	3	5		t
14736	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	4052	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16853	VENTA 0012-00001830	VE	16853	0		f	1	SOLUCIONES	t	3	5		t
14737	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5971	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16854	VENTA 0012-00001831	VE	16854	0		f	1	SOLUCIONES	t	3	5		t
14738	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5983	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16855	VENTA 0012-00001832	VE	16855	0		f	1	SOLUCIONES	t	3	5		t
14739	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5493	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16856	VENTA 0012-00000176	VE	16856	0		f	1	SOLUCIONES	t	3	5		t
14740	2018-05-16 18:57:02.326399	2318	2017-08-23	I	4	5493	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16857	VENTA 0012-00000177	VE	16857	0		f	1	SOLUCIONES	t	3	5		t
14741	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	7013	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22277	VENTA 0010-00000950	VE	22277	0		f	1	SOLUCIONES	t	3	5		t
14742	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	7283	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22279	VENTA 0010-00000951	VE	22279	0		f	1	SOLUCIONES	t	3	5		t
14743	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	7284	t	NS	14.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22280	VENTA 0010-00000952	VE	22280	0		f	1	SOLUCIONES	t	3	5		t
14744	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	6335	t	NS	231.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22281	VENTA 0010-00000356	VE	22281	0		f	1	SOLUCIONES	t	3	5		t
14745	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	6313	t	NS	18379.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22282	VENTA 0010-00000357	VE	22282	0		f	1	SOLUCIONES	t	3	5		t
14746	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	7161	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22283	VENTA 0010-00000358	VE	22283	0		f	1	SOLUCIONES	t	3	5		t
14747	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	6735	t	NS	22568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22284	VENTA 0010-00000359	VE	22284	0		f	1	SOLUCIONES	t	3	5		t
14748	2018-05-16 18:57:02.326399	2319	2017-08-23	I	4	6313	t	NS	12152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22285	VENTA 0010-00000360	VE	22285	0		f	1	SOLUCIONES	t	3	5		t
14749	2018-05-16 18:57:02.326399	2320	2017-08-23	I	4	2521	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8086	VENTA 0008-00002497	VE	8086	0		f	1	SOLUCIONES	t	1	5		t
14750	2018-05-16 18:57:02.326399	2321	2017-08-23	I	4	3365	t	NS	1270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8134	VENTA 0021-00003876	VE	8134	0		f	1	SOLUCIONES	t	1	5		t
14751	2018-05-16 18:57:02.326399	2321	2017-08-23	I	4	2294	t	NS	1861.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8135	VENTA 0021-00000289	VE	8135	0		f	1	SOLUCIONES	t	1	5		t
14752	2018-05-16 18:57:02.326399	2321	2017-08-23	I	4	5325	t	NS	5992.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14253	VENTA 0006-00000275	VE	14253	0		f	1	SOLUCIONES	t	3	5		t
14753	2018-05-16 18:57:02.326399	2322	2017-08-23	I	4	3353	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8068	VENTA 0024-00002044	VE	8068	0		f	1	SOLUCIONES	t	1	5		t
14754	2018-05-16 18:57:02.326399	2322	2017-08-23	I	4	3357	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8083	VENTA 0024-00002045	VE	8083	0		f	1	SOLUCIONES	t	1	5		t
14755	2018-05-16 18:57:02.326399	2322	2017-08-23	I	4	3358	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8085	VENTA 0024-00002046	VE	8085	0		f	1	SOLUCIONES	t	1	5		t
14756	2018-05-16 18:57:02.326399	2323	2017-08-23	I	4	1888	t	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8133	VENTA 0010-00003495	VE	8133	0		f	1	SOLUCIONES	t	1	5		t
14757	2018-05-16 18:57:02.326399	2323	2017-08-23	I	4	3364	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8136	VENTA 0010-00003496	VE	8136	0		f	1	SOLUCIONES	t	1	5		t
14758	2018-05-16 18:57:02.326399	2324	2017-08-23	I	4	842	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8126	VENTA 0012-00009422	VE	8126	0		f	1	SOLUCIONES	t	1	5		t
14759	2018-05-16 18:57:02.326399	2325	2017-08-23	I	4	3637	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9383	VENTA 0004-00000082	VE	9383	0		f	1	SOLUCIONES	t	2	5		t
14760	2018-05-16 18:57:02.326399	2325	2017-08-23	I	4	3637	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9384	VENTA 0004-00000083	VE	9384	0		f	1	SOLUCIONES	t	2	5		t
14761	2018-05-16 18:57:02.326399	2325	2017-08-23	I	4	3697	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9634	VENTA 0004-00000238	VE	9634	0		f	1	SOLUCIONES	t	2	5		t
14762	2018-05-16 18:57:02.326399	2325	2017-08-23	I	4	3669	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9636	VENTA 0004-00000239	VE	9636	0		f	1	SOLUCIONES	t	2	5		t
14763	2018-05-16 18:57:02.326399	2326	2017-08-24	I	4	77	t	NS	1134.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8152	VENTA 0010-00003497	VE	8152	0		f	1	SOLUCIONES	t	1	5		t
14764	2018-05-16 18:57:02.326399	2326	2017-08-24	I	4	151	t	NS	362.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8153	VENTA 0010-00003498	VE	8153	0		f	1	SOLUCIONES	t	1	5		t
14765	2018-05-16 18:57:02.326399	2326	2017-08-24	I	4	79	t	NS	703.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8162	VENTA 0010-00003499	VE	8162	0		f	1	SOLUCIONES	t	1	5		t
14766	2018-05-16 18:57:02.326399	2327	2017-08-24	I	4	2236	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8312	VENTA 0022-00001873	VE	8312	0		f	1	SOLUCIONES	t	1	5		t
14767	2018-05-16 18:57:02.326399	2327	2017-08-24	I	4	2429	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8314	VENTA 0022-00001874	VE	8314	0		f	1	SOLUCIONES	t	1	5		t
14768	2018-05-16 18:57:02.326399	2327	2017-08-24	I	4	2827	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8316	VENTA 0022-00001875	VE	8316	0		f	1	SOLUCIONES	t	1	5		t
14769	2018-05-16 18:57:02.326399	2327	2017-08-24	I	4	2349	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8319	VENTA 0022-00001876	VE	8319	0		f	1	SOLUCIONES	t	1	5		t
14770	2018-05-16 18:57:02.326399	2327	2017-08-24	I	4	304	t	NS	4241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8355	VENTA 0022-00000217	VE	8355	0		f	1	SOLUCIONES	t	1	5		t
14771	2018-05-16 18:57:02.326399	2328	2017-08-24	I	4	3686	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9385	VENTA 0004-00000084	VE	9385	0		f	1	SOLUCIONES	t	2	5		t
14772	2018-05-16 18:57:02.326399	2328	2017-08-24	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9386	VENTA 0004-00000085	VE	9386	0		f	1	SOLUCIONES	f	2	5		t
14773	2018-05-16 18:57:02.326399	2328	2017-08-24	I	4	3637	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9387	VENTA 0004-00000086	VE	9387	0		f	1	SOLUCIONES	t	2	5		t
14774	2018-05-16 18:57:02.326399	2328	2017-08-24	I	4	3738	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9638	VENTA 0004-00000240	VE	9638	0		f	1	SOLUCIONES	t	2	5		t
14775	2018-05-16 18:57:02.326399	2328	2017-08-24	I	4	3735	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9639	VENTA 0004-00000241	VE	9639	0		f	1	SOLUCIONES	t	2	5		t
14776	2018-05-16 18:57:02.326399	2329	2017-08-24	I	4	901	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8160	VENTA 0012-00009423	VE	8160	0		f	1	SOLUCIONES	t	1	5		t
14777	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3425	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8410	VENTA 0016-00010214	VE	8410	0		f	1	SOLUCIONES	t	1	5		t
14778	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3426	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8412	VENTA 0016-00010215	VE	8412	0		f	1	SOLUCIONES	t	1	5		t
14779	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3427	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8414	VENTA 0016-00010216	VE	8414	0		f	1	SOLUCIONES	t	1	5		t
14780	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	8	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8416	VENTA 0016-00010217	VE	8416	0		f	1	SOLUCIONES	t	1	5		t
14781	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5878	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16858	VENTA 0012-00001833	VE	16858	0		f	1	SOLUCIONES	t	3	5		t
14782	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5990	t	NS	1855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16859	VENTA 0012-00001834	VE	16859	0		f	1	SOLUCIONES	t	3	5		t
14783	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3256	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16860	VENTA 0012-00001835	VE	16860	0		f	1	SOLUCIONES	t	3	5		t
14784	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5990	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16861	VENTA 0012-00001836	VE	16861	0		f	1	SOLUCIONES	t	3	5		t
14785	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3223	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16862	VENTA 0012-00001837	VE	16862	0		f	1	SOLUCIONES	t	3	5		t
14786	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5991	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16863	VENTA 0012-00001838	VE	16863	0		f	1	SOLUCIONES	t	3	5		t
14787	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3230	t	NS	150.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 16864	VENTA 0012-00001839	VE	16864	0		f	1	SOLUCIONES	t	3	5		t
14788	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5992	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16865	VENTA 0012-00001840	VE	16865	0		f	1	SOLUCIONES	t	3	5		t
14789	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3275	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16866	VENTA 0012-00001841	VE	16866	0		f	1	SOLUCIONES	t	3	5		t
14790	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	4770	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16867	VENTA 0012-00001842	VE	16867	0		f	1	SOLUCIONES	t	3	5		t
14791	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3252	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16869	VENTA 0012-00001843	VE	16869	0		f	1	SOLUCIONES	t	3	5		t
14792	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5720	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16870	VENTA 0012-00001844	VE	16870	0		f	1	SOLUCIONES	t	3	5		t
14793	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5436	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16871	VENTA 0012-00001845	VE	16871	0		f	1	SOLUCIONES	t	3	5		t
14794	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5509	t	NS	2618.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16876	VENTA 0012-00001846	VE	16876	0		f	1	SOLUCIONES	t	3	5		t
14795	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5973	t	NS	974.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16877	VENTA 0012-00001847	VE	16877	0		f	1	SOLUCIONES	t	3	5		t
14796	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5436	t	NS	802.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16878	VENTA 0012-00001848	VE	16878	0		f	1	SOLUCIONES	t	3	5		t
14797	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	3035	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16879	VENTA 0012-00001849	VE	16879	0		f	1	SOLUCIONES	t	3	5		t
14798	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	2897	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16880	VENTA 0012-00001850	VE	16880	0		f	1	SOLUCIONES	t	3	5		t
14799	2018-05-16 18:57:02.326399	2330	2017-08-24	I	4	5690	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16881	VENTA 0012-00000178	VE	16881	0		f	1	SOLUCIONES	t	3	5		t
14800	2018-05-16 18:57:02.326399	2331	2017-08-24	I	4	299	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8137	VENTA 0002-00017320	VE	8137	0		f	1	SOLUCIONES	t	1	5		t
14801	2018-05-16 18:57:02.326399	2331	2017-08-24	I	4	1102	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8139	VENTA 0002-00017321	VE	8139	0		f	1	SOLUCIONES	t	1	5		t
14802	2018-05-16 18:57:02.326399	2331	2017-08-24	I	4	1102	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8140	VENTA 0002-00017322	VE	8140	0		f	1	SOLUCIONES	t	1	5		t
14803	2018-05-16 18:57:02.326399	2331	2017-08-24	I	4	2468	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8141	VENTA 0002-00001267	VE	8141	0		f	1	SOLUCIONES	t	1	5		t
14804	2018-05-16 18:57:02.326399	2331	2017-08-24	I	4	2468	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8142	VENTA 0002-00001268	VE	8142	0		f	1	SOLUCIONES	t	1	5		t
14805	2018-05-16 18:57:02.326399	2331	2017-08-24	I	4	131	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8161	VENTA 0002-00017323	VE	8161	0		f	1	SOLUCIONES	t	1	5		t
14806	2018-05-16 18:57:02.326399	2332	2017-08-24	I	4	3370	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8151	VENTA 0024-00002047	VE	8151	0		f	1	SOLUCIONES	t	1	5		t
14807	2018-05-16 18:57:02.326399	2332	2017-08-24	I	4	3371	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8154	VENTA 0024-00002048	VE	8154	0		f	1	SOLUCIONES	t	1	5		t
14808	2018-05-16 18:57:02.326399	2332	2017-08-24	I	4	3372	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8155	VENTA 0024-00002049	VE	8155	0		f	1	SOLUCIONES	t	1	5		t
14809	2018-05-16 18:57:02.326399	2332	2017-08-24	I	4	3372	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8156	VENTA 0024-00002050	VE	8156	0		f	1	SOLUCIONES	t	1	5		t
14810	2018-05-16 18:57:02.326399	2332	2017-08-24	I	4	3373	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8157	VENTA 0024-00002051	VE	8157	0		f	1	SOLUCIONES	t	1	5		t
14811	2018-05-16 18:57:02.326399	2333	2017-08-24	I	4	90	t	NS	2490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8158	VENTA 0021-00003877	VE	8158	0		f	1	SOLUCIONES	t	1	5		t
14812	2018-05-16 18:57:02.326399	2333	2017-08-24	I	4	1099	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8159	VENTA 0021-00000290	VE	8159	0		f	1	SOLUCIONES	t	1	5		t
14813	2018-05-16 18:57:02.326399	2333	2017-08-24	I	4	5324	t	NS	3981.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14257	VENTA 0006-00000276	VE	14257	0		f	1	SOLUCIONES	t	3	5		t
14814	2018-05-16 18:57:02.326399	2334	2017-08-24	I	4	3366	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8138	VENTA 0015-00003947	VE	8138	0		f	1	SOLUCIONES	t	1	5		t
14815	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	33	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8214	VENTA 0009-00007583	VE	8214	0		f	1	SOLUCIONES	t	1	5		t
14816	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	19	t	NS	1632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8215	VENTA 0009-00007584	VE	8215	0		f	1	SOLUCIONES	t	1	5		t
14817	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	13	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8216	VENTA 0009-00007585	VE	8216	0		f	1	SOLUCIONES	t	1	5		t
14818	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	1028	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8217	VENTA 0009-00007586	VE	8217	0		f	1	SOLUCIONES	t	1	5		t
14819	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	3392	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8218	VENTA 0009-00007587	VE	8218	0		f	1	SOLUCIONES	t	1	5		t
14820	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	2627	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8219	VENTA 0009-00007588	VE	8219	0		f	1	SOLUCIONES	t	1	5		t
14821	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	3393	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8220	VENTA 0009-00007589	VE	8220	0		f	1	SOLUCIONES	t	1	5		t
14822	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	3394	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8222	VENTA 0009-00007590	VE	8222	0		f	1	SOLUCIONES	t	1	5		t
14823	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	1756	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8223	VENTA 0009-00007591	VE	8223	0		f	1	SOLUCIONES	t	1	5		t
14824	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	558	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8224	VENTA 0009-00007592	VE	8224	0		f	1	SOLUCIONES	t	1	5		t
14825	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	3395	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8225	VENTA 0009-00007593	VE	8225	0		f	1	SOLUCIONES	t	1	5		t
14826	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	3360	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8226	VENTA 0009-00007594	VE	8226	0		f	1	SOLUCIONES	t	1	5		t
14827	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	53	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8227	VENTA 0009-00007595	VE	8227	0		f	1	SOLUCIONES	t	1	5		t
14828	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	33	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8228	VENTA 0009-00007596	VE	8228	0		f	1	SOLUCIONES	t	1	5		t
14829	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	620	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8229	VENTA 0009-00007597	VE	8229	0		f	1	SOLUCIONES	t	1	5		t
14830	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	4696	t	NS	3267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11369	VENTA 0005-00000570	VE	11369	0		f	1	SOLUCIONES	t	2	5		t
14831	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	4697	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11370	VENTA 0005-00000571	VE	11370	0		f	1	SOLUCIONES	t	2	5		t
14832	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	4698	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11371	VENTA 0005-00000572	VE	11371	0		f	1	SOLUCIONES	t	2	5		t
14833	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	8	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11372	VENTA 0005-00000573	VE	11372	0		f	1	SOLUCIONES	t	2	5		t
14834	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	4699	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11373	VENTA 0005-00000574	VE	11373	0		f	1	SOLUCIONES	t	2	5		t
14835	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	4700	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11374	VENTA 0005-00000575	VE	11374	0		f	1	SOLUCIONES	t	2	5		t
14836	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	5736	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15493	VENTA 0001-00000334	VE	15493	0		f	1	SOLUCIONES	t	3	5		t
14837	2018-05-16 18:57:02.326399	2335	2017-08-24	I	4	5736	t	NS	382.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15496	VENTA 0001-00000335	VE	15496	0		f	1	SOLUCIONES	t	3	5		t
14838	2018-05-16 18:57:02.326399	2336	2017-08-24	I	4	7019	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22286	VENTA 0010-00000953	VE	22286	0		f	1	SOLUCIONES	t	3	5		t
14839	2018-05-16 18:57:02.326399	2336	2017-08-24	I	4	7285	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22287	VENTA 0010-00000954	VE	22287	0		f	1	SOLUCIONES	t	3	5		t
14840	2018-05-16 18:57:02.326399	2336	2017-08-24	I	4	7286	t	NS	314.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22288	VENTA 0010-00000361	VE	22288	0		f	1	SOLUCIONES	t	3	5		t
14841	2018-05-16 18:57:02.326399	2336	2017-08-24	I	4	6557	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22290	VENTA 0010-00000362	VE	22290	0		f	1	SOLUCIONES	t	3	5		t
14842	2018-05-16 18:57:02.326399	2337	2017-08-25	I	4	3376	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8173	VENTA 0015-00003948	VE	8173	0		f	1	SOLUCIONES	t	1	5		t
14843	2018-05-16 18:57:02.326399	2337	2017-08-25	I	4	3383	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8189	VENTA 0015-00003949	VE	8189	0		f	1	SOLUCIONES	t	1	5		t
14844	2018-05-16 18:57:02.326399	2338	2017-08-25	I	4	84	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8202	VENTA 0010-00003500	VE	8202	0		f	1	SOLUCIONES	t	1	5		t
14845	2018-05-16 18:57:02.326399	2338	2017-08-25	I	4	3387	t	NS	1374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8203	VENTA 0010-00003501	VE	8203	0		f	1	SOLUCIONES	t	1	5		t
14846	2018-05-16 18:57:02.326399	2339	2017-08-25	I	4	4993	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12017	VENTA 0006-00000001	VE	12017	0		f	1	SOLUCIONES	t	2	5		t
14847	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3396	t	NS	1708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8230	VENTA 0009-00007598	VE	8230	0		f	1	SOLUCIONES	f	1	5		t
14848	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	2211	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8231	VENTA 0009-00007599	VE	8231	0		f	1	SOLUCIONES	t	1	5		t
14849	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3396	t	NS	816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8232	VENTA 0009-00007600	VE	8232	0		f	1	SOLUCIONES	t	1	5		t
14850	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	346	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8233	VENTA 0009-00007601	VE	8233	0		f	1	SOLUCIONES	t	1	5		t
14851	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	1435	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8234	VENTA 0009-00007602	VE	8234	0		f	1	SOLUCIONES	t	1	5		t
14852	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	1295	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8235	VENTA 0009-00007603	VE	8235	0		f	1	SOLUCIONES	t	1	5		t
14853	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	620	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8236	VENTA 0009-00007604	VE	8236	0		f	1	SOLUCIONES	t	1	5		t
14854	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	53	t	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8237	VENTA 0009-00007605	VE	8237	0		f	1	SOLUCIONES	t	1	5		t
14855	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3397	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8238	VENTA 0009-00007606	VE	8238	0		f	1	SOLUCIONES	t	1	5		t
14856	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	33	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8239	VENTA 0009-00007607	VE	8239	0		f	1	SOLUCIONES	t	1	5		t
14857	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3398	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8240	VENTA 0009-00007608	VE	8240	0		f	1	SOLUCIONES	t	1	5		t
14858	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3399	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8241	VENTA 0009-00007609	VE	8241	0		f	1	SOLUCIONES	t	1	5		t
14859	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	1529	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8242	VENTA 0009-00001987	VE	8242	0		f	1	SOLUCIONES	t	1	5		t
14860	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	4056	t	NS	7920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10304	VENTA 0002-00000812	VE	10304	0		f	1	SOLUCIONES	t	2	5		t
14861	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	4701	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11375	VENTA 0005-00000576	VE	11375	0		f	1	SOLUCIONES	t	2	5		t
14862	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	4702	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11376	VENTA 0005-00000577	VE	11376	0		f	1	SOLUCIONES	t	2	5		t
14863	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	4703	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11377	VENTA 0005-00000578	VE	11377	0		f	1	SOLUCIONES	t	2	5		t
14864	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	4704	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11378	VENTA 0005-00000579	VE	11378	0		f	1	SOLUCIONES	t	2	5		t
14865	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	4705	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11379	VENTA 0005-00000580	VE	11379	0		f	1	SOLUCIONES	t	2	5		t
14866	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3397	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15497	VENTA 0001-00000336	VE	15497	0		f	1	SOLUCIONES	t	3	5		t
14867	2018-05-16 18:57:02.326399	2340	2017-08-25	I	4	3388	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15498	VENTA 0001-00000337	VE	15498	0		f	1	SOLUCIONES	t	3	5		t
14868	2018-05-16 18:57:02.326399	2341	2017-08-25	I	4	1384	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8323	VENTA 0022-00001877	VE	8323	0		f	1	SOLUCIONES	f	1	5		t
14869	2018-05-16 18:57:02.326399	2341	2017-08-25	I	4	1384	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8339	VENTA 0022-00001878	VE	8339	0		f	1	SOLUCIONES	t	1	5		t
14870	2018-05-16 18:57:02.326399	2341	2017-08-25	I	4	2640	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8340	VENTA 0022-00001879	VE	8340	0		f	1	SOLUCIONES	t	1	5		t
14871	2018-05-16 18:57:02.326399	2341	2017-08-25	I	4	3410	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8341	VENTA 0022-00001880	VE	8341	0		f	1	SOLUCIONES	t	1	5		t
14872	2018-05-16 18:57:02.326399	2341	2017-08-25	I	4	2349	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8342	VENTA 0022-00001881	VE	8342	0		f	1	SOLUCIONES	t	1	5		t
14873	2018-05-16 18:57:02.326399	2341	2017-08-25	I	4	3040	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8356	VENTA 0022-00000218	VE	8356	0		f	1	SOLUCIONES	t	1	5		t
14874	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3076	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8417	VENTA 0016-00010218	VE	8417	0		f	1	SOLUCIONES	t	1	5		t
14875	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3155	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8418	VENTA 0016-00010219	VE	8418	0		f	1	SOLUCIONES	t	1	5		t
14876	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3428	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8419	VENTA 0016-00010220	VE	8419	0		f	1	SOLUCIONES	t	1	5		t
14877	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16910	VENTA 0012-00001859	VE	16910	0		f	1	SOLUCIONES	t	3	5		t
14878	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3013	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16911	VENTA 0012-00001860	VE	16911	0		f	1	SOLUCIONES	t	3	5		t
14879	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3230	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16912	VENTA 0012-00001861	VE	16912	0		f	1	SOLUCIONES	t	3	5		t
14880	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	4770	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16913	VENTA 0012-00001862	VE	16913	0		f	1	SOLUCIONES	t	3	5		t
14881	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5971	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16914	VENTA 0012-00001863	VE	16914	0		f	1	SOLUCIONES	t	3	5		t
14882	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5868	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16915	VENTA 0012-00001864	VE	16915	0		f	1	SOLUCIONES	t	3	5		t
14883	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3310	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16916	VENTA 0012-00001865	VE	16916	0		f	1	SOLUCIONES	t	3	5		t
14884	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5921	t	NS	247.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16917	VENTA 0012-00001866	VE	16917	0		f	1	SOLUCIONES	t	3	5		t
14885	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5990	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16923	VENTA 0012-00001867	VE	16923	0		f	1	SOLUCIONES	t	3	5		t
14886	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5921	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16924	VENTA 0012-00001868	VE	16924	0		f	1	SOLUCIONES	t	3	5		t
14887	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3161	t	NS	318.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16925	VENTA 0012-00001869	VE	16925	0		f	1	SOLUCIONES	t	3	5		t
14888	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5595	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16927	VENTA 0012-00000179	VE	16927	0		f	1	SOLUCIONES	f	3	5		t
14889	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5595	t	NS	1527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16928	VENTA 0012-00000180	VE	16928	0		f	1	SOLUCIONES	t	3	5		t
14890	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5493	t	NS	1882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16929	VENTA 0012-00000181	VE	16929	0		f	1	SOLUCIONES	t	3	5		t
14891	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5493	t	NS	3571.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16930	VENTA 0012-00000182	VE	16930	0		f	1	SOLUCIONES	t	3	5		t
14892	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3161	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16882	VENTA 0012-00001851	VE	16882	0		f	1	SOLUCIONES	t	3	5		t
14893	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5997	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16883	VENTA 0012-00001852	VE	16883	0		f	1	SOLUCIONES	t	3	5		t
14894	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5952	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16884	VENTA 0012-00001853	VE	16884	0		f	1	SOLUCIONES	t	3	5		t
14895	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	4770	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16885	VENTA 0012-00001854	VE	16885	0		f	1	SOLUCIONES	t	3	5		t
14896	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5991	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16886	VENTA 0012-00001855	VE	16886	0		f	1	SOLUCIONES	t	3	5		t
14897	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5641	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16887	VENTA 0012-00001856	VE	16887	0		f	1	SOLUCIONES	t	3	5		t
14898	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	5958	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16888	VENTA 0012-00001857	VE	16888	0		f	1	SOLUCIONES	t	3	5		t
14899	2018-05-16 18:57:02.326399	2342	2017-08-25	I	4	3179	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16889	VENTA 0012-00001858	VE	16889	0		f	1	SOLUCIONES	t	3	5		t
14900	2018-05-16 18:57:02.326399	2343	2017-08-25	I	4	7288	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22291	VENTA 0010-00000955	VE	22291	0		f	1	SOLUCIONES	t	3	5		t
14901	2018-05-16 18:57:02.326399	2343	2017-08-25	I	4	7289	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22292	VENTA 0010-00000956	VE	22292	0		f	1	SOLUCIONES	t	3	5		t
14902	2018-05-16 18:57:02.326399	2343	2017-08-25	I	4	7267	t	NS	24.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22293	VENTA 0010-00000957	VE	22293	0		f	1	SOLUCIONES	t	3	5		t
14903	2018-05-16 18:57:02.326399	2343	2017-08-25	I	4	7173	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22294	VENTA 0010-00000958	VE	22294	0		f	1	SOLUCIONES	t	3	5		t
14904	2018-05-16 18:57:02.326399	2343	2017-08-25	I	4	7019	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22295	VENTA 0010-00000959	VE	22295	0		f	1	SOLUCIONES	t	3	5		t
14905	2018-05-16 18:57:02.326399	2343	2017-08-25	I	4	6735	t	NS	20615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22296	VENTA 0010-00000363	VE	22296	0		f	1	SOLUCIONES	t	3	5		t
14906	2018-05-16 18:57:02.326399	2344	2017-08-25	I	4	61	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8174	VENTA 0008-00002498	VE	8174	0		f	1	SOLUCIONES	t	1	5		t
14907	2018-05-16 18:57:02.326399	2345	2017-08-25	I	4	901	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8221	VENTA 0012-00009424	VE	8221	0		f	1	SOLUCIONES	t	1	5		t
14908	2018-05-16 18:57:02.326399	2346	2017-08-25	I	4	1227	t	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8201	VENTA 0021-00003878	VE	8201	0		f	1	SOLUCIONES	t	1	5		t
14909	2018-05-16 18:57:02.326399	2347	2017-08-25	I	4	3637	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9388	VENTA 0004-00000087	VE	9388	0		f	1	SOLUCIONES	t	2	5		t
14910	2018-05-16 18:57:02.326399	2347	2017-08-25	I	4	3649	t	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9389	VENTA 0004-00000088	VE	9389	0		f	1	SOLUCIONES	t	2	5		t
14911	2018-05-16 18:57:02.326399	2347	2017-08-25	I	4	3740	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9640	VENTA 0004-00000242	VE	9640	0		f	1	SOLUCIONES	t	2	5		t
14912	2018-05-16 18:57:02.326399	2347	2017-08-25	I	4	3742	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9642	VENTA 0004-00000243	VE	9642	0		f	1	SOLUCIONES	t	2	5		t
14913	2018-05-16 18:57:02.326399	2348	2017-08-25	I	4	1698	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8191	VENTA 0002-00017324	VE	8191	0		f	1	SOLUCIONES	t	1	5		t
14914	2018-05-16 18:57:02.326399	2348	2017-08-25	I	4	170	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8192	VENTA 0002-00017325	VE	8192	0		f	1	SOLUCIONES	t	1	5		t
14915	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3375	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8172	VENTA 0024-00002052	VE	8172	0		f	1	SOLUCIONES	t	1	5		t
14916	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3377	t	NS	942.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8175	VENTA 0024-00002053	VE	8175	0		f	1	SOLUCIONES	t	1	5		t
14917	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	1424	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8176	VENTA 0024-00002054	VE	8176	0		f	1	SOLUCIONES	t	1	5		t
14918	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3378	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8177	VENTA 0024-00002055	VE	8177	0		f	1	SOLUCIONES	t	1	5		t
14919	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3031	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8178	VENTA 0024-00002056	VE	8178	0		f	1	SOLUCIONES	t	1	5		t
14920	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3379	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8179	VENTA 0024-00002057	VE	8179	0		f	1	SOLUCIONES	t	1	5		t
14921	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3382	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8184	VENTA 0024-00002058	VE	8184	0		f	1	SOLUCIONES	t	1	5		t
14922	2018-05-16 18:57:02.326399	2349	2017-08-25	I	4	3385	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8190	VENTA 0024-00002059	VE	8190	0		f	1	SOLUCIONES	t	1	5		t
14923	2018-05-16 18:57:02.326399	2350	2017-08-25	I	4	1987	t	NS	374.56	0.00	0.0000	1	0	0	0		2018-05-16	VE 12901	VENTA 0001-00000122	VE	12901	0		f	1	SOLUCIONES	t	2	5		t
14924	2018-05-16 18:57:02.326399	2351	2017-08-26	I	4	3604	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12018	VENTA 0006-00000002	VE	12018	0		f	1	SOLUCIONES	t	2	5		t
14925	2018-05-16 18:57:02.326399	2352	2017-08-26	I	4	2136	t	NS	1929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8306	VENTA 0010-00003502	VE	8306	0		f	1	SOLUCIONES	t	1	5		t
14926	2018-05-16 18:57:02.326399	2353	2017-08-26	I	4	3403	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8258	VENTA 0012-00009425	VE	8258	0		f	1	SOLUCIONES	t	1	5		t
14927	2018-05-16 18:57:02.326399	2354	2017-08-26	I	4	1446	t	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8247	VENTA 0024-00002060	VE	8247	0		f	1	SOLUCIONES	t	1	5		t
14928	2018-05-16 18:57:02.326399	2354	2017-08-26	I	4	3401	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8252	VENTA 0024-00002061	VE	8252	0		f	1	SOLUCIONES	t	1	5		t
14929	2018-05-16 18:57:02.326399	2354	2017-08-26	I	4	3402	t	NS	1339.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8257	VENTA 0024-00002062	VE	8257	0		f	1	SOLUCIONES	t	1	5		t
14930	2018-05-16 18:57:02.326399	2354	2017-08-26	I	4	3405	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8279	VENTA 0024-00002063	VE	8279	0		f	1	SOLUCIONES	f	1	5		t
14931	2018-05-16 18:57:02.326399	2354	2017-08-26	I	4	3405	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8281	VENTA 0024-00002064	VE	8281	0		f	1	SOLUCIONES	t	1	5		t
14932	2018-05-16 18:57:02.326399	2355	2017-08-26	I	4	3404	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8280	VENTA 0008-00002499	VE	8280	0		f	1	SOLUCIONES	t	1	5		t
14933	2018-05-16 18:57:02.326399	2355	2017-08-26	I	4	1051	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8283	VENTA 0008-00002500	VE	8283	0		f	1	SOLUCIONES	t	1	5		t
14934	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	2032	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8287	VENTA 0009-00007610	VE	8287	0		f	1	SOLUCIONES	t	1	5		t
14935	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	33	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8289	VENTA 0009-00007612	VE	8289	0		f	1	SOLUCIONES	t	1	5		t
14936	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	53	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8290	VENTA 0009-00007613	VE	8290	0		f	1	SOLUCIONES	t	1	5		t
14937	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	2560	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8292	VENTA 0009-00007614	VE	8292	0		f	1	SOLUCIONES	t	1	5		t
14938	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	1435	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8295	VENTA 0009-00007616	VE	8295	0		f	1	SOLUCIONES	t	1	5		t
14939	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	1191	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8296	VENTA 0009-00007617	VE	8296	0		f	1	SOLUCIONES	t	1	5		t
14940	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	13	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8298	VENTA 0009-00007618	VE	8298	0		f	1	SOLUCIONES	t	1	5		t
14941	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	35	t	NS	1048.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8300	VENTA 0009-00007619	VE	8300	0		f	1	SOLUCIONES	t	1	5		t
14942	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	350	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8301	VENTA 0009-00007620	VE	8301	0		f	1	SOLUCIONES	t	1	5		t
14943	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	1435	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8302	VENTA 0009-00007621	VE	8302	0		f	1	SOLUCIONES	t	1	5		t
14944	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	2590	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8303	VENTA 0009-00007622	VE	8303	0		f	1	SOLUCIONES	t	1	5		t
14945	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	2554	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8304	VENTA 0009-00001988	VE	8304	0		f	1	SOLUCIONES	t	1	5		t
14946	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	352	t	NS	852.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8307	VENTA 0009-00001989	VE	8307	0		f	1	SOLUCIONES	t	1	5		t
14947	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	4706	t	NS	2970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11380	VENTA 0005-00000581	VE	11380	0		f	1	SOLUCIONES	t	2	5		t
14948	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	4707	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11383	VENTA 0005-00000582	VE	11383	0		f	1	SOLUCIONES	t	2	5		t
14949	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	4708	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11385	VENTA 0005-00000583	VE	11385	0		f	1	SOLUCIONES	t	2	5		t
14950	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	4709	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11386	VENTA 0005-00000584	VE	11386	0		f	1	SOLUCIONES	t	2	5		t
14951	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	4710	t	NS	2910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11387	VENTA 0005-00000585	VE	11387	0		f	1	SOLUCIONES	t	2	5		t
14952	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	558	t	NS	582.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8293	VENTA 0009-00007615	VE	8293	0		f	1	SOLUCIONES	t	1	5		t
14953	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	2474	t	NS	423.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8288	VENTA 0009-00007611	VE	8288	0		f	1	SOLUCIONES	t	1	5		t
14954	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	5722	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15499	VENTA 0001-00000338	VE	15499	0		f	1	SOLUCIONES	t	3	5		t
14955	2018-05-16 18:57:02.326399	2356	2017-08-26	I	4	5722	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15500	VENTA 0001-00000339	VE	15500	0		f	1	SOLUCIONES	t	3	5		t
14956	2018-05-16 18:57:02.326399	2357	2017-08-26	I	4	1386	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8343	VENTA 0022-00001882	VE	8343	0		f	1	SOLUCIONES	t	1	5		t
14957	2018-05-16 18:57:02.326399	2357	2017-08-26	I	4	2855	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8344	VENTA 0022-00001883	VE	8344	0		f	1	SOLUCIONES	t	1	5		t
14958	2018-05-16 18:57:02.326399	2357	2017-08-26	I	4	3040	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8357	VENTA 0022-00000219	VE	8357	0		f	1	SOLUCIONES	t	1	5		t
14959	2018-05-16 18:57:02.326399	2357	2017-08-26	I	4	8	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8345	VENTA 0022-00001884	VE	8345	0		f	1	SOLUCIONES	t	1	5		t
14960	2018-05-16 18:57:02.326399	2358	2017-08-26	I	4	3732	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9643	VENTA 0004-00000244	VE	9643	0		f	1	SOLUCIONES	t	2	5		t
14961	2018-05-16 18:57:02.326399	2359	2017-08-26	I	4	131	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8243	VENTA 0002-00017326	VE	8243	0		f	1	SOLUCIONES	t	1	5		t
14962	2018-05-16 18:57:02.326399	2359	2017-08-26	I	4	223	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8259	VENTA 0002-00017327	VE	8259	0		f	1	SOLUCIONES	t	1	5		t
14963	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	3429	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8421	VENTA 0016-00010221	VE	8421	0		f	1	SOLUCIONES	t	1	5		t
14964	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	2727	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8422	VENTA 0016-00010222	VE	8422	0		f	1	SOLUCIONES	t	1	5		t
14965	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8423	VENTA 0016-00010223	VE	8423	0		f	1	SOLUCIONES	f	1	5		t
14966	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	8	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16931	VENTA 0012-00001870	VE	16931	0		f	1	SOLUCIONES	t	3	5		t
14967	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5963	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16932	VENTA 0012-00001871	VE	16932	0		f	1	SOLUCIONES	t	3	5		t
14968	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	4770	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16933	VENTA 0012-00001872	VE	16933	0		f	1	SOLUCIONES	t	3	5		t
14969	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	3013	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16934	VENTA 0012-00001873	VE	16934	0		f	1	SOLUCIONES	t	3	5		t
14970	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5971	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16935	VENTA 0012-00001874	VE	16935	0		f	1	SOLUCIONES	t	3	5		t
14971	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5997	t	NS	501.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16936	VENTA 0012-00001875	VE	16936	0		f	1	SOLUCIONES	t	3	5		t
14972	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5851	t	NS	932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16937	VENTA 0012-00001876	VE	16937	0		f	1	SOLUCIONES	t	3	5		t
14973	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	3422	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16938	VENTA 0012-00001877	VE	16938	0		f	1	SOLUCIONES	t	3	5		t
14974	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	3155	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16939	VENTA 0012-00001878	VE	16939	0		f	1	SOLUCIONES	t	3	5		t
14975	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5968	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16940	VENTA 0012-00001879	VE	16940	0		f	1	SOLUCIONES	t	3	5		t
14976	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5921	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16941	VENTA 0012-00001880	VE	16941	0		f	1	SOLUCIONES	t	3	5		t
14977	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	4770	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16942	VENTA 0012-00001881	VE	16942	0		f	1	SOLUCIONES	t	3	5		t
14978	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16943	VENTA 0012-00001882	VE	16943	0		f	1	SOLUCIONES	t	3	5		t
14979	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	2787	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16944	VENTA 0012-00001883	VE	16944	0		f	1	SOLUCIONES	t	3	5		t
14980	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5952	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16945	VENTA 0012-00001884	VE	16945	0		f	1	SOLUCIONES	t	3	5		t
14981	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	3161	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16946	VENTA 0012-00001885	VE	16946	0		f	1	SOLUCIONES	t	3	5		t
14982	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	6010	t	NS	1971.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16947	VENTA 0012-00000183	VE	16947	0		f	1	SOLUCIONES	t	3	5		t
14983	2018-05-16 18:57:02.326399	2360	2017-08-26	I	4	5493	t	NS	7717.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16948	VENTA 0012-00000184	VE	16948	0		f	1	SOLUCIONES	t	3	5		t
14984	2018-05-16 18:57:02.326399	2361	2017-08-26	I	4	90	t	NS	786.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8457	VENTA 0021-00003879	VE	8457	0		f	1	SOLUCIONES	t	1	5		t
14985	2018-05-16 18:57:02.326399	2361	2017-08-26	I	4	5324	t	NS	1667.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14261	VENTA 0006-00000277	VE	14261	0		f	1	SOLUCIONES	t	3	5		t
14986	2018-05-16 18:57:02.326399	2362	2017-08-26	I	4	575	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8282	VENTA 0015-00003950	VE	8282	0		f	1	SOLUCIONES	t	1	5		t
14987	2018-05-16 18:57:02.326399	2363	2017-08-28	I	4	3413	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8358	VENTA 0024-00002065	VE	8358	0		f	1	SOLUCIONES	t	1	5		t
14988	2018-05-16 18:57:02.326399	2363	2017-08-28	I	4	2083	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8443	VENTA 0024-00002066	VE	8443	0		f	1	SOLUCIONES	t	1	5		t
14989	2018-05-16 18:57:02.326399	2363	2017-08-28	I	4	1971	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8444	VENTA 0024-00002067	VE	8444	0		f	1	SOLUCIONES	t	1	5		t
14990	2018-05-16 18:57:02.326399	2363	2017-08-28	I	4	1935	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8445	VENTA 0024-00002068	VE	8445	0		f	1	SOLUCIONES	t	1	5		t
14991	2018-05-16 18:57:02.326399	2363	2017-08-28	I	4	3434	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8449	VENTA 0024-00002069	VE	8449	0		f	1	SOLUCIONES	t	1	5		t
14992	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	3500	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8767	VENTA 0016-00010224	VE	8767	0		f	1	SOLUCIONES	t	1	5		t
14993	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	8	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16949	VENTA 0012-00001886	VE	16949	0		f	1	SOLUCIONES	f	3	5		t
14994	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	2953	t	NS	961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16950	VENTA 0012-00001887	VE	16950	0		f	1	SOLUCIONES	t	3	5		t
14995	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5950	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16951	VENTA 0012-00001888	VE	16951	0		f	1	SOLUCIONES	t	3	5		t
14996	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5962	t	NS	4525.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16952	VENTA 0012-00001889	VE	16952	0		f	1	SOLUCIONES	t	3	5		t
14997	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	4770	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 16953	VENTA 0012-00001890	VE	16953	0		f	1	SOLUCIONES	t	3	5		t
14998	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	3161	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16954	VENTA 0012-00001891	VE	16954	0		f	1	SOLUCIONES	t	3	5		t
14999	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	2787	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16955	VENTA 0012-00001892	VE	16955	0		f	1	SOLUCIONES	t	3	5		t
15000	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6011	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16956	VENTA 0012-00001893	VE	16956	0		f	1	SOLUCIONES	t	3	5		t
15001	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6011	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16957	VENTA 0012-00001894	VE	16957	0		f	1	SOLUCIONES	t	3	5		t
15002	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5721	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16958	VENTA 0012-00001895	VE	16958	0		f	1	SOLUCIONES	t	3	5		t
15003	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5861	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16959	VENTA 0012-00001896	VE	16959	0		f	1	SOLUCIONES	t	3	5		t
15004	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5971	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16960	VENTA 0012-00001897	VE	16960	0		f	1	SOLUCIONES	t	3	5		t
15005	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	3289	t	NS	247.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16961	VENTA 0012-00001898	VE	16961	0		f	1	SOLUCIONES	t	3	5		t
15006	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6012	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16962	VENTA 0012-00001899	VE	16962	0		f	1	SOLUCIONES	t	3	5		t
15007	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5868	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16963	VENTA 0012-00001900	VE	16963	0		f	1	SOLUCIONES	t	3	5		t
15008	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	3013	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16964	VENTA 0012-00001901	VE	16964	0		f	1	SOLUCIONES	t	3	5		t
15009	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	3230	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16965	VENTA 0012-00001902	VE	16965	0		f	1	SOLUCIONES	t	3	5		t
15010	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6013	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16966	VENTA 0012-00001903	VE	16966	0		f	1	SOLUCIONES	t	3	5		t
15011	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	5493	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16967	VENTA 0012-00000185	VE	16967	0		f	1	SOLUCIONES	t	3	5		t
15012	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6014	t	NS	1772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16968	VENTA 0012-00000186	VE	16968	0		f	1	SOLUCIONES	t	3	5		t
15013	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6014	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16969	VENTA 0012-00000187	VE	16969	0		f	1	SOLUCIONES	t	3	5		t
15014	2018-05-16 18:57:02.326399	2364	2017-08-28	I	4	6014	t	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16970	VENTA 0012-00000188	VE	16970	0		f	1	SOLUCIONES	t	3	5		t
15015	2018-05-16 18:57:02.326399	2365	2017-08-28	I	4	944	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8420	VENTA 0012-00009426	VE	8420	0		f	1	SOLUCIONES	t	1	5		t
15016	2018-05-16 18:57:02.326399	2365	2017-08-28	I	4	2706	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8451	VENTA 0012-00009427	VE	8451	0		f	1	SOLUCIONES	t	1	5		t
15017	2018-05-16 18:57:02.326399	2365	2017-08-28	I	4	763	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8453	VENTA 0012-00009428	VE	8453	0		f	1	SOLUCIONES	t	1	5		t
15018	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	3281	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8348	VENTA 0022-00001885	VE	8348	0		f	1	SOLUCIONES	t	1	5		t
15019	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	1384	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8351	VENTA 0022-00001886	VE	8351	0		f	1	SOLUCIONES	t	1	5		t
15020	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	3412	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8352	VENTA 0022-00001887	VE	8352	0		f	1	SOLUCIONES	t	1	5		t
15021	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	2483	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8424	VENTA 0022-00001888	VE	8424	0		f	1	SOLUCIONES	t	1	5		t
15022	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	3432	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8433	VENTA 0022-00001889	VE	8433	0		f	1	SOLUCIONES	t	1	5		t
15023	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	3200	t	NS	832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8446	VENTA 0022-00001890	VE	8446	0		f	1	SOLUCIONES	t	1	5		t
15024	2018-05-16 18:57:02.326399	2366	2017-08-28	I	4	3444	t	NS	5345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8514	VENTA 0022-00001891	VE	8514	0		f	1	SOLUCIONES	t	1	5		t
15025	2018-05-16 18:57:02.326399	2367	2017-08-28	I	4	4994	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12019	VENTA 0006-00000003	VE	12019	0		f	1	SOLUCIONES	t	2	5		t
15026	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	1640	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8325	VENTA 0010-00003503	VE	8325	0		f	1	SOLUCIONES	f	1	5		t
15027	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	129	t	NS	1580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8326	VENTA 0010-00001179	VE	8326	0		f	1	SOLUCIONES	t	1	5		t
15028	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	1640	t	NS	710.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8329	VENTA 0010-00003504	VE	8329	0		f	1	SOLUCIONES	t	1	5		t
15029	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	2136	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8447	VENTA 0010-00003505	VE	8447	0		f	1	SOLUCIONES	t	1	5		t
15030	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	1769	t	NS	1505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8448	VENTA 0010-00001180	VE	8448	0		f	1	SOLUCIONES	t	1	5		t
15031	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	137	t	NS	1237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8454	VENTA 0010-00003506	VE	8454	0		f	1	SOLUCIONES	t	1	5		t
15032	2018-05-16 18:57:02.326399	2368	2017-08-28	I	4	129	t	NS	1602.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8455	VENTA 0010-00001181	VE	8455	0		f	1	SOLUCIONES	t	1	5		t
15033	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7291	t	NS	36.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22297	VENTA 0010-00000960	VE	22297	0		f	1	SOLUCIONES	t	3	5		t
15034	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7264	t	NS	222.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22298	VENTA 0010-00000961	VE	22298	0		f	1	SOLUCIONES	t	3	5		t
15035	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7292	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22305	VENTA 0010-00000962	VE	22305	0		f	1	SOLUCIONES	t	3	5		t
15036	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7293	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22306	VENTA 0010-00000963	VE	22306	0		f	1	SOLUCIONES	t	3	5		t
15037	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7294	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22307	VENTA 0010-00000964	VE	22307	0		f	1	SOLUCIONES	t	3	5		t
15038	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7286	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22308	VENTA 0010-00000364	VE	22308	0		f	1	SOLUCIONES	t	3	5		t
15039	2018-05-16 18:57:02.326399	2369	2017-08-28	I	4	7295	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22309	VENTA 0010-00000365	VE	22309	0		f	1	SOLUCIONES	t	3	5		t
15040	2018-05-16 18:57:02.326399	2370	2017-08-28	I	4	1727	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8284	VENTA 0002-00017328	VE	8284	0		f	1	SOLUCIONES	t	1	5		t
15041	2018-05-16 18:57:02.326399	2370	2017-08-28	I	4	3354	t	NS	802.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8285	VENTA 0002-00001269	VE	8285	0		f	1	SOLUCIONES	t	1	5		t
15042	2018-05-16 18:57:02.326399	2370	2017-08-28	I	4	131	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8450	VENTA 0002-00017329	VE	8450	0		f	1	SOLUCIONES	t	1	5		t
15043	2018-05-16 18:57:02.326399	2370	2017-08-28	I	4	3435	t	NS	2210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8452	VENTA 0002-00017330	VE	8452	0		f	1	SOLUCIONES	t	1	5		t
15044	2018-05-16 18:57:02.326399	2370	2017-08-28	I	4	336	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8460	VENTA 0002-00017331	VE	8460	0		f	1	SOLUCIONES	t	1	5		t
15045	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8327	VENTA 0009-00001990	VE	8327	0		f	1	SOLUCIONES	t	1	5		t
15046	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	33	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8579	VENTA 0009-00007624	VE	8579	0		f	1	SOLUCIONES	t	1	5		t
15047	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	3458	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8580	VENTA 0009-00007625	VE	8580	0		f	1	SOLUCIONES	t	1	5		t
15048	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	3359	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8581	VENTA 0009-00007626	VE	8581	0		f	1	SOLUCIONES	t	1	5		t
15049	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	3459	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8582	VENTA 0009-00007627	VE	8582	0		f	1	SOLUCIONES	t	1	5		t
15050	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	19	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8583	VENTA 0009-00007628	VE	8583	0		f	1	SOLUCIONES	t	1	5		t
15051	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	3360	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8584	VENTA 0009-00007629	VE	8584	0		f	1	SOLUCIONES	t	1	5		t
15052	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	3460	t	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8585	VENTA 0009-00007630	VE	8585	0		f	1	SOLUCIONES	t	1	5		t
15053	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	2471	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8586	VENTA 0009-00007631	VE	8586	0		f	1	SOLUCIONES	t	1	5		t
15054	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	13	t	NS	741.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8587	VENTA 0009-00007632	VE	8587	0		f	1	SOLUCIONES	t	1	5		t
15055	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	53	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8588	VENTA 0009-00007633	VE	8588	0		f	1	SOLUCIONES	t	1	5		t
15056	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	2204	t	NS	883.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8589	VENTA 0009-00007634	VE	8589	0		f	1	SOLUCIONES	t	1	5		t
15057	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	1435	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8592	VENTA 0009-00007636	VE	8592	0		f	1	SOLUCIONES	t	1	5		t
15058	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	3462	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8593	VENTA 0009-00007637	VE	8593	0		f	1	SOLUCIONES	t	1	5		t
15059	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8756	VENTA 0009-00001991	VE	8756	0		f	1	SOLUCIONES	t	1	5		t
15060	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	4711	t	NS	2716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11388	VENTA 0005-00000586	VE	11388	0		f	1	SOLUCIONES	t	2	5		t
15061	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	4712	t	NS	2910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11389	VENTA 0005-00000587	VE	11389	0		f	1	SOLUCIONES	t	2	5		t
15062	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	4713	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11390	VENTA 0005-00000588	VE	11390	0		f	1	SOLUCIONES	t	2	5		t
15063	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	8	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11391	VENTA 0005-00000589	VE	11391	0		f	1	SOLUCIONES	t	2	5		t
15064	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	4714	t	NS	3395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11392	VENTA 0005-00000590	VE	11392	0		f	1	SOLUCIONES	t	2	5		t
15065	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	4715	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11393	VENTA 0005-00000591	VE	11393	0		f	1	SOLUCIONES	t	2	5		t
15066	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	35	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8309	VENTA 0009-00007623	VE	8309	0		f	1	SOLUCIONES	t	1	5		t
15067	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	620	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8591	VENTA 0009-00007635	VE	8591	0		f	1	SOLUCIONES	t	1	5		t
15068	2018-05-16 18:57:02.326399	2371	2017-08-28	I	4	5732	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15501	VENTA 0001-00000340	VE	15501	0		f	1	SOLUCIONES	t	3	5		t
15069	2018-05-16 18:57:02.326399	2372	2017-08-28	I	4	102	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8458	VENTA 0021-00003880	VE	8458	0		f	1	SOLUCIONES	t	1	5		t
15070	2018-05-16 18:57:02.326399	2372	2017-08-28	I	4	1099	t	NS	1390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8459	VENTA 0021-00000291	VE	8459	0		f	1	SOLUCIONES	t	1	5		t
15071	2018-05-16 18:57:02.326399	2372	2017-08-28	I	4	5459	t	NS	939.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14265	VENTA 0006-00000278	VE	14265	0		f	1	SOLUCIONES	t	3	5		t
15072	2018-05-16 18:57:02.326399	2372	2017-08-28	I	4	5324	t	NS	1718.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14269	VENTA 0006-00000279	VE	14269	0		f	1	SOLUCIONES	t	3	5		t
15073	2018-05-16 18:57:02.326399	2373	2017-08-28	I	4	575	t	NS	487.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8346	VENTA 0015-00003951	VE	8346	0		f	1	SOLUCIONES	t	1	5		t
15074	2018-05-16 18:57:02.326399	2373	2017-08-28	I	4	575	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8456	VENTA 0015-00003952	VE	8456	0		f	1	SOLUCIONES	t	1	5		t
15075	2018-05-16 18:57:02.326399	2373	2017-08-28	I	4	367	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8461	VENTA 0015-00003953	VE	8461	0		f	1	SOLUCIONES	t	1	5		t
15076	2018-05-16 18:57:02.326399	2374	2017-08-28	I	4	3649	t	NS	9800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9390	VENTA 0004-00000089	VE	9390	0		f	1	SOLUCIONES	t	2	5		t
15077	2018-05-16 18:57:02.326399	2374	2017-08-28	I	4	3735	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9644	VENTA 0004-00000245	VE	9644	0		f	1	SOLUCIONES	t	2	5		t
15078	2018-05-16 18:57:02.326399	2374	2017-08-28	I	4	3738	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9645	VENTA 0004-00000246	VE	9645	0		f	1	SOLUCIONES	t	2	5		t
15079	2018-05-16 18:57:02.326399	2375	2017-08-28	I	4	60	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8442	VENTA 0008-00002501	VE	8442	0		f	1	SOLUCIONES	t	1	5		t
15080	2018-05-16 18:57:02.326399	2375	2017-08-28	I	4	59	t	NS	2364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8695	VENTA 0008-00002502	VE	8695	0		f	1	SOLUCIONES	t	1	5		t
15081	2018-05-16 18:57:02.326399	2375	2017-08-28	I	4	3482	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8697	VENTA 0008-00002503	VE	8697	0		f	1	SOLUCIONES	t	1	5		t
15082	2018-05-16 18:57:02.326399	2375	2017-08-28	I	4	3482	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8698	VENTA 0008-00002504	VE	8698	0		f	1	SOLUCIONES	t	1	5		t
15083	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	3501	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8768	VENTA 0016-00010225	VE	8768	0		f	1	SOLUCIONES	t	1	5		t
15084	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	3502	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8769	VENTA 0016-00010226	VE	8769	0		f	1	SOLUCIONES	t	1	5		t
15085	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	8	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8770	VENTA 0016-00010227	VE	8770	0		f	1	SOLUCIONES	f	1	5		t
15086	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	3503	t	NS	186.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8771	VENTA 0016-00010228	VE	8771	0		f	1	SOLUCIONES	t	1	5		t
15087	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	3504	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8772	VENTA 0016-00010229	VE	8772	0		f	1	SOLUCIONES	t	1	5		t
15088	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	6015	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16971	VENTA 0012-00001904	VE	16971	0		f	1	SOLUCIONES	t	3	5		t
15089	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5990	t	NS	1861.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16972	VENTA 0012-00001905	VE	16972	0		f	1	SOLUCIONES	t	3	5		t
15090	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5990	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16973	VENTA 0012-00001906	VE	16973	0		f	1	SOLUCIONES	t	3	5		t
15091	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5997	t	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16974	VENTA 0012-00001907	VE	16974	0		f	1	SOLUCIONES	t	3	5		t
15092	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5997	t	NS	688.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16975	VENTA 0012-00001908	VE	16975	0		f	1	SOLUCIONES	t	3	5		t
15093	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5997	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16976	VENTA 0012-00001909	VE	16976	0		f	1	SOLUCIONES	t	3	5		t
15094	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	3013	t	NS	333.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16977	VENTA 0012-00001910	VE	16977	0		f	1	SOLUCIONES	t	3	5		t
15095	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5921	t	NS	984.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16978	VENTA 0012-00001911	VE	16978	0		f	1	SOLUCIONES	t	3	5		t
15096	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5968	t	NS	596.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16980	VENTA 0012-00001912	VE	16980	0		f	1	SOLUCIONES	t	3	5		t
15097	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16982	VENTA 0012-00001913	VE	16982	0		f	1	SOLUCIONES	t	3	5		t
15098	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5940	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16983	VENTA 0012-00001914	VE	16983	0		f	1	SOLUCIONES	t	3	5		t
15099	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16985	VENTA 0012-00001915	VE	16985	0		f	1	SOLUCIONES	t	3	5		t
15100	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	6019	t	NS	7529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16987	VENTA 0012-00001916	VE	16987	0		f	1	SOLUCIONES	t	3	5		t
15101	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5971	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 16988	VENTA 0012-00001917	VE	16988	0		f	1	SOLUCIONES	t	3	5		t
15102	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5661	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16989	VENTA 0012-00001918	VE	16989	0		f	1	SOLUCIONES	t	3	5		t
15103	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	3304	t	NS	143.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16990	VENTA 0012-00001919	VE	16990	0		f	1	SOLUCIONES	t	3	5		t
15104	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	6020	t	NS	453.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16991	VENTA 0012-00001920	VE	16991	0		f	1	SOLUCIONES	t	3	5		t
15105	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5930	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16993	VENTA 0012-00001921	VE	16993	0		f	1	SOLUCIONES	t	3	5		t
15106	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16994	VENTA 0012-00001922	VE	16994	0		f	1	SOLUCIONES	t	3	5		t
15107	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	5493	t	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16995	VENTA 0012-00000189	VE	16995	0		f	1	SOLUCIONES	t	3	5		t
15108	2018-05-16 18:57:02.326399	2376	2017-08-29	I	4	6014	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16997	VENTA 0012-00000190	VE	16997	0		f	1	SOLUCIONES	t	3	5		t
15109	2018-05-16 18:57:02.326399	2377	2017-08-29	I	4	3281	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8515	VENTA 0022-00001892	VE	8515	0		f	1	SOLUCIONES	t	1	5		t
15110	2018-05-16 18:57:02.326399	2377	2017-08-29	I	4	3285	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8516	VENTA 0022-00001893	VE	8516	0		f	1	SOLUCIONES	t	1	5		t
15111	2018-05-16 18:57:02.326399	2377	2017-08-29	I	4	3445	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8518	VENTA 0022-00001894	VE	8518	0		f	1	SOLUCIONES	t	1	5		t
15112	2018-05-16 18:57:02.326399	2377	2017-08-29	I	4	3238	t	NS	1267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8526	VENTA 0022-00001895	VE	8526	0		f	1	SOLUCIONES	t	1	5		t
15113	2018-05-16 18:57:02.326399	2377	2017-08-29	I	4	3040	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8527	VENTA 0022-00000220	VE	8527	0		f	1	SOLUCIONES	t	1	5		t
15114	2018-05-16 18:57:02.326399	2378	2017-08-29	I	4	171	t	NS	567.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8517	VENTA 0010-00003507	VE	8517	0		f	1	SOLUCIONES	t	1	5		t
15115	2018-05-16 18:57:02.326399	2378	2017-08-29	I	4	84	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8534	VENTA 0010-00003508	VE	8534	0		f	1	SOLUCIONES	t	1	5		t
15116	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	33	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8599	VENTA 0009-00007638	VE	8599	0		f	1	SOLUCIONES	t	1	5		t
15117	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	13	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8602	VENTA 0009-00007639	VE	8602	0		f	1	SOLUCIONES	t	1	5		t
15118	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	1257	t	NS	556.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8603	VENTA 0009-00007640	VE	8603	0		f	1	SOLUCIONES	t	1	5		t
15119	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	3360	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8604	VENTA 0009-00007641	VE	8604	0		f	1	SOLUCIONES	t	1	5		t
15120	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	3464	t	NS	147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8605	VENTA 0009-00007642	VE	8605	0		f	1	SOLUCIONES	t	1	5		t
15121	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	19	t	NS	461.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8606	VENTA 0009-00007643	VE	8606	0		f	1	SOLUCIONES	t	1	5		t
15122	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	53	t	NS	556.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8607	VENTA 0009-00007644	VE	8607	0		f	1	SOLUCIONES	t	1	5		t
15123	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	3465	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8608	VENTA 0009-00007645	VE	8608	0		f	1	SOLUCIONES	t	1	5		t
15124	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	1435	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8609	VENTA 0009-00007646	VE	8609	0		f	1	SOLUCIONES	t	1	5		t
15125	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	2560	t	NS	913.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8610	VENTA 0009-00007647	VE	8610	0		f	1	SOLUCIONES	t	1	5		t
15126	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	558	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8611	VENTA 0009-00007648	VE	8611	0		f	1	SOLUCIONES	t	1	5		t
15127	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	351	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8612	VENTA 0009-00007649	VE	8612	0		f	1	SOLUCIONES	t	1	5		t
15128	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	342	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8613	VENTA 0009-00007650	VE	8613	0		f	1	SOLUCIONES	t	1	5		t
15129	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	342	t	NS	313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8614	VENTA 0009-00007651	VE	8614	0		f	1	SOLUCIONES	t	1	5		t
15130	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8757	VENTA 0009-00001992	VE	8757	0		f	1	SOLUCIONES	t	1	5		t
15131	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8758	VENTA 0009-00001993	VE	8758	0		f	1	SOLUCIONES	t	1	5		t
15132	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4716	t	NS	2910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11394	VENTA 0005-00000592	VE	11394	0		f	1	SOLUCIONES	t	2	5		t
15133	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4717	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11395	VENTA 0005-00000593	VE	11395	0		f	1	SOLUCIONES	t	2	5		t
15134	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4718	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11396	VENTA 0005-00000594	VE	11396	0		f	1	SOLUCIONES	t	2	5		t
15135	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4719	t	NS	2910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11397	VENTA 0005-00000595	VE	11397	0		f	1	SOLUCIONES	t	2	5		t
15136	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4720	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11398	VENTA 0005-00000596	VE	11398	0		f	1	SOLUCIONES	t	2	5		t
15137	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4721	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11399	VENTA 0005-00000597	VE	11399	0		f	1	SOLUCIONES	t	2	5		t
15138	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	4722	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11400	VENTA 0005-00000598	VE	11400	0		f	1	SOLUCIONES	t	2	5		t
15139	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	8	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11401	VENTA 0005-00000599	VE	11401	0		f	1	SOLUCIONES	t	2	5		t
15140	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	5710	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15502	VENTA 0001-00000341	VE	15502	0		f	1	SOLUCIONES	t	3	5		t
15141	2018-05-16 18:57:02.326399	2379	2017-08-29	I	4	5738	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15503	VENTA 0001-00000342	VE	15503	0		f	1	SOLUCIONES	t	3	5		t
15142	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	6610	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22310	VENTA 0010-00000965	VE	22310	0		f	1	SOLUCIONES	t	3	5		t
15143	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	7296	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22311	VENTA 0010-00000966	VE	22311	0		f	1	SOLUCIONES	t	3	5		t
15144	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	7297	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22312	VENTA 0010-00000967	VE	22312	0		f	1	SOLUCIONES	t	3	5		t
15145	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	7019	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22314	VENTA 0010-00000968	VE	22314	0		f	1	SOLUCIONES	t	3	5		t
15146	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	6685	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22315	VENTA 0010-00000969	VE	22315	0		f	1	SOLUCIONES	t	3	5		t
15147	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	6685	t	NS	36.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22316	VENTA 0010-00000970	VE	22316	0		f	1	SOLUCIONES	t	3	5		t
15148	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	6334	t	NS	1736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22319	VENTA 0010-00000366	VE	22319	0		f	1	SOLUCIONES	t	3	5		t
15149	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22320	VENTA 0010-00000367	VE	22320	0		f	1	SOLUCIONES	t	3	5		t
15150	2018-05-16 18:57:02.326399	2380	2017-08-29	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22321	VENTA 0010-00000368	VE	22321	0		f	1	SOLUCIONES	t	3	5		t
15151	2018-05-16 18:57:02.326399	2381	2017-08-29	I	4	3446	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8522	VENTA 0012-00009429	VE	8522	0		f	1	SOLUCIONES	t	1	5		t
15152	2018-05-16 18:57:02.326399	2382	2017-08-29	I	4	1494	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8521	VENTA 0015-00003954	VE	8521	0		f	1	SOLUCIONES	t	1	5		t
15153	2018-05-16 18:57:02.326399	2383	2017-08-29	I	4	1760	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8528	VENTA 0002-00017332	VE	8528	0		f	1	SOLUCIONES	t	1	5		t
15154	2018-05-16 18:57:02.326399	2383	2017-08-29	I	4	3286	t	NS	395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8529	VENTA 0002-00017333	VE	8529	0		f	1	SOLUCIONES	t	1	5		t
15155	2018-05-16 18:57:02.326399	2383	2017-08-29	I	4	115	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8530	VENTA 0002-00017334	VE	8530	0		f	1	SOLUCIONES	t	1	5		t
15156	2018-05-16 18:57:02.326399	2383	2017-08-29	I	4	160	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8531	VENTA 0002-00017335	VE	8531	0		f	1	SOLUCIONES	t	1	5		t
15157	2018-05-16 18:57:02.326399	2383	2017-08-29	I	4	3448	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8532	VENTA 0002-00017336	VE	8532	0		f	1	SOLUCIONES	t	1	5		t
15158	2018-05-16 18:57:02.326399	2383	2017-08-29	I	4	123	t	NS	208.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8533	VENTA 0002-00017337	VE	8533	0		f	1	SOLUCIONES	t	1	5		t
15159	2018-05-16 18:57:02.326399	2384	2017-08-29	I	4	629	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8699	VENTA 0008-00002505	VE	8699	0		f	1	SOLUCIONES	t	1	5		t
15160	2018-05-16 18:57:02.326399	2384	2017-08-29	I	4	59	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8700	VENTA 0008-00002506	VE	8700	0		f	1	SOLUCIONES	t	1	5		t
15161	2018-05-16 18:57:02.326399	2384	2017-08-29	I	4	208	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8701	VENTA 0008-00002507	VE	8701	0		f	1	SOLUCIONES	t	1	5		t
15162	2018-05-16 18:57:02.326399	2385	2017-08-29	I	4	3347	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8513	VENTA 0024-00002070	VE	8513	0		f	1	SOLUCIONES	t	1	5		t
15163	2018-05-16 18:57:02.326399	2385	2017-08-29	I	4	433	t	NS	985.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8519	VENTA 0024-00002071	VE	8519	0		f	1	SOLUCIONES	t	1	5		t
15164	2018-05-16 18:57:02.326399	2385	2017-08-29	I	4	433	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8520	VENTA 0024-00002072	VE	8520	0		f	1	SOLUCIONES	t	1	5		t
15165	2018-05-16 18:57:02.326399	2386	2017-08-29	I	4	5133	t	NS	114240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12838	VENTA 0001-00000121	VE	12838	0		f	1	SOLUCIONES	t	2	5		t
15166	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	90	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8563	VENTA 0021-00003881	VE	8563	0		f	1	SOLUCIONES	t	1	5		t
15167	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	5327	t	NS	8085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14272	VENTA 0006-00000280	VE	14272	0		f	1	SOLUCIONES	t	3	5		t
15168	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	5324	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14274	VENTA 0006-00000281	VE	14274	0		f	1	SOLUCIONES	t	3	5		t
15169	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	5327	t	NS	2616.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14276	VENTA 0006-00000282	VE	14276	0		f	1	SOLUCIONES	t	3	5		t
15170	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	5324	t	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14278	VENTA 0006-00000283	VE	14278	0		f	1	SOLUCIONES	t	3	5		t
15171	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	5324	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14280	VENTA 0006-00000284	VE	14280	0		f	1	SOLUCIONES	t	3	5		t
15172	2018-05-16 18:57:02.326399	2387	2017-08-29	I	4	5370	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14283	VENTA 0006-00000087	VE	14283	0		f	1	SOLUCIONES	t	3	5		t
15173	2018-05-16 18:57:02.326399	2388	2017-08-29	I	4	4995	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12020	VENTA 0006-00000004	VE	12020	0		f	1	SOLUCIONES	t	2	5		t
15174	2018-05-16 18:57:02.326399	2389	2017-08-31	I	4	110	t	NS	1163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8572	VENTA 0010-00003509	VE	8572	0		f	1	SOLUCIONES	t	1	5		t
15175	2018-05-16 18:57:02.326399	2389	2017-08-31	I	4	79	t	NS	1164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8638	VENTA 0010-00003510	VE	8638	0		f	1	SOLUCIONES	t	1	5		t
15176	2018-05-16 18:57:02.326399	2389	2017-08-31	I	4	3470	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8640	VENTA 0010-00003511	VE	8640	0		f	1	SOLUCIONES	t	1	5		t
15177	2018-05-16 18:57:02.326399	2389	2017-08-31	I	4	1774	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8644	VENTA 0010-00003512	VE	8644	0		f	1	SOLUCIONES	t	1	5		t
15178	2018-05-16 18:57:02.326399	2390	2017-08-31	I	4	184	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8535	VENTA 0015-00003955	VE	8535	0		f	1	SOLUCIONES	t	1	5		t
15179	2018-05-16 18:57:02.326399	2390	2017-08-31	I	4	575	t	NS	487.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8554	VENTA 0015-00003956	VE	8554	0		f	1	SOLUCIONES	t	1	5		t
15180	2018-05-16 18:57:02.326399	2390	2017-08-31	I	4	200	t	NS	1018.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8564	VENTA 0015-00003957	VE	8564	0		f	1	SOLUCIONES	t	1	5		t
15181	2018-05-16 18:57:02.326399	2390	2017-08-31	I	4	3453	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8566	VENTA 0015-00003958	VE	8566	0		f	1	SOLUCIONES	t	1	5		t
15182	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	7172	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22323	VENTA 0010-00000971	VE	22323	0		f	1	SOLUCIONES	t	3	5		t
15183	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	7299	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22325	VENTA 0010-00000972	VE	22325	0		f	1	SOLUCIONES	t	3	5		t
15184	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	7300	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22326	VENTA 0010-00000973	VE	22326	0		f	1	SOLUCIONES	t	3	5		t
15185	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	7299	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22328	VENTA 0010-00000974	VE	22328	0		f	1	SOLUCIONES	t	3	5		t
15186	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	7300	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22329	VENTA 0010-00000975	VE	22329	0		f	1	SOLUCIONES	t	3	5		t
15187	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	7301	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22331	VENTA 0010-00000369	VE	22331	0		f	1	SOLUCIONES	t	3	5		t
15188	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	6334	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22333	VENTA 0010-00000370	VE	22333	0		f	1	SOLUCIONES	t	3	5		t
15189	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	6334	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22335	VENTA 0010-00000371	VE	22335	0		f	1	SOLUCIONES	t	3	5		t
15190	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	6313	t	NS	3038.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22336	VENTA 0010-00000372	VE	22336	0		f	1	SOLUCIONES	t	3	5		t
15191	2018-05-16 18:57:02.326399	2391	2017-08-31	I	4	6557	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22338	VENTA 0010-00000373	VE	22338	0		f	1	SOLUCIONES	t	3	5		t
15192	2018-05-16 18:57:02.326399	2392	2017-08-31	I	4	1473	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8556	VENTA 0024-00002073	VE	8556	0		f	1	SOLUCIONES	t	1	5		t
15193	2018-05-16 18:57:02.326399	2392	2017-08-31	I	4	2920	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8558	VENTA 0024-00002074	VE	8558	0		f	1	SOLUCIONES	t	1	5		t
15194	2018-05-16 18:57:02.326399	2392	2017-08-31	I	4	3026	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8560	VENTA 0024-00002075	VE	8560	0		f	1	SOLUCIONES	t	1	5		t
15195	2018-05-16 18:57:02.326399	2392	2017-08-31	I	4	3452	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8561	VENTA 0024-00002076	VE	8561	0		f	1	SOLUCIONES	t	1	5		t
15196	2018-05-16 18:57:02.326399	2393	2017-08-31	I	4	763	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8555	VENTA 0012-00009430	VE	8555	0		f	1	SOLUCIONES	t	1	5		t
15197	2018-05-16 18:57:02.326399	2393	2017-08-31	I	4	3451	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8559	VENTA 0012-00009431	VE	8559	0		f	1	SOLUCIONES	t	1	5		t
15198	2018-05-16 18:57:02.326399	2393	2017-08-31	I	4	633	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8562	VENTA 0012-00009432	VE	8562	0		f	1	SOLUCIONES	t	1	5		t
15199	2018-05-16 18:57:02.326399	2393	2017-08-31	I	4	633	t	NS	449.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8565	VENTA 0012-00009433	VE	8565	0		f	1	SOLUCIONES	t	1	5		t
15200	2018-05-16 18:57:02.326399	2393	2017-08-31	I	4	948	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8568	VENTA 0012-00009434	VE	8568	0		f	1	SOLUCIONES	t	1	5		t
15201	2018-05-16 18:57:02.326399	2394	2017-08-31	I	4	4996	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12021	VENTA 0006-00000005	VE	12021	0		f	1	SOLUCIONES	t	2	5		t
15202	2018-05-16 18:57:02.326399	2395	2017-08-31	I	4	5133	t	NS	57120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12839	VENTA 0001-00000123	VE	12839	0		f	1	SOLUCIONES	t	2	5		t
15203	2018-05-16 18:57:02.326399	2395	2017-08-31	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12840	VENTA 0001-00000124	VE	12840	0		f	1	SOLUCIONES	f	2	5		t
15204	2018-05-16 18:57:02.326399	2396	2017-08-31	I	4	62	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8702	VENTA 0008-00002508	VE	8702	0		f	1	SOLUCIONES	t	1	5		t
15205	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	8	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16998	VENTA 0012-00001923	VE	16998	0		f	1	SOLUCIONES	f	3	5		t
15206	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5824	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16999	VENTA 0012-00001924	VE	16999	0		f	1	SOLUCIONES	t	3	5		t
15207	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	3508	t	NS	216.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17000	VENTA 0012-00001925	VE	17000	0		f	1	SOLUCIONES	t	3	5		t
15208	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	4770	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17001	VENTA 0012-00001926	VE	17001	0		f	1	SOLUCIONES	t	3	5		t
15209	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6021	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17002	VENTA 0012-00001927	VE	17002	0		f	1	SOLUCIONES	t	3	5		t
15210	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5968	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17003	VENTA 0012-00001928	VE	17003	0		f	1	SOLUCIONES	t	3	5		t
15211	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5509	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17004	VENTA 0012-00001929	VE	17004	0		f	1	SOLUCIONES	t	3	5		t
15212	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6022	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17005	VENTA 0012-00001930	VE	17005	0		f	1	SOLUCIONES	t	3	5		t
15213	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6018	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17006	VENTA 0012-00001931	VE	17006	0		f	1	SOLUCIONES	t	3	5		t
15214	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6023	t	NS	3070.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17007	VENTA 0012-00001932	VE	17007	0		f	1	SOLUCIONES	t	3	5		t
15215	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5940	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17008	VENTA 0012-00001933	VE	17008	0		f	1	SOLUCIONES	t	3	5		t
15216	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	2897	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17009	VENTA 0012-00001934	VE	17009	0		f	1	SOLUCIONES	t	3	5		t
15217	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6024	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17010	VENTA 0012-00001935	VE	17010	0		f	1	SOLUCIONES	t	3	5		t
15218	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	3310	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17011	VENTA 0012-00001936	VE	17011	0		f	1	SOLUCIONES	t	3	5		t
15219	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5997	t	NS	15.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17012	VENTA 0012-00001937	VE	17012	0		f	1	SOLUCIONES	t	3	5		t
15220	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6025	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17013	VENTA 0012-00001938	VE	17013	0		f	1	SOLUCIONES	t	3	5		t
15221	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	3161	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17014	VENTA 0012-00001939	VE	17014	0		f	1	SOLUCIONES	t	3	5		t
15222	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5785	t	NS	1304.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17015	VENTA 0012-00000191	VE	17015	0		f	1	SOLUCIONES	t	3	5		t
15223	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	5690	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17016	VENTA 0012-00000192	VE	17016	0		f	1	SOLUCIONES	t	3	5		t
15224	2018-05-16 18:57:02.326399	2397	2017-08-31	I	4	6014	t	NS	2482.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17017	VENTA 0012-00000193	VE	17017	0		f	1	SOLUCIONES	t	3	5		t
15225	2018-05-16 18:57:02.326399	2398	2017-08-31	I	4	3254	t	NS	674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8557	VENTA 0022-00001896	VE	8557	0		f	1	SOLUCIONES	t	1	5		t
15226	2018-05-16 18:57:02.326399	2398	2017-08-31	I	4	3454	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8569	VENTA 0022-00001897	VE	8569	0		f	1	SOLUCIONES	t	1	5		t
15227	2018-05-16 18:57:02.326399	2398	2017-08-31	I	4	2877	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8570	VENTA 0022-00001898	VE	8570	0		f	1	SOLUCIONES	t	1	5		t
15228	2018-05-16 18:57:02.326399	2398	2017-08-31	I	4	2877	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8571	VENTA 0022-00001899	VE	8571	0		f	1	SOLUCIONES	t	1	5		t
15229	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2366	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8615	VENTA 0009-00007652	VE	8615	0		f	1	SOLUCIONES	t	1	5		t
15230	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3466	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8616	VENTA 0009-00007653	VE	8616	0		f	1	SOLUCIONES	t	1	5		t
15231	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	52	t	NS	981.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8617	VENTA 0009-00007654	VE	8617	0		f	1	SOLUCIONES	t	1	5		t
15232	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2369	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8618	VENTA 0009-00007655	VE	8618	0		f	1	SOLUCIONES	t	1	5		t
15233	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	51	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8619	VENTA 0009-00007656	VE	8619	0		f	1	SOLUCIONES	t	1	5		t
15234	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2370	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8620	VENTA 0009-00007657	VE	8620	0		f	1	SOLUCIONES	t	1	5		t
15235	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2051	t	NS	533.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8621	VENTA 0009-00007658	VE	8621	0		f	1	SOLUCIONES	t	1	5		t
15236	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2378	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8622	VENTA 0009-00007659	VE	8622	0		f	1	SOLUCIONES	t	1	5		t
15237	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3467	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8623	VENTA 0009-00007660	VE	8623	0		f	1	SOLUCIONES	t	1	5		t
15238	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2379	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8624	VENTA 0009-00007661	VE	8624	0		f	1	SOLUCIONES	t	1	5		t
15239	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2380	t	NS	561.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8625	VENTA 0009-00007662	VE	8625	0		f	1	SOLUCIONES	t	1	5		t
15240	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2387	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8626	VENTA 0009-00007663	VE	8626	0		f	1	SOLUCIONES	t	1	5		t
15241	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2388	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8627	VENTA 0009-00007664	VE	8627	0		f	1	SOLUCIONES	t	1	5		t
15242	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2399	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8628	VENTA 0009-00007665	VE	8628	0		f	1	SOLUCIONES	t	1	5		t
15243	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2400	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8629	VENTA 0009-00007666	VE	8629	0		f	1	SOLUCIONES	t	1	5		t
15244	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3468	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8630	VENTA 0009-00007667	VE	8630	0		f	1	SOLUCIONES	t	1	5		t
15245	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3469	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8631	VENTA 0009-00007668	VE	8631	0		f	1	SOLUCIONES	t	1	5		t
15246	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2433	t	NS	267.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8632	VENTA 0009-00007669	VE	8632	0		f	1	SOLUCIONES	t	1	5		t
15247	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	1435	t	NS	612.45	0.00	0.0000	1	0	0	0		2018-05-16	VE 8633	VENTA 0009-00007670	VE	8633	0		f	1	SOLUCIONES	t	1	5		t
15248	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2438	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8634	VENTA 0009-00007671	VE	8634	0		f	1	SOLUCIONES	t	1	5		t
15249	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2444	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8635	VENTA 0009-00007672	VE	8635	0		f	1	SOLUCIONES	t	1	5		t
15250	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3360	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8636	VENTA 0009-00007673	VE	8636	0		f	1	SOLUCIONES	t	1	5		t
15251	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2229	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8637	VENTA 0009-00007674	VE	8637	0		f	1	SOLUCIONES	t	1	5		t
15252	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2452	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8639	VENTA 0009-00007675	VE	8639	0		f	1	SOLUCIONES	t	1	5		t
15253	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3471	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8641	VENTA 0009-00007676	VE	8641	0		f	1	SOLUCIONES	t	1	5		t
15254	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	1532	t	NS	385.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8642	VENTA 0009-00007677	VE	8642	0		f	1	SOLUCIONES	t	1	5		t
15255	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	3472	t	NS	907.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8643	VENTA 0009-00007678	VE	8643	0		f	1	SOLUCIONES	t	1	5		t
15256	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	33	t	NS	147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8645	VENTA 0009-00007679	VE	8645	0		f	1	SOLUCIONES	t	1	5		t
15257	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8759	VENTA 0009-00001994	VE	8759	0		f	1	SOLUCIONES	t	1	5		t
15258	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8760	VENTA 0009-00001995	VE	8760	0		f	1	SOLUCIONES	t	1	5		t
15259	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8761	VENTA 0009-00001996	VE	8761	0		f	1	SOLUCIONES	t	1	5		t
15260	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	358	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8762	VENTA 0009-00001997	VE	8762	0		f	1	SOLUCIONES	t	1	5		t
15261	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4049	t	NS	4850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10291	VENTA 0002-00000116	VE	10291	0		f	1	SOLUCIONES	t	2	5		t
15262	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4723	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11402	VENTA 0005-00000600	VE	11402	0		f	1	SOLUCIONES	t	2	5		t
15263	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4724	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11403	VENTA 0005-00000601	VE	11403	0		f	1	SOLUCIONES	t	2	5		t
15264	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4725	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11405	VENTA 0005-00000602	VE	11405	0		f	1	SOLUCIONES	t	2	5		t
15265	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4727	t	NS	2619.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11406	VENTA 0005-00000603	VE	11406	0		f	1	SOLUCIONES	t	2	5		t
15266	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4728	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11407	VENTA 0005-00000604	VE	11407	0		f	1	SOLUCIONES	t	2	5		t
15267	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	4729	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11408	VENTA 0005-00000605	VE	11408	0		f	1	SOLUCIONES	t	2	5		t
15268	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2366	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15504	VENTA 0001-00000343	VE	15504	0		f	1	SOLUCIONES	t	3	5		t
15269	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2185	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15505	VENTA 0001-00000344	VE	15505	0		f	1	SOLUCIONES	t	3	5		t
15270	2018-05-16 18:57:02.326399	2399	2017-08-31	I	4	2477	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15507	VENTA 0001-00000345	VE	15507	0		f	1	SOLUCIONES	t	3	5		t
15271	2018-05-16 18:57:02.326399	2400	2017-08-31	I	4	3463	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8597	VENTA 0002-00017340	VE	8597	0		f	1	SOLUCIONES	t	1	5		t
15272	2018-05-16 18:57:02.326399	2400	2017-08-31	I	4	3450	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8553	VENTA 0002-00017338	VE	8553	0		f	1	SOLUCIONES	t	1	5		t
15273	2018-05-16 18:57:02.326399	2400	2017-08-31	I	4	126	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8567	VENTA 0002-00017339	VE	8567	0		f	1	SOLUCIONES	t	1	5		t
15274	2018-05-16 18:57:02.326399	2400	2017-08-31	I	4	2406	t	NS	1086.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8598	VENTA 0002-00001270	VE	8598	0		f	1	SOLUCIONES	t	1	5		t
15275	2018-05-16 18:57:02.326399	2401	2017-08-31	I	4	3700	t	NS	3920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9646	VENTA 0004-00000247	VE	9646	0		f	1	SOLUCIONES	t	2	5		t
15276	2018-05-16 18:57:02.326399	2401	2017-08-31	I	4	3702	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9647	VENTA 0004-00000248	VE	9647	0		f	1	SOLUCIONES	t	2	5		t
15277	2018-05-16 18:57:02.326399	2401	2017-08-31	I	4	3660	t	NS	9800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9648	VENTA 0004-00000249	VE	9648	0		f	1	SOLUCIONES	t	2	5		t
15278	2018-05-16 18:57:02.326399	2402	2017-08-31	I	4	5327	t	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14287	VENTA 0006-00000285	VE	14287	0		f	1	SOLUCIONES	t	3	5		t
15279	2018-05-16 18:57:02.326399	2402	2017-08-31	I	4	5324	t	NS	883.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14292	VENTA 0006-00000286	VE	14292	0		f	1	SOLUCIONES	t	3	5		t
15280	2018-05-16 18:57:02.326399	2403	2017-09-01	I	4	168	t	NS	1068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8646	VENTA 0010-00003513	VE	8646	0		f	1	SOLUCIONES	t	1	5		t
15281	2018-05-16 18:57:02.326399	2404	2017-09-01	I	4	3483	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8703	VENTA 0008-00002509	VE	8703	0		f	1	SOLUCIONES	t	1	5		t
15282	2018-05-16 18:57:02.326399	2405	2017-09-01	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9038	VENTA 0006-00000006	VE	9038	0		f	1	SOLUCIONES	t	2	5		t
15283	2018-05-16 18:57:02.326399	2405	2017-09-01	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9039	VENTA 0006-00000007	VE	9039	0		f	1	SOLUCIONES	t	2	5		t
15284	2018-05-16 18:57:02.326399	2405	2017-09-01	I	4	3596	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9040	VENTA 0006-00000008	VE	9040	0		f	1	SOLUCIONES	t	2	5		t
15285	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	1029	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8725	VENTA 0009-00007680	VE	8725	0		f	1	SOLUCIONES	t	1	5		t
15286	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	341	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8726	VENTA 0009-00007681	VE	8726	0		f	1	SOLUCIONES	t	1	5		t
15287	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3518	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8727	VENTA 0009-00007682	VE	8727	0		f	1	SOLUCIONES	t	1	5		t
15288	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	33	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8728	VENTA 0009-00007683	VE	8728	0		f	1	SOLUCIONES	t	1	5		t
15289	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3519	t	NS	739.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8729	VENTA 0009-00007684	VE	8729	0		f	1	SOLUCIONES	t	1	5		t
15290	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3520	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8730	VENTA 0009-00007685	VE	8730	0		f	1	SOLUCIONES	t	1	5		t
15291	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3521	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8732	VENTA 0009-00007686	VE	8732	0		f	1	SOLUCIONES	t	1	5		t
15292	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	19	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8733	VENTA 0009-00007687	VE	8733	0		f	1	SOLUCIONES	t	1	5		t
15293	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3522	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8734	VENTA 0009-00007688	VE	8734	0		f	1	SOLUCIONES	t	1	5		t
15294	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	13	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8735	VENTA 0009-00007689	VE	8735	0		f	1	SOLUCIONES	t	1	5		t
15295	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3523	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8736	VENTA 0009-00007690	VE	8736	0		f	1	SOLUCIONES	t	1	5		t
15296	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	53	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8737	VENTA 0009-00007691	VE	8737	0		f	1	SOLUCIONES	t	1	5		t
15297	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3361	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8738	VENTA 0009-00007692	VE	8738	0		f	1	SOLUCIONES	t	1	5		t
15298	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3524	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8739	VENTA 0009-00007693	VE	8739	0		f	1	SOLUCIONES	t	1	5		t
15299	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3525	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8740	VENTA 0009-00007694	VE	8740	0		f	1	SOLUCIONES	t	1	5		t
15300	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	2823	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8741	VENTA 0009-00007695	VE	8741	0		f	1	SOLUCIONES	t	1	5		t
15301	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	2560	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8742	VENTA 0009-00007696	VE	8742	0		f	1	SOLUCIONES	t	1	5		t
15302	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	558	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8743	VENTA 0009-00007697	VE	8743	0		f	1	SOLUCIONES	t	1	5		t
15303	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	1435	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8808	VENTA 0009-00007698	VE	8808	0		f	1	SOLUCIONES	t	1	5		t
15304	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	2152	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8809	VENTA 0009-00007699	VE	8809	0		f	1	SOLUCIONES	t	1	5		t
15305	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	1756	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8810	VENTA 0009-00007700	VE	8810	0		f	1	SOLUCIONES	t	1	5		t
15306	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3528	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8814	VENTA 0009-00007701	VE	8814	0		f	1	SOLUCIONES	t	1	5		t
15307	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3530	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8815	VENTA 0009-00007702	VE	8815	0		f	1	SOLUCIONES	t	1	5		t
15308	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	4789	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11643	VENTA 0005-00000606	VE	11643	0		f	1	SOLUCIONES	t	2	5		t
15309	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	4790	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11644	VENTA 0005-00000607	VE	11644	0		f	1	SOLUCIONES	t	2	5		t
15310	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	8	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11645	VENTA 0005-00000608	VE	11645	0		f	1	SOLUCIONES	t	2	5		t
15311	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	4791	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11646	VENTA 0005-00000609	VE	11646	0		f	1	SOLUCIONES	t	2	5		t
15312	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	7318	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22426	VENTA 0005-00000610	VE	22426	0		f	1	SOLUCIONES	t	2	5		t
15313	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	7319	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22427	VENTA 0005-00000611	VE	22427	0		f	1	SOLUCIONES	t	2	5		t
15314	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	5732	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15508	VENTA 0001-00000346	VE	15508	0		f	1	SOLUCIONES	t	3	5		t
15315	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	5710	t	NS	382.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15515	VENTA 0001-00000347	VE	15515	0		f	1	SOLUCIONES	t	3	5		t
15316	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	1029	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15516	VENTA 0001-00000348	VE	15516	0		f	1	SOLUCIONES	t	3	5		t
15317	2018-05-16 18:57:02.326399	2406	2017-09-01	I	4	3525	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15519	VENTA 0001-00000349	VE	15519	0		f	1	SOLUCIONES	t	3	5		t
15318	2018-05-16 18:57:02.326399	2407	2017-09-01	I	4	3735	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9663	VENTA 0004-00000250	VE	9663	0		f	1	SOLUCIONES	t	2	5		t
15319	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	3505	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8773	VENTA 0016-00010230	VE	8773	0		f	1	SOLUCIONES	t	1	5		t
15320	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	8	t	NS	692.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8774	VENTA 0016-00010231	VE	8774	0		f	1	SOLUCIONES	t	1	5		t
15321	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	3506	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8775	VENTA 0016-00010232	VE	8775	0		f	1	SOLUCIONES	t	1	5		t
15322	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	3507	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8776	VENTA 0016-00010233	VE	8776	0		f	1	SOLUCIONES	t	1	5		t
15323	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	3508	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8777	VENTA 0016-00010234	VE	8777	0		f	1	SOLUCIONES	t	1	5		t
15324	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	4770	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17018	VENTA 0012-00001940	VE	17018	0		f	1	SOLUCIONES	t	3	5		t
15325	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	3275	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17019	VENTA 0012-00001941	VE	17019	0		f	1	SOLUCIONES	t	3	5		t
15326	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	6026	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17021	VENTA 0012-00001942	VE	17021	0		f	1	SOLUCIONES	t	3	5		t
15327	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	5921	t	NS	951.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17023	VENTA 0012-00001943	VE	17023	0		f	1	SOLUCIONES	t	3	5		t
15328	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	3161	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17025	VENTA 0012-00001944	VE	17025	0		f	1	SOLUCIONES	t	3	5		t
15329	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	2787	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17030	VENTA 0012-00001945	VE	17030	0		f	1	SOLUCIONES	t	3	5		t
15330	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17032	VENTA 0012-00001946	VE	17032	0		f	1	SOLUCIONES	t	3	5		t
15331	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	6028	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17033	VENTA 0012-00001947	VE	17033	0		f	1	SOLUCIONES	t	3	5		t
15332	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	6029	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17034	VENTA 0012-00001948	VE	17034	0		f	1	SOLUCIONES	t	3	5		t
15333	2018-05-16 18:57:02.326399	2408	2017-09-01	I	4	5352	t	NS	1772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17035	VENTA 0012-00000194	VE	17035	0		f	1	SOLUCIONES	t	3	5		t
15334	2018-05-16 18:57:02.326399	2409	2017-09-01	I	4	179	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8590	VENTA 0015-00003959	VE	8590	0		f	1	SOLUCIONES	f	1	5		t
15335	2018-05-16 18:57:02.326399	2409	2017-09-01	I	4	179	t	NS	1956.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8594	VENTA 0015-00003960	VE	8594	0		f	1	SOLUCIONES	t	1	5		t
15336	2018-05-16 18:57:02.326399	2410	2017-09-01	I	4	3281	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8650	VENTA 0022-00001900	VE	8650	0		f	1	SOLUCIONES	t	1	5		t
15337	2018-05-16 18:57:02.326399	2410	2017-09-01	I	4	3281	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8651	VENTA 0022-00001901	VE	8651	0		f	1	SOLUCIONES	t	1	5		t
15338	2018-05-16 18:57:02.326399	2410	2017-09-01	I	4	1384	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8652	VENTA 0022-00001902	VE	8652	0		f	1	SOLUCIONES	t	1	5		t
15339	2018-05-16 18:57:02.326399	2410	2017-09-01	I	4	3040	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8653	VENTA 0022-00000221	VE	8653	0		f	1	SOLUCIONES	t	1	5		t
15340	2018-05-16 18:57:02.326399	2411	2017-09-01	I	4	7263	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22339	VENTA 0010-00000976	VE	22339	0		f	1	SOLUCIONES	t	3	5		t
15341	2018-05-16 18:57:02.326399	2411	2017-09-01	I	4	7292	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22342	VENTA 0010-00000977	VE	22342	0		f	1	SOLUCIONES	t	3	5		t
15342	2018-05-16 18:57:02.326399	2411	2017-09-01	I	4	6363	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22344	VENTA 0010-00000978	VE	22344	0		f	1	SOLUCIONES	t	3	5		t
15343	2018-05-16 18:57:02.326399	2411	2017-09-01	I	4	7233	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22345	VENTA 0010-00000979	VE	22345	0		f	1	SOLUCIONES	t	3	5		t
15344	2018-05-16 18:57:02.326399	2411	2017-09-01	I	4	7299	t	NS	24.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22347	VENTA 0010-00000980	VE	22347	0		f	1	SOLUCIONES	t	3	5		t
15345	2018-05-16 18:57:02.326399	2411	2017-09-01	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22348	VENTA 0010-00000374	VE	22348	0		f	1	SOLUCIONES	t	3	5		t
15346	2018-05-16 18:57:02.326399	2412	2017-09-01	I	4	3455	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8573	VENTA 0024-00002077	VE	8573	0		f	1	SOLUCIONES	t	1	5		t
15347	2018-05-16 18:57:02.326399	2413	2017-09-01	I	4	326	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8600	VENTA 0002-00017341	VE	8600	0		f	1	SOLUCIONES	t	1	5		t
15348	2018-05-16 18:57:02.326399	2413	2017-09-01	I	4	3354	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8601	VENTA 0002-00001271	VE	8601	0		f	1	SOLUCIONES	t	1	5		t
15349	2018-05-16 18:57:02.326399	2413	2017-09-01	I	4	897	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8654	VENTA 0002-00017342	VE	8654	0		f	1	SOLUCIONES	t	1	5		t
15350	2018-05-16 18:57:02.326399	2413	2017-09-01	I	4	131	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8655	VENTA 0002-00017343	VE	8655	0		f	1	SOLUCIONES	t	1	5		t
15351	2018-05-16 18:57:02.326399	2413	2017-09-01	I	4	1760	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8656	VENTA 0002-00017344	VE	8656	0		f	1	SOLUCIONES	t	1	5		t
15352	2018-05-16 18:57:02.326399	2413	2017-09-01	I	4	3473	t	NS	125.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8657	VENTA 0002-00017345	VE	8657	0		f	1	SOLUCIONES	t	1	5		t
15353	2018-05-16 18:57:02.326399	2414	2017-09-01	I	4	91	t	NS	951.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8648	VENTA 0021-00003882	VE	8648	0		f	1	SOLUCIONES	t	1	5		t
15354	2018-05-16 18:57:02.326399	2414	2017-09-01	I	4	3474	t	NS	519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8658	VENTA 0021-00003883	VE	8658	0		f	1	SOLUCIONES	t	1	5		t
15355	2018-05-16 18:57:02.326399	2414	2017-09-01	I	4	5324	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14296	VENTA 0006-00000287	VE	14296	0		f	1	SOLUCIONES	t	3	5		t
15356	2018-05-16 18:57:02.326399	2414	2017-09-01	I	4	5370	t	NS	2081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14303	VENTA 0006-00000088	VE	14303	0		f	1	SOLUCIONES	t	3	5		t
15357	2018-05-16 18:57:02.326399	2414	2017-09-01	I	4	5370	t	NS	2081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14312	VENTA 0006-00000089	VE	14312	0		f	1	SOLUCIONES	t	3	5		t
15358	2018-05-16 18:57:02.326399	2415	2017-09-01	I	4	757	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8595	VENTA 0012-00009435	VE	8595	0		f	1	SOLUCIONES	t	1	5		t
15359	2018-05-16 18:57:02.326399	2415	2017-09-01	I	4	763	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8596	VENTA 0012-00009436	VE	8596	0		f	1	SOLUCIONES	t	1	5		t
15360	2018-05-16 18:57:02.326399	2415	2017-09-01	I	4	633	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8649	VENTA 0012-00009437	VE	8649	0		f	1	SOLUCIONES	t	1	5		t
15361	2018-05-16 18:57:02.326399	2416	2017-09-02	I	4	3476	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8663	VENTA 0002-00017346	VE	8663	0		f	1	SOLUCIONES	t	1	5		t
15362	2018-05-16 18:57:02.326399	2416	2017-09-02	I	4	2505	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8664	VENTA 0002-00017347	VE	8664	0		f	1	SOLUCIONES	t	1	5		t
15363	2018-05-16 18:57:02.326399	2416	2017-09-02	I	4	3477	t	NS	274.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8665	VENTA 0002-00017348	VE	8665	0		f	1	SOLUCIONES	t	1	5		t
15364	2018-05-16 18:57:02.326399	2416	2017-09-02	I	4	1085	t	NS	1820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8668	VENTA 0002-00017349	VE	8668	0		f	1	SOLUCIONES	t	1	5		t
15365	2018-05-16 18:57:02.326399	2417	2017-09-02	I	4	729	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8660	VENTA 0012-00009438	VE	8660	0		f	1	SOLUCIONES	t	1	5		t
15366	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	3293	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8778	VENTA 0016-00010235	VE	8778	0		f	1	SOLUCIONES	t	1	5		t
15367	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	3155	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8779	VENTA 0016-00010236	VE	8779	0		f	1	SOLUCIONES	t	1	5		t
15368	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	8	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17036	VENTA 0012-00001949	VE	17036	0		f	1	SOLUCIONES	f	3	5		t
15369	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	5997	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17037	VENTA 0012-00001950	VE	17037	0		f	1	SOLUCIONES	t	3	5		t
15370	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	8	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17038	VENTA 0012-00001951	VE	17038	0		f	1	SOLUCIONES	t	3	5		t
15371	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	5964	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17039	VENTA 0012-00001952	VE	17039	0		f	1	SOLUCIONES	t	3	5		t
15372	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	5390	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17040	VENTA 0012-00001953	VE	17040	0		f	1	SOLUCIONES	t	3	5		t
15373	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	6030	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17041	VENTA 0012-00001954	VE	17041	0		f	1	SOLUCIONES	t	3	5		t
15374	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	5997	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17042	VENTA 0012-00001955	VE	17042	0		f	1	SOLUCIONES	t	3	5		t
15375	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17043	VENTA 0012-00001956	VE	17043	0		f	1	SOLUCIONES	t	3	5		t
15376	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17044	VENTA 0012-00001957	VE	17044	0		f	1	SOLUCIONES	t	3	5		t
15377	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	6018	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17045	VENTA 0012-00001958	VE	17045	0		f	1	SOLUCIONES	t	3	5		t
15378	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	2953	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17046	VENTA 0012-00001959	VE	17046	0		f	1	SOLUCIONES	t	3	5		t
15379	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	6014	t	NS	2592.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17047	VENTA 0012-00000195	VE	17047	0		f	1	SOLUCIONES	t	3	5		t
15380	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	6010	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17048	VENTA 0012-00000196	VE	17048	0		f	1	SOLUCIONES	t	3	5		t
15381	2018-05-16 18:57:02.326399	2418	2017-09-02	I	4	6031	t	NS	766.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17049	VENTA 0012-00000197	VE	17049	0		f	1	SOLUCIONES	t	3	5		t
15382	2018-05-16 18:57:02.326399	2419	2017-09-02	I	4	5133	t	NS	61200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12892	VENTA 0001-00000125	VE	12892	0		f	1	SOLUCIONES	t	2	5		t
15383	2018-05-16 18:57:02.326399	2420	2017-09-02	I	4	3738	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9666	VENTA 0004-00000251	VE	9666	0		f	1	SOLUCIONES	t	2	5		t
15384	2018-05-16 18:57:02.326399	2420	2017-09-02	I	4	3735	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9674	VENTA 0004-00000252	VE	9674	0		f	1	SOLUCIONES	t	2	5		t
15385	2018-05-16 18:57:02.326399	2421	2017-09-02	I	4	85	t	NS	1088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8667	VENTA 0010-00001182	VE	8667	0		f	1	SOLUCIONES	f	1	5		t
15386	2018-05-16 18:57:02.326399	2421	2017-09-02	I	4	85	t	NS	1088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8693	VENTA 0010-00001183	VE	8693	0		f	1	SOLUCIONES	t	1	5		t
15387	2018-05-16 18:57:02.326399	2422	2017-09-02	I	4	1219	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8661	VENTA 0022-00001903	VE	8661	0		f	1	SOLUCIONES	t	1	5		t
15388	2018-05-16 18:57:02.326399	2422	2017-09-02	I	4	3281	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8662	VENTA 0022-00001904	VE	8662	0		f	1	SOLUCIONES	t	1	5		t
15389	2018-05-16 18:57:02.326399	2422	2017-09-02	I	4	3281	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8666	VENTA 0022-00001905	VE	8666	0		f	1	SOLUCIONES	t	1	5		t
15390	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	1435	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8827	VENTA 0009-00007712	VE	8827	0		f	1	SOLUCIONES	t	1	5		t
15391	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	2554	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8763	VENTA 0009-00001998	VE	8763	0		f	1	SOLUCIONES	t	1	5		t
15392	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	33	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8817	VENTA 0009-00007703	VE	8817	0		f	1	SOLUCIONES	t	1	5		t
15393	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	19	t	NS	224.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8818	VENTA 0009-00007704	VE	8818	0		f	1	SOLUCIONES	t	1	5		t
15394	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	13	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8819	VENTA 0009-00007705	VE	8819	0		f	1	SOLUCIONES	t	1	5		t
15395	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	3531	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8821	VENTA 0009-00007706	VE	8821	0		f	1	SOLUCIONES	t	1	5		t
15396	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	3533	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8823	VENTA 0009-00007708	VE	8823	0		f	1	SOLUCIONES	t	1	5		t
15397	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	342	t	NS	1077.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8824	VENTA 0009-00007709	VE	8824	0		f	1	SOLUCIONES	t	1	5		t
15398	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	2160	t	NS	930.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8825	VENTA 0009-00007710	VE	8825	0		f	1	SOLUCIONES	t	1	5		t
15399	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	3534	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8826	VENTA 0009-00007711	VE	8826	0		f	1	SOLUCIONES	t	1	5		t
15400	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	3535	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8833	VENTA 0009-00007714	VE	8833	0		f	1	SOLUCIONES	t	1	5		t
15401	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	2553	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8834	VENTA 0009-00007715	VE	8834	0		f	1	SOLUCIONES	t	1	5		t
15402	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	3532	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8822	VENTA 0009-00007707	VE	8822	0		f	1	SOLUCIONES	t	1	5		t
15403	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	53	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8832	VENTA 0009-00007713	VE	8832	0		f	1	SOLUCIONES	t	1	5		t
15404	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7320	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22428	VENTA 0005-00000612	VE	22428	0		f	1	SOLUCIONES	t	2	5		t
15405	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7321	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22429	VENTA 0005-00000613	VE	22429	0		f	1	SOLUCIONES	t	2	5		t
15406	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7322	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22430	VENTA 0005-00000614	VE	22430	0		f	1	SOLUCIONES	t	2	5		t
15407	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7323	t	NS	3196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22431	VENTA 0005-00000615	VE	22431	0		f	1	SOLUCIONES	t	2	5		t
15408	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7324	t	NS	3290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22432	VENTA 0005-00000616	VE	22432	0		f	1	SOLUCIONES	t	2	5		t
15409	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7325	t	NS	3854.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22433	VENTA 0005-00000617	VE	22433	0		f	1	SOLUCIONES	t	2	5		t
15410	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	7326	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22434	VENTA 0005-00000618	VE	22434	0		f	1	SOLUCIONES	t	2	5		t
15411	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	5710	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15522	VENTA 0001-00000350	VE	15522	0		f	1	SOLUCIONES	t	3	5		t
15412	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	617	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15524	VENTA 0001-00000351	VE	15524	0		f	1	SOLUCIONES	t	3	5		t
15413	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	5742	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15527	VENTA 0001-00000352	VE	15527	0		f	1	SOLUCIONES	t	3	5		t
15414	2018-05-16 18:57:02.326399	2423	2017-09-02	I	4	5743	t	NS	473.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 15529	VENTA 0001-00000353	VE	15529	0		f	1	SOLUCIONES	t	3	5		t
15415	2018-05-16 18:57:02.326399	2424	2017-09-02	I	4	64	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8708	VENTA 0008-00002510	VE	8708	0		f	1	SOLUCIONES	t	1	5		t
15416	2018-05-16 18:57:02.326399	2424	2017-09-02	I	4	1051	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8709	VENTA 0008-00002511	VE	8709	0		f	1	SOLUCIONES	t	1	5		t
15417	2018-05-16 18:57:02.326399	2425	2017-09-02	I	4	179	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8669	VENTA 0015-00003961	VE	8669	0		f	1	SOLUCIONES	t	1	5		t
15418	2018-05-16 18:57:02.326399	2426	2017-09-02	I	4	3475	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8659	VENTA 0024-00002078	VE	8659	0		f	1	SOLUCIONES	t	1	5		t
15419	2018-05-16 18:57:02.326399	2427	2017-09-02	I	4	7289	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22351	VENTA 0010-00000981	VE	22351	0		f	1	SOLUCIONES	t	3	5		t
15420	2018-05-16 18:57:02.326399	2427	2017-09-02	I	4	7292	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22352	VENTA 0010-00000982	VE	22352	0		f	1	SOLUCIONES	t	3	5		t
15421	2018-05-16 18:57:02.326399	2427	2017-09-02	I	4	6363	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22354	VENTA 0010-00000983	VE	22354	0		f	1	SOLUCIONES	t	3	5		t
15422	2018-05-16 18:57:02.326399	2427	2017-09-02	I	4	7234	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22356	VENTA 0010-00000984	VE	22356	0		f	1	SOLUCIONES	t	3	5		t
15423	2018-05-16 18:57:02.326399	2427	2017-09-02	I	4	6557	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22357	VENTA 0010-00000375	VE	22357	0		f	1	SOLUCIONES	t	3	5		t
15424	2018-05-16 18:57:02.326399	2427	2017-09-02	I	4	7111	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22359	VENTA 0010-00000376	VE	22359	0		f	1	SOLUCIONES	t	3	5		t
15425	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	6363	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22387	VENTA 0010-00000985	VE	22387	0		f	1	SOLUCIONES	t	3	5		t
15426	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7242	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22388	VENTA 0010-00000986	VE	22388	0		f	1	SOLUCIONES	t	3	5		t
15427	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7177	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22389	VENTA 0010-00000987	VE	22389	0		f	1	SOLUCIONES	t	3	5		t
15428	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7019	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22390	VENTA 0010-00000988	VE	22390	0		f	1	SOLUCIONES	t	3	5		t
15429	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7309	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22391	VENTA 0010-00001157	VE	22391	0		f	1	SOLUCIONES	t	3	5		t
15430	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7013	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22392	VENTA 0010-00000990	VE	22392	0		f	1	SOLUCIONES	t	3	5		t
15431	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7299	t	NS	24.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22393	VENTA 0010-00000991	VE	22393	0		f	1	SOLUCIONES	t	3	5		t
15432	2018-05-16 18:57:02.326399	2428	2017-09-04	I	4	7017	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22394	VENTA 0010-00000377	VE	22394	0		f	1	SOLUCIONES	t	3	5		t
15433	2018-05-16 18:57:02.326399	2429	2017-09-04	I	4	5177	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12893	VENTA 0001-00000951	VE	12893	0		f	1	SOLUCIONES	t	2	5		t
15434	2018-05-16 18:57:02.326399	2430	2017-09-04	I	4	3735	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9677	VENTA 0004-00000253	VE	9677	0		f	1	SOLUCIONES	t	2	5		t
15435	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2381	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8835	VENTA 0009-00007716	VE	8835	0		f	1	SOLUCIONES	t	1	5		t
15436	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2380	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8836	VENTA 0009-00007717	VE	8836	0		f	1	SOLUCIONES	t	1	5		t
15437	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	1435	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8837	VENTA 0009-00007718	VE	8837	0		f	1	SOLUCIONES	t	1	5		t
15438	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2665	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8838	VENTA 0009-00007719	VE	8838	0		f	1	SOLUCIONES	t	1	5		t
15439	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2665	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8839	VENTA 0009-00007720	VE	8839	0		f	1	SOLUCIONES	t	1	5		t
15440	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	1265	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8840	VENTA 0009-00007721	VE	8840	0		f	1	SOLUCIONES	t	1	5		t
15441	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2382	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8841	VENTA 0009-00007722	VE	8841	0		f	1	SOLUCIONES	t	1	5		t
15442	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2384	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8842	VENTA 0009-00007723	VE	8842	0		f	1	SOLUCIONES	t	1	5		t
15443	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2387	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8844	VENTA 0009-00007724	VE	8844	0		f	1	SOLUCIONES	t	1	5		t
15444	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	611	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8845	VENTA 0009-00007725	VE	8845	0		f	1	SOLUCIONES	t	1	5		t
15445	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	3536	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8846	VENTA 0009-00007726	VE	8846	0		f	1	SOLUCIONES	t	1	5		t
15446	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2399	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8856	VENTA 0009-00007727	VE	8856	0		f	1	SOLUCIONES	t	1	5		t
15447	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2400	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8857	VENTA 0009-00007728	VE	8857	0		f	1	SOLUCIONES	t	1	5		t
15448	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2401	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8858	VENTA 0009-00007729	VE	8858	0		f	1	SOLUCIONES	t	1	5		t
15449	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2051	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8859	VENTA 0009-00007730	VE	8859	0		f	1	SOLUCIONES	t	1	5		t
15450	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	3538	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8860	VENTA 0009-00007731	VE	8860	0		f	1	SOLUCIONES	t	1	5		t
15451	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2428	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8862	VENTA 0009-00007732	VE	8862	0		f	1	SOLUCIONES	t	1	5		t
15452	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	1265	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8863	VENTA 0009-00007733	VE	8863	0		f	1	SOLUCIONES	t	1	5		t
15453	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	3539	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8864	VENTA 0009-00007734	VE	8864	0		f	1	SOLUCIONES	t	1	5		t
15454	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2158	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8865	VENTA 0009-00007735	VE	8865	0		f	1	SOLUCIONES	t	1	5		t
15455	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	33	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8866	VENTA 0009-00007736	VE	8866	0		f	1	SOLUCIONES	t	1	5		t
15456	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	351	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8868	VENTA 0009-00007737	VE	8868	0		f	1	SOLUCIONES	t	1	5		t
15457	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	4049	t	NS	9500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11409	VENTA 0002-00000117	VE	11409	0		f	1	SOLUCIONES	t	2	5		t
15458	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	4730	t	NS	4750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11414	VENTA 0002-00000118	VE	11414	0		f	1	SOLUCIONES	t	2	5		t
15459	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	4049	t	NS	14250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11416	VENTA 0002-00000119	VE	11416	0		f	1	SOLUCIONES	t	2	5		t
15460	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	7327	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22435	VENTA 0005-00000619	VE	22435	0		f	1	SOLUCIONES	t	2	5		t
15461	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	7328	t	NS	3290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22436	VENTA 0005-00000620	VE	22436	0		f	1	SOLUCIONES	t	2	5		t
15462	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	7330	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22443	VENTA 0005-00000621	VE	22443	0		f	1	SOLUCIONES	t	2	5		t
15463	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	7331	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22444	VENTA 0005-00000622	VE	22444	0		f	1	SOLUCIONES	t	2	5		t
15464	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	7332	t	NS	3906.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22446	VENTA 0005-00000623	VE	22446	0		f	1	SOLUCIONES	t	2	5		t
15465	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	7333	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22447	VENTA 0005-00000624	VE	22447	0		f	1	SOLUCIONES	t	2	5		t
15466	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2366	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15533	VENTA 0001-00000354	VE	15533	0		f	1	SOLUCIONES	t	3	5		t
15467	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	3566	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15534	VENTA 0001-00000355	VE	15534	0		f	1	SOLUCIONES	t	3	5		t
15468	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	5744	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15535	VENTA 0001-00000356	VE	15535	0		f	1	SOLUCIONES	t	3	5		t
15469	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	51	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15536	VENTA 0001-00000357	VE	15536	0		f	1	SOLUCIONES	t	3	5		t
15470	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2051	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15537	VENTA 0001-00000358	VE	15537	0		f	1	SOLUCIONES	t	3	5		t
15471	2018-05-16 18:57:02.326399	2431	2017-09-04	I	4	2372	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15538	VENTA 0001-00000359	VE	15538	0		f	1	SOLUCIONES	t	3	5		t
15472	2018-05-16 18:57:02.326399	2432	2017-09-04	I	4	3481	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8692	VENTA 0010-00003514	VE	8692	0		f	1	SOLUCIONES	t	1	5		t
15473	2018-05-16 18:57:02.326399	2432	2017-09-04	I	4	85	t	NS	2399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8694	VENTA 0010-00001184	VE	8694	0		f	1	SOLUCIONES	t	1	5		t
15474	2018-05-16 18:57:02.326399	2432	2017-09-04	I	4	85	t	NS	1627.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8696	VENTA 0010-00001185	VE	8696	0		f	1	SOLUCIONES	t	1	5		t
15475	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3509	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8780	VENTA 0016-00010237	VE	8780	0		f	1	SOLUCIONES	t	1	5		t
15476	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3294	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8781	VENTA 0016-00010238	VE	8781	0		f	1	SOLUCIONES	t	1	5		t
15477	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3166	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8782	VENTA 0016-00010239	VE	8782	0		f	1	SOLUCIONES	t	1	5		t
15478	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3341	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8783	VENTA 0016-00010240	VE	8783	0		f	1	SOLUCIONES	t	1	5		t
15479	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3510	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8784	VENTA 0016-00010241	VE	8784	0		f	1	SOLUCIONES	t	1	5		t
15480	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3080	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8785	VENTA 0016-00010242	VE	8785	0		f	1	SOLUCIONES	t	1	5		t
15481	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	8	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8786	VENTA 0016-00010243	VE	8786	0		f	1	SOLUCIONES	t	1	5		t
15482	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3511	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8787	VENTA 0016-00010244	VE	8787	0		f	1	SOLUCIONES	t	1	5		t
15483	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3512	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8788	VENTA 0016-00010245	VE	8788	0		f	1	SOLUCIONES	t	1	5		t
15484	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3513	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8789	VENTA 0016-00010246	VE	8789	0		f	1	SOLUCIONES	t	1	5		t
15485	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3188	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8790	VENTA 0016-00010247	VE	8790	0		f	1	SOLUCIONES	t	1	5		t
15486	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3514	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8791	VENTA 0016-00010248	VE	8791	0		f	1	SOLUCIONES	t	1	5		t
15487	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3179	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8792	VENTA 0016-00010249	VE	8792	0		f	1	SOLUCIONES	t	1	5		t
15488	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	2787	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17050	VENTA 0012-00001960	VE	17050	0		f	1	SOLUCIONES	t	3	5		t
15489	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5525	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17051	VENTA 0012-00001961	VE	17051	0		f	1	SOLUCIONES	t	3	5		t
15490	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	4770	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17052	VENTA 0012-00001962	VE	17052	0		f	1	SOLUCIONES	t	3	5		t
15491	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3256	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17053	VENTA 0012-00001963	VE	17053	0		f	1	SOLUCIONES	t	3	5		t
15492	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3223	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17054	VENTA 0012-00001964	VE	17054	0		f	1	SOLUCIONES	t	3	5		t
15493	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5968	t	NS	229.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17055	VENTA 0012-00001965	VE	17055	0		f	1	SOLUCIONES	t	3	5		t
15494	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	2953	t	NS	450.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17056	VENTA 0012-00001966	VE	17056	0		f	1	SOLUCIONES	t	3	5		t
15495	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5665	t	NS	215.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17057	VENTA 0012-00001967	VE	17057	0		f	1	SOLUCIONES	f	3	5		t
15496	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5665	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17058	VENTA 0012-00001968	VE	17058	0		f	1	SOLUCIONES	t	3	5		t
15497	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5665	t	NS	215.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17059	VENTA 0012-00001969	VE	17059	0		f	1	SOLUCIONES	t	3	5		t
15498	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5665	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17060	VENTA 0012-00001970	VE	17060	0		f	1	SOLUCIONES	t	3	5		t
15499	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	3161	t	NS	993.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17061	VENTA 0012-00001971	VE	17061	0		f	1	SOLUCIONES	t	3	5		t
15500	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5990	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17062	VENTA 0012-00001972	VE	17062	0		f	1	SOLUCIONES	t	3	5		t
15501	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	4770	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17063	VENTA 0012-00001973	VE	17063	0		f	1	SOLUCIONES	t	3	5		t
15502	2018-05-16 18:57:02.326399	2433	2017-09-04	I	4	5410	t	NS	1442.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17064	VENTA 0012-00000198	VE	17064	0		f	1	SOLUCIONES	t	3	5		t
15503	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	3285	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8675	VENTA 0022-00001906	VE	8675	0		f	1	SOLUCIONES	t	1	5		t
15504	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	3479	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8676	VENTA 0022-00001907	VE	8676	0		f	1	SOLUCIONES	t	1	5		t
15505	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	2988	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8677	VENTA 0022-00001908	VE	8677	0		f	1	SOLUCIONES	t	1	5		t
15506	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	781	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8678	VENTA 0022-00001909	VE	8678	0		f	1	SOLUCIONES	t	1	5		t
15507	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	2257	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8679	VENTA 0022-00001910	VE	8679	0		f	1	SOLUCIONES	t	1	5		t
15508	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	2177	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8680	VENTA 0022-00001911	VE	8680	0		f	1	SOLUCIONES	t	1	5		t
15509	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	3040	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8681	VENTA 0022-00000222	VE	8681	0		f	1	SOLUCIONES	t	1	5		t
15510	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	3214	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8689	VENTA 0022-00001912	VE	8689	0		f	1	SOLUCIONES	t	1	5		t
15511	2018-05-16 18:57:02.326399	2434	2017-09-04	I	4	2358	t	NS	884.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8705	VENTA 0022-00001913	VE	8705	0		f	1	SOLUCIONES	t	1	5		t
15512	2018-05-16 18:57:02.326399	2435	2017-09-04	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9041	VENTA 0006-00000009	VE	9041	0		f	1	SOLUCIONES	t	2	5		t
15513	2018-05-16 18:57:02.326399	2436	2017-09-04	I	4	3478	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8671	VENTA 0015-00003962	VE	8671	0		f	1	SOLUCIONES	t	1	5		t
15514	2018-05-16 18:57:02.326399	2436	2017-09-04	I	4	367	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8672	VENTA 0015-00003963	VE	8672	0		f	1	SOLUCIONES	t	1	5		t
15515	2018-05-16 18:57:02.326399	2436	2017-09-04	I	4	322	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8673	VENTA 0015-00003964	VE	8673	0		f	1	SOLUCIONES	t	1	5		t
15516	2018-05-16 18:57:02.326399	2436	2017-09-04	I	4	575	t	NS	974.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8674	VENTA 0015-00003965	VE	8674	0		f	1	SOLUCIONES	t	1	5		t
15517	2018-05-16 18:57:02.326399	2437	2017-09-04	I	4	131	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8682	VENTA 0002-00017350	VE	8682	0		f	1	SOLUCIONES	t	1	5		t
15518	2018-05-16 18:57:02.326399	2437	2017-09-04	I	4	126	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8683	VENTA 0002-00017351	VE	8683	0		f	1	SOLUCIONES	t	1	5		t
15519	2018-05-16 18:57:02.326399	2437	2017-09-04	I	4	3463	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8684	VENTA 0002-00017352	VE	8684	0		f	1	SOLUCIONES	t	1	5		t
15520	2018-05-16 18:57:02.326399	2437	2017-09-04	I	4	160	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8688	VENTA 0002-00017353	VE	8688	0		f	1	SOLUCIONES	t	1	5		t
15521	2018-05-16 18:57:02.326399	2437	2017-09-04	I	4	2406	t	NS	946.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8691	VENTA 0002-00001272	VE	8691	0		f	1	SOLUCIONES	t	1	5		t
15522	2018-05-16 18:57:02.326399	2438	2017-09-04	I	4	508	t	NS	263.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8670	VENTA 0024-00002079	VE	8670	0		f	1	SOLUCIONES	t	1	5		t
15523	2018-05-16 18:57:02.326399	2438	2017-09-04	I	4	560	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8685	VENTA 0024-00002080	VE	8685	0		f	1	SOLUCIONES	f	1	5		t
15524	2018-05-16 18:57:02.326399	2438	2017-09-04	I	4	560	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8686	VENTA 0024-00002081	VE	8686	0		f	1	SOLUCIONES	t	1	5		t
15525	2018-05-16 18:57:02.326399	2438	2017-09-04	I	4	1932	t	NS	363.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8687	VENTA 0024-00002082	VE	8687	0		f	1	SOLUCIONES	t	1	5		t
15526	2018-05-16 18:57:02.326399	2438	2017-09-04	I	4	3480	t	NS	298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8690	VENTA 0024-00002083	VE	8690	0		f	1	SOLUCIONES	t	1	5		t
15527	2018-05-16 18:57:02.326399	2438	2017-09-04	I	4	3484	t	NS	589.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8707	VENTA 0024-00002084	VE	8707	0		f	1	SOLUCIONES	t	1	5		t
15528	2018-05-16 18:57:02.326399	2439	2017-09-04	I	4	90	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8704	VENTA 0021-00003884	VE	8704	0		f	1	SOLUCIONES	t	1	5		t
15529	2018-05-16 18:57:02.326399	2439	2017-09-04	I	4	102	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8706	VENTA 0021-00003885	VE	8706	0		f	1	SOLUCIONES	t	1	5		t
15530	2018-05-16 18:57:02.326399	2439	2017-09-04	I	4	5324	t	NS	3180.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14320	VENTA 0006-00000288	VE	14320	0		f	1	SOLUCIONES	t	3	5		t
15531	2018-05-16 18:57:02.326399	2440	2017-09-05	I	4	3490	t	NS	401.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8721	VENTA 0021-00003886	VE	8721	0		f	1	SOLUCIONES	t	1	5		t
15532	2018-05-16 18:57:02.326399	2440	2017-09-05	I	4	1500	t	NS	815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8722	VENTA 0021-00003887	VE	8722	0		f	1	SOLUCIONES	t	1	5		t
15533	2018-05-16 18:57:02.326399	2440	2017-09-05	I	4	5327	t	NS	2463.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14325	VENTA 0006-00000289	VE	14325	0		f	1	SOLUCIONES	t	3	5		t
15534	2018-05-16 18:57:02.326399	2441	2017-09-05	I	4	2349	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8710	VENTA 0022-00001914	VE	8710	0		f	1	SOLUCIONES	t	1	5		t
15535	2018-05-16 18:57:02.326399	2441	2017-09-05	I	4	2640	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8711	VENTA 0022-00001915	VE	8711	0		f	1	SOLUCIONES	t	1	5		t
15536	2018-05-16 18:57:02.326399	2441	2017-09-05	I	4	1005	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8717	VENTA 0022-00001916	VE	8717	0		f	1	SOLUCIONES	t	1	5		t
15537	2018-05-16 18:57:02.326399	2442	2017-09-05	I	4	3485	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8712	VENTA 0024-00002085	VE	8712	0		f	1	SOLUCIONES	t	1	5		t
15538	2018-05-16 18:57:02.326399	2442	2017-09-05	I	4	3486	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8713	VENTA 0024-00000104	VE	8713	0		f	1	SOLUCIONES	t	1	5		t
15539	2018-05-16 18:57:02.326399	2442	2017-09-05	I	4	510	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8715	VENTA 0024-00002086	VE	8715	0		f	1	SOLUCIONES	t	1	5		t
15540	2018-05-16 18:57:02.326399	2442	2017-09-05	I	4	433	t	NS	1827.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8723	VENTA 0024-00002087	VE	8723	0		f	1	SOLUCIONES	t	1	5		t
15541	2018-05-16 18:57:02.326399	2442	2017-09-05	I	4	3494	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8744	VENTA 0024-00002088	VE	8744	0		f	1	SOLUCIONES	t	1	5		t
15542	2018-05-16 18:57:02.326399	2443	2017-09-05	I	4	1782	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8745	VENTA 0010-00003515	VE	8745	0		f	1	SOLUCIONES	t	1	5		t
15543	2018-05-16 18:57:02.326399	2443	2017-09-05	I	4	85	t	NS	1697.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8746	VENTA 0010-00001186	VE	8746	0		f	1	SOLUCIONES	t	1	5		t
15544	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	375	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8869	VENTA 0009-00007738	VE	8869	0		f	1	SOLUCIONES	t	1	5		t
15545	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	33	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8870	VENTA 0009-00007739	VE	8870	0		f	1	SOLUCIONES	t	1	5		t
15546	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	3540	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8871	VENTA 0009-00007740	VE	8871	0		f	1	SOLUCIONES	t	1	5		t
15547	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	13	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8872	VENTA 0009-00007741	VE	8872	0		f	1	SOLUCIONES	t	1	5		t
15548	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	3541	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8873	VENTA 0009-00007742	VE	8873	0		f	1	SOLUCIONES	t	1	5		t
15549	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	3542	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8874	VENTA 0009-00007743	VE	8874	0		f	1	SOLUCIONES	t	1	5		t
15550	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	53	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8875	VENTA 0009-00007744	VE	8875	0		f	1	SOLUCIONES	t	1	5		t
15551	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	558	t	NS	544.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8876	VENTA 0009-00007745	VE	8876	0		f	1	SOLUCIONES	t	1	5		t
15552	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	3543	t	NS	1561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8877	VENTA 0009-00007746	VE	8877	0		f	1	SOLUCIONES	t	1	5		t
15553	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	2560	t	NS	155.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8878	VENTA 0009-00007747	VE	8878	0		f	1	SOLUCIONES	t	1	5		t
15554	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	19	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8879	VENTA 0009-00007748	VE	8879	0		f	1	SOLUCIONES	t	1	5		t
15555	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	1191	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8880	VENTA 0009-00007749	VE	8880	0		f	1	SOLUCIONES	t	1	5		t
15556	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	2654	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8881	VENTA 0009-00007750	VE	8881	0		f	1	SOLUCIONES	t	1	5		t
15557	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	3493	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8882	VENTA 0009-00007751	VE	8882	0		f	1	SOLUCIONES	t	1	5		t
15558	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	3544	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8883	VENTA 0009-00007752	VE	8883	0		f	1	SOLUCIONES	t	1	5		t
15559	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	4046	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11417	VENTA 0002-00000120	VE	11417	0		f	1	SOLUCIONES	t	2	5		t
15560	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7334	t	NS	2511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22448	VENTA 0005-00000625	VE	22448	0		f	1	SOLUCIONES	t	2	5		t
15561	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7335	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22449	VENTA 0005-00000626	VE	22449	0		f	1	SOLUCIONES	t	2	5		t
15562	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7336	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22450	VENTA 0005-00000627	VE	22450	0		f	1	SOLUCIONES	t	2	5		t
15563	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7337	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22451	VENTA 0005-00000628	VE	22451	0		f	1	SOLUCIONES	t	2	5		t
15564	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7338	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22452	VENTA 0005-00000629	VE	22452	0		f	1	SOLUCIONES	t	2	5		t
15565	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7339	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22453	VENTA 0005-00000630	VE	22453	0		f	1	SOLUCIONES	t	2	5		t
15566	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7340	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22454	VENTA 0005-00000631	VE	22454	0		f	1	SOLUCIONES	t	2	5		t
15567	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	7341	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22455	VENTA 0005-00000632	VE	22455	0		f	1	SOLUCIONES	t	2	5		t
15568	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	5710	t	NS	48.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15539	VENTA 0001-00000360	VE	15539	0		f	1	SOLUCIONES	t	3	5		t
15569	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	5745	t	NS	291.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15540	VENTA 0001-00000361	VE	15540	0		f	1	SOLUCIONES	t	3	5		t
15570	2018-05-16 18:57:02.326399	2444	2017-09-05	I	4	617	t	NS	132.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15542	VENTA 0001-00000362	VE	15542	0		f	1	SOLUCIONES	t	3	5		t
15571	2018-05-16 18:57:02.326399	2445	2017-09-05	I	4	7111	t	NS	672.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22395	VENTA 0010-00000378	VE	22395	0		f	1	SOLUCIONES	t	3	5		t
15572	2018-05-16 18:57:02.326399	2446	2017-09-05	I	4	63	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8718	VENTA 0008-00002512	VE	8718	0		f	1	SOLUCIONES	t	1	5		t
15573	2018-05-16 18:57:02.326399	2447	2017-09-05	I	4	3487	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8714	VENTA 0012-00009439	VE	8714	0		f	1	SOLUCIONES	t	1	5		t
15574	2018-05-16 18:57:02.326399	2447	2017-09-05	I	4	3488	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8716	VENTA 0012-00009440	VE	8716	0		f	1	SOLUCIONES	t	1	5		t
15575	2018-05-16 18:57:02.326399	2447	2017-09-05	I	4	3489	t	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8719	VENTA 0012-00009441	VE	8719	0		f	1	SOLUCIONES	t	1	5		t
15576	2018-05-16 18:57:02.326399	2447	2017-09-05	I	4	3492	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8724	VENTA 0012-00000364	VE	8724	0		f	1	SOLUCIONES	t	1	5		t
15577	2018-05-16 18:57:02.326399	2448	2017-09-05	I	4	3732	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9679	VENTA 0004-00000254	VE	9679	0		f	1	SOLUCIONES	t	2	5		t
15578	2018-05-16 18:57:02.326399	2448	2017-09-05	I	4	3740	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9681	VENTA 0004-00000255	VE	9681	0		f	1	SOLUCIONES	t	2	5		t
15579	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	8	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8793	VENTA 0016-00010250	VE	8793	0		f	1	SOLUCIONES	t	1	5		t
15580	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	8	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8794	VENTA 0016-00010251	VE	8794	0		f	1	SOLUCIONES	t	1	5		t
15581	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	3053	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8795	VENTA 0016-00010252	VE	8795	0		f	1	SOLUCIONES	t	1	5		t
15582	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	8	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17065	VENTA 0012-00001974	VE	17065	0		f	1	SOLUCIONES	t	3	5		t
15583	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	6032	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17066	VENTA 0012-00001975	VE	17066	0		f	1	SOLUCIONES	t	3	5		t
15584	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	6033	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17067	VENTA 0012-00001976	VE	17067	0		f	1	SOLUCIONES	t	3	5		t
15585	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	5720	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17068	VENTA 0012-00001977	VE	17068	0		f	1	SOLUCIONES	t	3	5		t
15586	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	5968	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17069	VENTA 0012-00001978	VE	17069	0		f	1	SOLUCIONES	t	3	5		t
15587	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	6034	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17070	VENTA 0012-00001979	VE	17070	0		f	1	SOLUCIONES	t	3	5		t
15588	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	3310	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17071	VENTA 0012-00001980	VE	17071	0		f	1	SOLUCIONES	t	3	5		t
15589	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	5751	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17072	VENTA 0012-00001981	VE	17072	0		f	1	SOLUCIONES	t	3	5		t
15590	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	5997	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17073	VENTA 0012-00001982	VE	17073	0		f	1	SOLUCIONES	t	3	5		t
15591	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17074	VENTA 0012-00001983	VE	17074	0		f	1	SOLUCIONES	t	3	5		t
15592	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	6035	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17075	VENTA 0012-00001984	VE	17075	0		f	1	SOLUCIONES	t	3	5		t
15593	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	3289	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17076	VENTA 0012-00001985	VE	17076	0		f	1	SOLUCIONES	t	3	5		t
15594	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	2909	t	NS	1915.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17077	VENTA 0012-00001986	VE	17077	0		f	1	SOLUCIONES	t	3	5		t
15595	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	6036	t	NS	1258.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17078	VENTA 0012-00001987	VE	17078	0		f	1	SOLUCIONES	t	3	5		t
15596	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	5990	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17079	VENTA 0012-00001988	VE	17079	0		f	1	SOLUCIONES	t	3	5		t
15597	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	3032	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17080	VENTA 0012-00001989	VE	17080	0		f	1	SOLUCIONES	t	3	5		t
15598	2018-05-16 18:57:02.326399	2449	2017-09-05	I	4	5410	t	NS	1026.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17082	VENTA 0012-00000199	VE	17082	0		f	1	SOLUCIONES	t	3	5		t
15599	2018-05-16 18:57:02.326399	2450	2017-09-05	I	4	3597	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9042	VENTA 0006-00000010	VE	9042	0		f	1	SOLUCIONES	t	2	5		t
15600	2018-05-16 18:57:02.326399	2451	2017-09-05	I	4	1072	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8720	VENTA 0002-00017354	VE	8720	0		f	1	SOLUCIONES	t	1	5		t
15601	2018-05-16 18:57:02.326399	2451	2017-09-05	I	4	906	t	NS	549.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8731	VENTA 0002-00017355	VE	8731	0		f	1	SOLUCIONES	t	1	5		t
15602	2018-05-16 18:57:02.326399	2451	2017-09-05	I	4	3558	t	NS	4160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8923	VENTA 0002-00001273	VE	8923	0		f	1	SOLUCIONES	t	1	5		t
15603	2018-05-16 18:57:02.326399	2451	2017-09-05	I	4	3559	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8924	VENTA 0002-00001274	VE	8924	0		f	1	SOLUCIONES	t	1	5		t
15604	2018-05-16 18:57:02.326399	2451	2017-09-05	I	4	3562	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8927	VENTA 0002-00017368	VE	8927	0		f	1	SOLUCIONES	t	1	5		t
15605	2018-05-16 18:57:02.326399	2451	2017-09-05	I	4	1727	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8928	VENTA 0002-00017369	VE	8928	0		f	1	SOLUCIONES	t	1	5		t
15606	2018-05-16 18:57:02.326399	2452	2017-09-06	I	4	3649	t	NS	16575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9729	VENTA 0004-00000090	VE	9729	0		f	1	SOLUCIONES	t	2	5		t
15607	2018-05-16 18:57:02.326399	2452	2017-09-06	I	4	3637	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9730	VENTA 0004-00000091	VE	9730	0		f	1	SOLUCIONES	t	2	5		t
15608	2018-05-16 18:57:02.326399	2453	2017-09-06	I	4	119	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8764	VENTA 0002-00017356	VE	8764	0		f	1	SOLUCIONES	t	1	5		t
15609	2018-05-16 18:57:02.326399	2453	2017-09-06	I	4	3498	t	NS	857.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8765	VENTA 0002-00017357	VE	8765	0		f	1	SOLUCIONES	t	1	5		t
15610	2018-05-16 18:57:02.326399	2453	2017-09-06	I	4	3499	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8766	VENTA 0002-00017358	VE	8766	0		f	1	SOLUCIONES	t	1	5		t
15611	2018-05-16 18:57:02.326399	2453	2017-09-06	I	4	3516	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8802	VENTA 0002-00017359	VE	8802	0		f	1	SOLUCIONES	t	1	5		t
15612	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7242	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22396	VENTA 0010-00000992	VE	22396	0		f	1	SOLUCIONES	t	3	5		t
15613	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7310	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22397	VENTA 0010-00000993	VE	22397	0		f	1	SOLUCIONES	t	3	5		t
15614	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7111	t	NS	1519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22399	VENTA 0010-00000379	VE	22399	0		f	1	SOLUCIONES	t	3	5		t
15615	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7311	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22400	VENTA 0010-00000380	VE	22400	0		f	1	SOLUCIONES	t	3	5		t
15616	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7208	t	NS	2821.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22401	VENTA 0010-00000381	VE	22401	0		f	1	SOLUCIONES	f	3	5		t
15617	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7208	t	NS	2821.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22402	VENTA 0010-00000382	VE	22402	0		f	1	SOLUCIONES	t	3	5		t
15618	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7208	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22403	VENTA 0010-00000383	VE	22403	0		f	1	SOLUCIONES	t	3	5		t
15619	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7111	t	NS	390.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22404	VENTA 0010-00000384	VE	22404	0		f	1	SOLUCIONES	t	3	5		t
15620	2018-05-16 18:57:02.326399	2454	2017-09-06	I	4	7111	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22405	VENTA 0010-00000385	VE	22405	0		f	1	SOLUCIONES	t	3	5		t
15621	2018-05-16 18:57:02.326399	2455	2017-09-06	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9045	VENTA 0006-00000013	VE	9045	0		f	1	SOLUCIONES	t	2	5		t
15622	2018-05-16 18:57:02.326399	2455	2017-09-06	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9043	VENTA 0006-00000011	VE	9043	0		f	1	SOLUCIONES	t	2	5		t
15623	2018-05-16 18:57:02.326399	2455	2017-09-06	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9044	VENTA 0006-00000012	VE	9044	0		f	1	SOLUCIONES	t	2	5		t
15624	2018-05-16 18:57:02.326399	2456	2017-09-06	I	4	3495	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8747	VENTA 0024-00002089	VE	8747	0		f	1	SOLUCIONES	t	1	5		t
15625	2018-05-16 18:57:02.326399	2456	2017-09-06	I	4	3496	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8750	VENTA 0024-00002090	VE	8750	0		f	1	SOLUCIONES	t	1	5		t
15626	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3515	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8796	VENTA 0016-00010253	VE	8796	0		f	1	SOLUCIONES	t	1	5		t
15627	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	5955	t	NS	237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17084	VENTA 0012-00001990	VE	17084	0		f	1	SOLUCIONES	t	3	5		t
15628	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3161	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17086	VENTA 0012-00001991	VE	17086	0		f	1	SOLUCIONES	t	3	5		t
15629	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3092	t	NS	1315.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17087	VENTA 0012-00001992	VE	17087	0		f	1	SOLUCIONES	t	3	5		t
15630	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3289	t	NS	70.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17088	VENTA 0012-00001993	VE	17088	0		f	1	SOLUCIONES	t	3	5		t
15631	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17089	VENTA 0012-00001994	VE	17089	0		f	1	SOLUCIONES	t	3	5		t
15632	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	5436	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17090	VENTA 0012-00001995	VE	17090	0		f	1	SOLUCIONES	t	3	5		t
15633	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	4770	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17091	VENTA 0012-00001996	VE	17091	0		f	1	SOLUCIONES	t	3	5		t
15634	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	5963	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17092	VENTA 0012-00001997	VE	17092	0		f	1	SOLUCIONES	t	3	5		t
15635	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3275	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17093	VENTA 0012-00001998	VE	17093	0		f	1	SOLUCIONES	t	3	5		t
15636	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	5964	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17094	VENTA 0012-00001999	VE	17094	0		f	1	SOLUCIONES	t	3	5		t
15637	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	5509	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17095	VENTA 0012-00002000	VE	17095	0		f	1	SOLUCIONES	t	3	5		t
15638	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3155	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17097	VENTA 0012-00002001	VE	17097	0		f	1	SOLUCIONES	t	3	5		t
15639	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	4959	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17098	VENTA 0012-00002002	VE	17098	0		f	1	SOLUCIONES	t	3	5		t
15640	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	8	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17099	VENTA 0012-00002003	VE	17099	0		f	1	SOLUCIONES	f	3	5		t
15641	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	6037	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17100	VENTA 0012-00002004	VE	17100	0		f	1	SOLUCIONES	t	3	5		t
15642	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	6028	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17102	VENTA 0012-00002005	VE	17102	0		f	1	SOLUCIONES	t	3	5		t
15643	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	6038	t	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17103	VENTA 0012-00002006	VE	17103	0		f	1	SOLUCIONES	t	3	5		t
15644	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3181	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17104	VENTA 0012-00002007	VE	17104	0		f	1	SOLUCIONES	t	3	5		t
15645	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	3161	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17105	VENTA 0012-00002008	VE	17105	0		f	1	SOLUCIONES	t	3	5		t
15646	2018-05-16 18:57:02.326399	2457	2017-09-06	I	4	2953	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17106	VENTA 0012-00002009	VE	17106	0		f	1	SOLUCIONES	t	3	5		t
15647	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	33	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8884	VENTA 0009-00007753	VE	8884	0		f	1	SOLUCIONES	t	1	5		t
15648	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3545	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8885	VENTA 0009-00007754	VE	8885	0		f	1	SOLUCIONES	t	1	5		t
15649	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3546	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8886	VENTA 0009-00007755	VE	8886	0		f	1	SOLUCIONES	t	1	5		t
15650	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3547	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8887	VENTA 0009-00007756	VE	8887	0		f	1	SOLUCIONES	t	1	5		t
15651	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3548	t	NS	267.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8888	VENTA 0009-00007757	VE	8888	0		f	1	SOLUCIONES	t	1	5		t
15652	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3548	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8889	VENTA 0009-00007758	VE	8889	0		f	1	SOLUCIONES	t	1	5		t
15653	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	375	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8890	VENTA 0009-00007759	VE	8890	0		f	1	SOLUCIONES	t	1	5		t
15654	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3388	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8891	VENTA 0009-00007760	VE	8891	0		f	1	SOLUCIONES	t	1	5		t
15655	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	1435	t	NS	816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8892	VENTA 0009-00007761	VE	8892	0		f	1	SOLUCIONES	t	1	5		t
15656	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3392	t	NS	522.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8893	VENTA 0009-00007762	VE	8893	0		f	1	SOLUCIONES	t	1	5		t
15657	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	53	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8894	VENTA 0009-00007763	VE	8894	0		f	1	SOLUCIONES	t	1	5		t
15658	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3392	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8895	VENTA 0009-00007764	VE	8895	0		f	1	SOLUCIONES	t	1	5		t
15659	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	4048	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11418	VENTA 0002-00000121	VE	11418	0		f	1	SOLUCIONES	t	2	5		t
15660	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3548	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12727	VENTA 0002-00000813	VE	12727	0		f	1	SOLUCIONES	t	2	5		t
15661	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7342	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22456	VENTA 0005-00000633	VE	22456	0		f	1	SOLUCIONES	t	2	5		t
15662	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7343	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22457	VENTA 0005-00000634	VE	22457	0		f	1	SOLUCIONES	t	2	5		t
15663	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7344	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22458	VENTA 0005-00000635	VE	22458	0		f	1	SOLUCIONES	t	2	5		t
15664	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7345	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22459	VENTA 0005-00000636	VE	22459	0		f	1	SOLUCIONES	t	2	5		t
15665	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7346	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22460	VENTA 0005-00000637	VE	22460	0		f	1	SOLUCIONES	t	2	5		t
15666	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7347	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22461	VENTA 0005-00000638	VE	22461	0		f	1	SOLUCIONES	t	2	5		t
15667	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7348	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22462	VENTA 0005-00000639	VE	22462	0		f	1	SOLUCIONES	t	2	5		t
15668	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7349	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22463	VENTA 0005-00000640	VE	22463	0		f	1	SOLUCIONES	t	2	5		t
15669	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7350	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22465	VENTA 0005-00000641	VE	22465	0		f	1	SOLUCIONES	t	2	5		t
15670	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	7351	t	NS	3348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22466	VENTA 0005-00000642	VE	22466	0		f	1	SOLUCIONES	t	2	5		t
15671	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3545	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15544	VENTA 0001-00000363	VE	15544	0		f	1	SOLUCIONES	t	3	5		t
15672	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3388	t	NS	166.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15546	VENTA 0001-00000364	VE	15546	0		f	1	SOLUCIONES	t	3	5		t
15673	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	5747	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15548	VENTA 0001-00000365	VE	15548	0		f	1	SOLUCIONES	t	3	5		t
15674	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	33	t	NS	166.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15549	VENTA 0001-00000366	VE	15549	0		f	1	SOLUCIONES	t	3	5		t
15675	2018-05-16 18:57:02.326399	2458	2017-09-06	I	4	3392	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15551	VENTA 0001-00000367	VE	15551	0		f	1	SOLUCIONES	t	3	5		t
15676	2018-05-16 18:57:02.326399	2459	2017-09-06	I	4	763	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8798	VENTA 0012-00009442	VE	8798	0		f	1	SOLUCIONES	t	1	5		t
15677	2018-05-16 18:57:02.326399	2459	2017-09-06	I	4	3313	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8799	VENTA 0012-00009443	VE	8799	0		f	1	SOLUCIONES	t	1	5		t
15678	2018-05-16 18:57:02.326399	2460	2017-09-06	I	4	1384	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8752	VENTA 0022-00001917	VE	8752	0		f	1	SOLUCIONES	t	1	5		t
15679	2018-05-16 18:57:02.326399	2460	2017-09-06	I	4	2451	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8797	VENTA 0022-00001918	VE	8797	0		f	1	SOLUCIONES	t	1	5		t
15680	2018-05-16 18:57:02.326399	2461	2017-09-06	I	4	61	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8749	VENTA 0008-00002513	VE	8749	0		f	1	SOLUCIONES	t	1	5		t
15681	2018-05-16 18:57:02.326399	2461	2017-09-06	I	4	60	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8753	VENTA 0008-00002514	VE	8753	0		f	1	SOLUCIONES	t	1	5		t
15682	2018-05-16 18:57:02.326399	2461	2017-09-06	I	4	211	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8754	VENTA 0008-00002515	VE	8754	0		f	1	SOLUCIONES	t	1	5		t
15683	2018-05-16 18:57:02.326399	2461	2017-09-06	I	4	3497	t	NS	499.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8755	VENTA 0008-00002516	VE	8755	0		f	1	SOLUCIONES	t	1	5		t
15684	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3351	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9183	VENTA 0010-00003516	VE	9183	0		f	1	SOLUCIONES	t	1	5		t
15685	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	85	t	NS	2184.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9190	VENTA 0010-00001187	VE	9190	0		f	1	SOLUCIONES	t	1	5		t
15686	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3517	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9211	VENTA 0010-00003517	VE	9211	0		f	1	SOLUCIONES	t	1	5		t
15687	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3517	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9212	VENTA 0010-00003518	VE	9212	0		f	1	SOLUCIONES	t	1	5		t
15688	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3517	t	NS	2012.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9213	VENTA 0010-00003519	VE	9213	0		f	1	SOLUCIONES	t	1	5		t
15689	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3517	t	NS	2808.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9214	VENTA 0010-00003520	VE	9214	0		f	1	SOLUCIONES	t	1	5		t
15690	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3517	t	NS	2943.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9215	VENTA 0010-00003521	VE	9215	0		f	1	SOLUCIONES	t	1	5		t
15691	2018-05-16 18:57:02.326399	2462	2017-09-06	I	4	3517	t	NS	2370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9216	VENTA 0010-00003522	VE	9216	0		f	1	SOLUCIONES	t	1	5		t
15692	2018-05-16 18:57:02.326399	2463	2017-09-06	I	4	1112	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8800	VENTA 0021-00003888	VE	8800	0		f	1	SOLUCIONES	t	1	5		t
15693	2018-05-16 18:57:02.326399	2464	2017-09-06	I	4	200	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8748	VENTA 0015-00003966	VE	8748	0		f	1	SOLUCIONES	t	1	5		t
15694	2018-05-16 18:57:02.326399	2464	2017-09-06	I	4	575	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8751	VENTA 0015-00003967	VE	8751	0		f	1	SOLUCIONES	t	1	5		t
15695	2018-05-16 18:57:02.326399	2464	2017-09-06	I	4	1560	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8801	VENTA 0015-00003968	VE	8801	0		f	1	SOLUCIONES	t	1	5		t
15696	2018-05-16 18:57:02.326399	2465	2017-09-07	I	4	3527	t	NS	198.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8807	VENTA 0008-00002517	VE	8807	0		f	1	SOLUCIONES	t	1	5		t
15697	2018-05-16 18:57:02.326399	2465	2017-09-07	I	4	212	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8830	VENTA 0008-00002518	VE	8830	0		f	1	SOLUCIONES	t	1	5		t
15698	2018-05-16 18:57:02.326399	2466	2017-09-07	I	4	1700	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8811	VENTA 0002-00017360	VE	8811	0		f	1	SOLUCIONES	t	1	5		t
15699	2018-05-16 18:57:02.326399	2466	2017-09-07	I	4	131	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8812	VENTA 0002-00017361	VE	8812	0		f	1	SOLUCIONES	t	1	5		t
15700	2018-05-16 18:57:02.326399	2466	2017-09-07	I	4	3529	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8813	VENTA 0002-00017362	VE	8813	0		f	1	SOLUCIONES	t	1	5		t
15701	2018-05-16 18:57:02.326399	2466	2017-09-07	I	4	1698	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8816	VENTA 0002-00017363	VE	8816	0		f	1	SOLUCIONES	t	1	5		t
15702	2018-05-16 18:57:02.326399	2466	2017-09-07	I	4	1719	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8820	VENTA 0002-00017364	VE	8820	0		f	1	SOLUCIONES	t	1	5		t
15703	2018-05-16 18:57:02.326399	2467	2017-09-07	I	4	3479	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8828	VENTA 0022-00001919	VE	8828	0		f	1	SOLUCIONES	t	1	5		t
15704	2018-05-16 18:57:02.326399	2467	2017-09-07	I	4	1117	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8829	VENTA 0022-00001920	VE	8829	0		f	1	SOLUCIONES	t	1	5		t
15705	2018-05-16 18:57:02.326399	2467	2017-09-07	I	4	3216	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8831	VENTA 0022-00001921	VE	8831	0		f	1	SOLUCIONES	t	1	5		t
15706	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	1380	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8896	VENTA 0009-00007765	VE	8896	0		f	1	SOLUCIONES	t	1	5		t
15707	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	1380	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8897	VENTA 0009-00007766	VE	8897	0		f	1	SOLUCIONES	t	1	5		t
15708	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	19	t	NS	817.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8898	VENTA 0009-00007767	VE	8898	0		f	1	SOLUCIONES	t	1	5		t
15709	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	2258	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8899	VENTA 0009-00007768	VE	8899	0		f	1	SOLUCIONES	t	1	5		t
15710	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	3549	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8900	VENTA 0009-00007769	VE	8900	0		f	1	SOLUCIONES	t	1	5		t
15711	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	2519	t	NS	374.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8901	VENTA 0009-00007770	VE	8901	0		f	1	SOLUCIONES	t	1	5		t
15712	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	2874	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8902	VENTA 0009-00007771	VE	8902	0		f	1	SOLUCIONES	t	1	5		t
15713	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	33	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8903	VENTA 0009-00007772	VE	8903	0		f	1	SOLUCIONES	t	1	5		t
15714	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	53	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8904	VENTA 0009-00007773	VE	8904	0		f	1	SOLUCIONES	t	1	5		t
15715	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	13	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8905	VENTA 0009-00007774	VE	8905	0		f	1	SOLUCIONES	t	1	5		t
15716	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	1435	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8906	VENTA 0009-00007775	VE	8906	0		f	1	SOLUCIONES	t	1	5		t
15717	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	7352	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22467	VENTA 0005-00000643	VE	22467	0		f	1	SOLUCIONES	t	2	5		t
15718	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	7353	t	NS	2604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22468	VENTA 0005-00000644	VE	22468	0		f	1	SOLUCIONES	t	2	5		t
15719	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	7354	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22469	VENTA 0005-00000645	VE	22469	0		f	1	SOLUCIONES	t	2	5		t
15720	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	7355	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22470	VENTA 0005-00000646	VE	22470	0		f	1	SOLUCIONES	t	2	5		t
15721	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	7356	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22471	VENTA 0005-00000647	VE	22471	0		f	1	SOLUCIONES	t	2	5		t
15722	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	617	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15553	VENTA 0001-00000368	VE	15553	0		f	1	SOLUCIONES	t	3	5		t
15723	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	5748	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15555	VENTA 0001-00000369	VE	15555	0		f	1	SOLUCIONES	t	3	5		t
15724	2018-05-16 18:57:02.326399	2468	2017-09-07	I	4	5728	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15556	VENTA 0001-00000370	VE	15556	0		f	1	SOLUCIONES	t	3	5		t
15725	2018-05-16 18:57:02.326399	2469	2017-09-07	I	4	1717	t	NS	547.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9199	VENTA 0010-00003523	VE	9199	0		f	1	SOLUCIONES	t	1	5		t
15726	2018-05-16 18:57:02.326399	2470	2017-09-07	I	4	3323	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8805	VENTA 0024-00002091	VE	8805	0		f	1	SOLUCIONES	t	1	5		t
15727	2018-05-16 18:57:02.326399	2470	2017-09-07	I	4	3526	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8806	VENTA 0024-00002092	VE	8806	0		f	1	SOLUCIONES	t	1	5		t
15728	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	6312	t	NS	8680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22416	VENTA 0010-00000386	VE	22416	0		f	1	SOLUCIONES	t	3	5		t
15729	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7172	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22406	VENTA 0010-00000994	VE	22406	0		f	1	SOLUCIONES	t	3	5		t
15730	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7273	t	NS	347.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22407	VENTA 0010-00000995	VE	22407	0		f	1	SOLUCIONES	t	3	5		t
15731	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7312	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22408	VENTA 0010-00000996	VE	22408	0		f	1	SOLUCIONES	t	3	5		t
15732	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7313	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22409	VENTA 0010-00000997	VE	22409	0		f	1	SOLUCIONES	t	3	5		t
15733	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7177	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22410	VENTA 0010-00000998	VE	22410	0		f	1	SOLUCIONES	t	3	5		t
15734	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7314	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22411	VENTA 0010-00000999	VE	22411	0		f	1	SOLUCIONES	t	3	5		t
15735	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7315	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22412	VENTA 0010-00001000	VE	22412	0		f	1	SOLUCIONES	t	3	5		t
15736	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7316	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22413	VENTA 0010-00001001	VE	22413	0		f	1	SOLUCIONES	t	3	5		t
15737	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	7317	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22414	VENTA 0010-00001002	VE	22414	0		f	1	SOLUCIONES	t	3	5		t
15738	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	6474	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22415	VENTA 0010-00001003	VE	22415	0		f	1	SOLUCIONES	t	3	5		t
15739	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	6860	t	NS	2039.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23089	VENTA 0010-00000387	VE	23089	0		f	1	SOLUCIONES	t	3	5		t
15740	2018-05-16 18:57:02.326399	2471	2017-09-07	I	4	6313	t	NS	21700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23090	VENTA 0010-00000388	VE	23090	0		f	1	SOLUCIONES	t	3	5		t
15741	2018-05-16 18:57:02.326399	2472	2017-09-07	I	4	763	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8843	VENTA 0012-00009444	VE	8843	0		f	1	SOLUCIONES	t	1	5		t
15742	2018-05-16 18:57:02.326399	2473	2017-09-07	I	4	118	t	NS	1332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8847	VENTA 0021-00003889	VE	8847	0		f	1	SOLUCIONES	t	1	5		t
15743	2018-05-16 18:57:02.326399	2473	2017-09-07	I	4	90	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8848	VENTA 0021-00003890	VE	8848	0		f	1	SOLUCIONES	t	1	5		t
15744	2018-05-16 18:57:02.326399	2473	2017-09-07	I	4	93	t	NS	7740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14330	VENTA 0006-00000290	VE	14330	0		f	1	SOLUCIONES	t	3	5		t
15745	2018-05-16 18:57:02.326399	2473	2017-09-07	I	4	5324	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14333	VENTA 0006-00000291	VE	14333	0		f	1	SOLUCIONES	t	3	5		t
15746	2018-05-16 18:57:02.326399	2474	2017-09-07	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9046	VENTA 0006-00000014	VE	9046	0		f	1	SOLUCIONES	t	2	5		t
15747	2018-05-16 18:57:02.326399	2474	2017-09-07	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9047	VENTA 0006-00000015	VE	9047	0		f	1	SOLUCIONES	t	2	5		t
15748	2018-05-16 18:57:02.326399	2475	2017-09-07	I	4	1586	t	NS	161.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8803	VENTA 0015-00003969	VE	8803	0		f	1	SOLUCIONES	t	1	5		t
15749	2018-05-16 18:57:02.326399	2475	2017-09-07	I	4	1478	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8804	VENTA 0015-00003970	VE	8804	0		f	1	SOLUCIONES	t	1	5		t
15750	2018-05-16 18:57:02.326399	2475	2017-09-07	I	4	1599	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8849	VENTA 0015-00003971	VE	8849	0		f	1	SOLUCIONES	t	1	5		t
15751	2018-05-16 18:57:02.326399	2475	2017-09-07	I	4	3537	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8850	VENTA 0015-00003972	VE	8850	0		f	1	SOLUCIONES	f	1	5		t
15752	2018-05-16 18:57:02.326399	2475	2017-09-07	I	4	3537	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8851	VENTA 0015-00003973	VE	8851	0		f	1	SOLUCIONES	t	1	5		t
15753	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	6032	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17107	VENTA 0012-00002010	VE	17107	0		f	1	SOLUCIONES	t	3	5		t
15754	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17108	VENTA 0012-00002011	VE	17108	0		f	1	SOLUCIONES	t	3	5		t
15755	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	3289	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17109	VENTA 0012-00002012	VE	17109	0		f	1	SOLUCIONES	t	3	5		t
15756	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	5997	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17110	VENTA 0012-00002013	VE	17110	0		f	1	SOLUCIONES	t	3	5		t
15757	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	2953	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17112	VENTA 0012-00002014	VE	17112	0		f	1	SOLUCIONES	t	3	5		t
15758	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	8	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17113	VENTA 0012-00002015	VE	17113	0		f	1	SOLUCIONES	t	3	5		t
15759	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	3155	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17115	VENTA 0012-00002016	VE	17115	0		f	1	SOLUCIONES	t	3	5		t
15760	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17117	VENTA 0012-00002017	VE	17117	0		f	1	SOLUCIONES	t	3	5		t
15761	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	2787	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17118	VENTA 0012-00002018	VE	17118	0		f	1	SOLUCIONES	t	3	5		t
15762	2018-05-16 18:57:02.326399	2476	2017-09-07	I	4	3310	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17119	VENTA 0012-00002019	VE	17119	0		f	1	SOLUCIONES	t	3	5		t
15763	2018-05-16 18:57:02.326399	2477	2017-09-08	I	4	3285	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8852	VENTA 0022-00001922	VE	8852	0		f	1	SOLUCIONES	t	1	5		t
15764	2018-05-16 18:57:02.326399	2477	2017-09-08	I	4	3285	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8853	VENTA 0022-00001923	VE	8853	0		f	1	SOLUCIONES	t	1	5		t
15765	2018-05-16 18:57:02.326399	2477	2017-09-08	I	4	2640	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8854	VENTA 0022-00001924	VE	8854	0		f	1	SOLUCIONES	t	1	5		t
15766	2018-05-16 18:57:02.326399	2477	2017-09-08	I	4	3040	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8855	VENTA 0022-00000223	VE	8855	0		f	1	SOLUCIONES	t	1	5		t
15767	2018-05-16 18:57:02.326399	2477	2017-09-08	I	4	2548	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8929	VENTA 0022-00001925	VE	8929	0		f	1	SOLUCIONES	t	1	5		t
15768	2018-05-16 18:57:02.326399	2477	2017-09-08	I	4	1005	t	NS	932.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8932	VENTA 0022-00001926	VE	8932	0		f	1	SOLUCIONES	t	1	5		t
15769	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3552	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8914	VENTA 0016-00010254	VE	8914	0		f	1	SOLUCIONES	t	1	5		t
15770	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3080	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8915	VENTA 0016-00010255	VE	8915	0		f	1	SOLUCIONES	t	1	5		t
15771	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3553	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8917	VENTA 0016-00010257	VE	8917	0		f	1	SOLUCIONES	t	1	5		t
15772	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3554	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8918	VENTA 0016-00010258	VE	8918	0		f	1	SOLUCIONES	t	1	5		t
15773	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	8	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8916	VENTA 0016-00010256	VE	8916	0		f	1	SOLUCIONES	f	1	5		t
15774	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3555	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8919	VENTA 0016-00010259	VE	8919	0		f	1	SOLUCIONES	t	1	5		t
15775	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	4770	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17122	VENTA 0012-00002020	VE	17122	0		f	1	SOLUCIONES	t	3	5		t
15776	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17123	VENTA 0012-00002021	VE	17123	0		f	1	SOLUCIONES	t	3	5		t
15777	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	6042	t	NS	102.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17124	VENTA 0012-00002022	VE	17124	0		f	1	SOLUCIONES	t	3	5		t
15778	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3179	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17125	VENTA 0012-00002023	VE	17125	0		f	1	SOLUCIONES	t	3	5		t
15779	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	5973	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17126	VENTA 0012-00002024	VE	17126	0		f	1	SOLUCIONES	t	3	5		t
15780	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3515	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17129	VENTA 0012-00002025	VE	17129	0		f	1	SOLUCIONES	t	3	5		t
15781	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	6044	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17130	VENTA 0012-00002026	VE	17130	0		f	1	SOLUCIONES	t	3	5		t
15782	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	6045	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17131	VENTA 0012-00002027	VE	17131	0		f	1	SOLUCIONES	t	3	5		t
15783	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3230	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17132	VENTA 0012-00002028	VE	17132	0		f	1	SOLUCIONES	t	3	5		t
15784	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	3309	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17133	VENTA 0012-00002029	VE	17133	0		f	1	SOLUCIONES	t	3	5		t
15785	2018-05-16 18:57:02.326399	2478	2017-09-08	I	4	6046	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17134	VENTA 0012-00002030	VE	17134	0		f	1	SOLUCIONES	t	3	5		t
15786	2018-05-16 18:57:02.326399	2479	2017-09-08	I	4	3550	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8908	VENTA 0024-00002093	VE	8908	0		f	1	SOLUCIONES	t	1	5		t
15787	2018-05-16 18:57:02.326399	2479	2017-09-08	I	4	433	t	NS	1047.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8910	VENTA 0024-00002094	VE	8910	0		f	1	SOLUCIONES	t	1	5		t
15788	2018-05-16 18:57:02.326399	2479	2017-09-08	I	4	3563	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8930	VENTA 0024-00002095	VE	8930	0		f	1	SOLUCIONES	t	1	5		t
15789	2018-05-16 18:57:02.326399	2480	2017-09-08	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9057	VENTA 0006-00000016	VE	9057	0		f	1	SOLUCIONES	t	2	5		t
15790	2018-05-16 18:57:02.326399	2480	2017-09-08	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9058	VENTA 0006-00000017	VE	9058	0		f	1	SOLUCIONES	t	2	5		t
15791	2018-05-16 18:57:02.326399	2481	2017-09-08	I	4	678	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8861	VENTA 0012-00009445	VE	8861	0		f	1	SOLUCIONES	t	1	5		t
15792	2018-05-16 18:57:02.326399	2481	2017-09-08	I	4	711	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8912	VENTA 0012-00009446	VE	8912	0		f	1	SOLUCIONES	t	1	5		t
15793	2018-05-16 18:57:02.326399	2482	2017-09-08	I	4	131	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8920	VENTA 0002-00017365	VE	8920	0		f	1	SOLUCIONES	t	1	5		t
15794	2018-05-16 18:57:02.326399	2482	2017-09-08	I	4	3556	t	NS	729.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8921	VENTA 0002-00017366	VE	8921	0		f	1	SOLUCIONES	t	1	5		t
15795	2018-05-16 18:57:02.326399	2482	2017-09-08	I	4	3557	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8922	VENTA 0002-00017367	VE	8922	0		f	1	SOLUCIONES	t	1	5		t
15796	2018-05-16 18:57:02.326399	2482	2017-09-08	I	4	1485	t	NS	7500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8975	VENTA 0002-00001275	VE	8975	0		f	1	SOLUCIONES	t	1	5		t
15797	2018-05-16 18:57:02.326399	2482	2017-09-08	I	4	3578	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8976	VENTA 0002-00001276	VE	8976	0		f	1	SOLUCIONES	t	1	5		t
15798	2018-05-16 18:57:02.326399	2482	2017-09-08	I	4	1089	t	NS	922.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9004	VENTA 0002-00017378	VE	9004	0		f	1	SOLUCIONES	t	1	5		t
15799	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	3542	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8935	VENTA 0009-00007776	VE	8935	0		f	1	SOLUCIONES	t	1	5		t
15800	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	3564	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8936	VENTA 0009-00007777	VE	8936	0		f	1	SOLUCIONES	t	1	5		t
15801	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	19	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8937	VENTA 0009-00007778	VE	8937	0		f	1	SOLUCIONES	t	1	5		t
15802	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	13	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8939	VENTA 0009-00007779	VE	8939	0		f	1	SOLUCIONES	t	1	5		t
15803	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	620	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8940	VENTA 0009-00007780	VE	8940	0		f	1	SOLUCIONES	t	1	5		t
15804	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	33	t	NS	314.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8943	VENTA 0009-00007783	VE	8943	0		f	1	SOLUCIONES	t	1	5		t
15805	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	3566	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8944	VENTA 0009-00007784	VE	8944	0		f	1	SOLUCIONES	t	1	5		t
15806	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	558	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8945	VENTA 0009-00007785	VE	8945	0		f	1	SOLUCIONES	t	1	5		t
15807	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	41	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8946	VENTA 0009-00007786	VE	8946	0		f	1	SOLUCIONES	t	1	5		t
15808	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	53	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8947	VENTA 0009-00007787	VE	8947	0		f	1	SOLUCIONES	t	1	5		t
15809	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	2569	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8948	VENTA 0009-00007788	VE	8948	0		f	1	SOLUCIONES	t	1	5		t
15810	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	2630	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8949	VENTA 0009-00007789	VE	8949	0		f	1	SOLUCIONES	t	1	5		t
15811	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	2560	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8950	VENTA 0009-00007790	VE	8950	0		f	1	SOLUCIONES	t	1	5		t
15812	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	3567	t	NS	1070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8951	VENTA 0009-00007791	VE	8951	0		f	1	SOLUCIONES	t	1	5		t
15813	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	1435	t	NS	4790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8952	VENTA 0009-00007792	VE	8952	0		f	1	SOLUCIONES	t	1	5		t
15814	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	19	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8953	VENTA 0009-00007793	VE	8953	0		f	1	SOLUCIONES	t	1	5		t
15815	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	3571	t	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8956	VENTA 0009-00001999	VE	8956	0		f	1	SOLUCIONES	t	1	5		t
15816	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	383	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8957	VENTA 0009-00002000	VE	8957	0		f	1	SOLUCIONES	t	1	5		t
15817	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	383	t	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8958	VENTA 0009-00002001	VE	8958	0		f	1	SOLUCIONES	t	1	5		t
15818	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	4053	t	NS	4365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11419	VENTA 0002-00000122	VE	11419	0		f	1	SOLUCIONES	t	2	5		t
15819	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	1028	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8941	VENTA 0009-00007781	VE	8941	0		f	1	SOLUCIONES	t	1	5		t
15820	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	1435	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8942	VENTA 0009-00007782	VE	8942	0		f	1	SOLUCIONES	t	1	5		t
15821	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	7357	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22472	VENTA 0005-00000648	VE	22472	0		f	1	SOLUCIONES	t	2	5		t
15822	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	7358	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22473	VENTA 0005-00000649	VE	22473	0		f	1	SOLUCIONES	t	2	5		t
15823	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	7359	t	NS	2418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22474	VENTA 0005-00000650	VE	22474	0		f	1	SOLUCIONES	t	2	5		t
15824	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	7360	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22475	VENTA 0005-00000651	VE	22475	0		f	1	SOLUCIONES	t	2	5		t
15825	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	7361	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22476	VENTA 0005-00000652	VE	22476	0		f	1	SOLUCIONES	t	2	5		t
15826	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	5749	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15558	VENTA 0001-00000371	VE	15558	0		f	1	SOLUCIONES	t	3	5		t
15827	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	3566	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15562	VENTA 0001-00000372	VE	15562	0		f	1	SOLUCIONES	t	3	5		t
15828	2018-05-16 18:57:02.326399	2483	2017-09-08	I	4	1262	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15564	VENTA 0001-00000373	VE	15564	0		f	1	SOLUCIONES	t	3	5		t
15829	2018-05-16 18:57:02.326399	2484	2017-09-08	I	4	575	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8867	VENTA 0015-00003974	VE	8867	0		f	1	SOLUCIONES	t	1	5		t
15830	2018-05-16 18:57:02.326399	2484	2017-09-08	I	4	193	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8907	VENTA 0015-00003975	VE	8907	0		f	1	SOLUCIONES	t	1	5		t
15831	2018-05-16 18:57:02.326399	2484	2017-09-08	I	4	2504	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8913	VENTA 0015-00003976	VE	8913	0		f	1	SOLUCIONES	t	1	5		t
15832	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7611	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23091	VENTA 0010-00001004	VE	23091	0		f	1	SOLUCIONES	t	3	5		t
15833	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7612	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23092	VENTA 0010-00001005	VE	23092	0		f	1	SOLUCIONES	t	3	5		t
15834	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7299	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23093	VENTA 0010-00001006	VE	23093	0		f	1	SOLUCIONES	t	3	5		t
15835	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7613	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23094	VENTA 0010-00001007	VE	23094	0		f	1	SOLUCIONES	t	3	5		t
15836	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7237	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23095	VENTA 0010-00001008	VE	23095	0		f	1	SOLUCIONES	t	3	5		t
15837	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7310	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23096	VENTA 0010-00001009	VE	23096	0		f	1	SOLUCIONES	t	3	5		t
15838	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	7274	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23097	VENTA 0010-00001010	VE	23097	0		f	1	SOLUCIONES	t	3	5		t
15839	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	6198	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23098	VENTA 0010-00001011	VE	23098	0		f	1	SOLUCIONES	t	3	5		t
15840	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	2319	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23099	VENTA 0010-00000389	VE	23099	0		f	1	SOLUCIONES	t	3	5		t
15841	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	2319	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23101	VENTA 0010-00000390	VE	23101	0		f	1	SOLUCIONES	t	3	5		t
15842	2018-05-16 18:57:02.326399	2485	2017-09-08	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23102	VENTA 0010-00000391	VE	23102	0		f	1	SOLUCIONES	t	3	5		t
15843	2018-05-16 18:57:02.326399	2486	2017-09-08	I	4	168	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9201	VENTA 0010-00003524	VE	9201	0		f	1	SOLUCIONES	t	1	5		t
15844	2018-05-16 18:57:02.326399	2486	2017-09-08	I	4	2058	t	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9203	VENTA 0010-00003525	VE	9203	0		f	1	SOLUCIONES	f	1	5		t
15845	2018-05-16 18:57:02.326399	2487	2017-09-08	I	4	3686	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9731	VENTA 0004-00000092	VE	9731	0		f	1	SOLUCIONES	t	2	5		t
15846	2018-05-16 18:57:02.326399	2488	2017-09-08	I	4	3551	t	NS	296.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8911	VENTA 0021-00003891	VE	8911	0		f	1	SOLUCIONES	t	1	5		t
15847	2018-05-16 18:57:02.326399	2488	2017-09-08	I	4	5324	t	NS	763.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14336	VENTA 0006-00000292	VE	14336	0		f	1	SOLUCIONES	t	3	5		t
15848	2018-05-16 18:57:02.326399	2489	2017-09-08	I	4	207	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8909	VENTA 0008-00002519	VE	8909	0		f	1	SOLUCIONES	t	1	5		t
15849	2018-05-16 18:57:02.326399	2489	2017-09-08	I	4	3560	t	NS	147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8925	VENTA 0008-00002520	VE	8925	0		f	1	SOLUCIONES	t	1	5		t
15850	2018-05-16 18:57:02.326399	2489	2017-09-08	I	4	60	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8926	VENTA 0008-00002521	VE	8926	0		f	1	SOLUCIONES	t	1	5		t
15851	2018-05-16 18:57:02.326399	2489	2017-09-08	I	4	213	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8931	VENTA 0008-00002522	VE	8931	0		f	1	SOLUCIONES	t	1	5		t
15852	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	4770	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17135	VENTA 0012-00002031	VE	17135	0		f	1	SOLUCIONES	t	3	5		t
15853	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	6047	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17136	VENTA 0012-00002032	VE	17136	0		f	1	SOLUCIONES	t	3	5		t
15854	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	6048	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17137	VENTA 0012-00002033	VE	17137	0		f	1	SOLUCIONES	t	3	5		t
15855	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	3032	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17138	VENTA 0012-00002034	VE	17138	0		f	1	SOLUCIONES	t	3	5		t
15856	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	6018	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17139	VENTA 0012-00002035	VE	17139	0		f	1	SOLUCIONES	t	3	5		t
15857	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	3275	t	NS	775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17140	VENTA 0012-00002036	VE	17140	0		f	1	SOLUCIONES	t	3	5		t
15858	2018-05-16 18:57:02.326399	2490	2017-09-09	I	4	3161	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17141	VENTA 0012-00002037	VE	17141	0		f	1	SOLUCIONES	t	3	5		t
15859	2018-05-16 18:57:02.326399	2491	2017-09-09	I	4	90	t	NS	642.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8961	VENTA 0021-00003892	VE	8961	0		f	1	SOLUCIONES	t	1	5		t
15860	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	33	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9013	VENTA 0009-00007794	VE	9013	0		f	1	SOLUCIONES	t	1	5		t
15861	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	3392	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9014	VENTA 0009-00007795	VE	9014	0		f	1	SOLUCIONES	t	1	5		t
15862	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	1435	t	NS	646.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9016	VENTA 0009-00007797	VE	9016	0		f	1	SOLUCIONES	t	1	5		t
15863	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	2229	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9017	VENTA 0009-00007798	VE	9017	0		f	1	SOLUCIONES	t	1	5		t
15864	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	53	t	NS	597.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9019	VENTA 0009-00007799	VE	9019	0		f	1	SOLUCIONES	t	1	5		t
15865	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	19	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9015	VENTA 0009-00007796	VE	9015	0		f	1	SOLUCIONES	t	1	5		t
15866	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	7362	t	NS	1302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22477	VENTA 0005-00000653	VE	22477	0		f	1	SOLUCIONES	t	2	5		t
15867	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	7363	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22478	VENTA 0005-00000654	VE	22478	0		f	1	SOLUCIONES	t	2	5		t
15868	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	7364	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22479	VENTA 0005-00000655	VE	22479	0		f	1	SOLUCIONES	t	2	5		t
15869	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	5710	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15567	VENTA 0001-00000374	VE	15567	0		f	1	SOLUCIONES	t	3	5		t
15870	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	5748	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15570	VENTA 0001-00000375	VE	15570	0		f	1	SOLUCIONES	t	3	5		t
15871	2018-05-16 18:57:02.326399	2492	2017-09-09	I	4	5666	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15572	VENTA 0001-00000479	VE	15572	0		f	1	SOLUCIONES	t	3	5		t
15872	2018-05-16 18:57:02.326399	2493	2017-09-09	I	4	193	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8933	VENTA 0015-00003977	VE	8933	0		f	1	SOLUCIONES	t	1	5		t
15873	2018-05-16 18:57:02.326399	2493	2017-09-09	I	4	2504	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8934	VENTA 0015-00003978	VE	8934	0		f	1	SOLUCIONES	t	1	5		t
15874	2018-05-16 18:57:02.326399	2493	2017-09-09	I	4	3565	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8938	VENTA 0015-00003979	VE	8938	0		f	1	SOLUCIONES	t	1	5		t
15875	2018-05-16 18:57:02.326399	2494	2017-09-09	I	4	3573	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8963	VENTA 0002-00017370	VE	8963	0		f	1	SOLUCIONES	t	1	5		t
15876	2018-05-16 18:57:02.326399	2494	2017-09-09	I	4	241	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8964	VENTA 0002-00017371	VE	8964	0		f	1	SOLUCIONES	t	1	5		t
15877	2018-05-16 18:57:02.326399	2494	2017-09-09	I	4	1202	t	NS	284.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8965	VENTA 0002-00017372	VE	8965	0		f	1	SOLUCIONES	f	1	5		t
15878	2018-05-16 18:57:02.326399	2494	2017-09-09	I	4	8	t	NS	284.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8966	VENTA 0002-00017373	VE	8966	0		f	1	SOLUCIONES	t	1	5		t
15879	2018-05-16 18:57:02.326399	2495	2017-09-09	I	4	7161	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23103	VENTA 0010-00000392	VE	23103	0		f	1	SOLUCIONES	t	3	5		t
15880	2018-05-16 18:57:02.326399	2495	2017-09-09	I	4	6371	t	NS	22872.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23106	VENTA 0010-00000393	VE	23106	0		f	1	SOLUCIONES	t	3	5		t
15881	2018-05-16 18:57:02.326399	2496	2017-09-09	I	4	3669	t	NS	6790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9683	VENTA 0004-00000256	VE	9683	0		f	1	SOLUCIONES	t	2	5		t
15882	2018-05-16 18:57:02.326399	2497	2017-09-09	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9059	VENTA 0006-00000018	VE	9059	0		f	1	SOLUCIONES	t	2	5		t
15883	2018-05-16 18:57:02.326399	2498	2017-09-09	I	4	3569	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8955	VENTA 0024-00002096	VE	8955	0		f	1	SOLUCIONES	t	1	5		t
15884	2018-05-16 18:57:02.326399	2498	2017-09-09	I	4	3572	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8960	VENTA 0024-00000105	VE	8960	0		f	1	SOLUCIONES	t	1	5		t
15885	2018-05-16 18:57:02.326399	2499	2017-09-09	I	4	708	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8954	VENTA 0012-00009447	VE	8954	0		f	1	SOLUCIONES	t	1	5		t
15886	2018-05-16 18:57:02.326399	2499	2017-09-09	I	4	699	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8959	VENTA 0012-00009448	VE	8959	0		f	1	SOLUCIONES	t	1	5		t
15887	2018-05-16 18:57:02.326399	2499	2017-09-09	I	4	633	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8962	VENTA 0012-00009449	VE	8962	0		f	1	SOLUCIONES	t	1	5		t
15888	2018-05-16 18:57:02.326399	2500	2017-09-09	I	4	2058	t	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9204	VENTA 0010-00003526	VE	9204	0		f	1	SOLUCIONES	t	1	5		t
15889	2018-05-16 18:57:02.326399	2501	2017-09-11	I	4	706	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8967	VENTA 0012-00009450	VE	8967	0		f	1	SOLUCIONES	t	1	5		t
15890	2018-05-16 18:57:02.326399	2501	2017-09-11	I	4	697	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8968	VENTA 0012-00009451	VE	8968	0		f	1	SOLUCIONES	t	1	5		t
15891	2018-05-16 18:57:02.326399	2501	2017-09-11	I	4	3580	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8981	VENTA 0012-00009452	VE	8981	0		f	1	SOLUCIONES	t	1	5		t
15892	2018-05-16 18:57:02.326399	2501	2017-09-11	I	4	901	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8982	VENTA 0012-00009453	VE	8982	0		f	1	SOLUCIONES	t	1	5		t
15893	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	7177	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23107	VENTA 0010-00001012	VE	23107	0		f	1	SOLUCIONES	t	3	5		t
15894	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	7048	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23109	VENTA 0010-00001013	VE	23109	0		f	1	SOLUCIONES	t	3	5		t
15895	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	7300	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23110	VENTA 0010-00001014	VE	23110	0		f	1	SOLUCIONES	t	3	5		t
15896	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	7615	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23111	VENTA 0010-00001015	VE	23111	0		f	1	SOLUCIONES	t	3	5		t
15897	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	6590	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23113	VENTA 0010-00001016	VE	23113	0		f	1	SOLUCIONES	t	3	5		t
15898	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	7616	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23115	VENTA 0010-00001017	VE	23115	0		f	1	SOLUCIONES	t	3	5		t
15899	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	6735	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23116	VENTA 0010-00000394	VE	23116	0		f	1	SOLUCIONES	t	3	5		t
15900	2018-05-16 18:57:02.326399	2502	2017-09-11	I	4	6735	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23118	VENTA 0010-00000395	VE	23118	0		f	1	SOLUCIONES	t	3	5		t
15901	2018-05-16 18:57:02.326399	2503	2017-09-11	I	4	1219	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8988	VENTA 0022-00001927	VE	8988	0		f	1	SOLUCIONES	t	1	5		t
15902	2018-05-16 18:57:02.326399	2503	2017-09-11	I	4	2177	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8989	VENTA 0022-00001928	VE	8989	0		f	1	SOLUCIONES	t	1	5		t
15903	2018-05-16 18:57:02.326399	2503	2017-09-11	I	4	3149	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8990	VENTA 0022-00001929	VE	8990	0		f	1	SOLUCIONES	t	1	5		t
15904	2018-05-16 18:57:02.326399	2503	2017-09-11	I	4	2486	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8991	VENTA 0022-00001930	VE	8991	0		f	1	SOLUCIONES	t	1	5		t
15905	2018-05-16 18:57:02.326399	2503	2017-09-11	I	4	3278	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8992	VENTA 0022-00001931	VE	8992	0		f	1	SOLUCIONES	t	1	5		t
15906	2018-05-16 18:57:02.326399	2503	2017-09-11	I	4	3583	t	NS	10027.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9006	VENTA 0022-00001932	VE	9006	0		f	1	SOLUCIONES	t	1	5		t
15907	2018-05-16 18:57:02.326399	2504	2017-09-11	I	4	3655	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9685	VENTA 0004-00000257	VE	9685	0		f	1	SOLUCIONES	t	2	5		t
15908	2018-05-16 18:57:02.326399	2504	2017-09-11	I	4	3753	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9687	VENTA 0004-00000258	VE	9687	0		f	1	SOLUCIONES	t	2	5		t
15909	2018-05-16 18:57:02.326399	2504	2017-09-11	I	4	3735	t	NS	1455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9689	VENTA 0004-00000259	VE	9689	0		f	1	SOLUCIONES	t	2	5		t
15910	2018-05-16 18:57:02.326399	2504	2017-09-11	I	4	3702	t	NS	1358.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9694	VENTA 0004-00000260	VE	9694	0		f	1	SOLUCIONES	t	2	5		t
15911	2018-05-16 18:57:02.326399	2505	2017-09-11	I	4	8	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8983	VENTA 0024-00002097	VE	8983	0		f	1	SOLUCIONES	f	1	5		t
15912	2018-05-16 18:57:02.326399	2505	2017-09-11	I	4	2161	t	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8984	VENTA 0024-00002098	VE	8984	0		f	1	SOLUCIONES	t	1	5		t
15913	2018-05-16 18:57:02.326399	2505	2017-09-11	I	4	408	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8985	VENTA 0024-00002099	VE	8985	0		f	1	SOLUCIONES	t	1	5		t
15914	2018-05-16 18:57:02.326399	2505	2017-09-11	I	4	590	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9003	VENTA 0024-00002100	VE	9003	0		f	1	SOLUCIONES	t	1	5		t
15915	2018-05-16 18:57:02.326399	2506	2017-09-11	I	4	200	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9005	VENTA 0015-00003980	VE	9005	0		f	1	SOLUCIONES	t	1	5		t
15916	2018-05-16 18:57:02.326399	2507	2017-09-11	I	4	61	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8978	VENTA 0008-00002523	VE	8978	0		f	1	SOLUCIONES	t	1	5		t
15917	2018-05-16 18:57:02.326399	2507	2017-09-11	I	4	57	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8979	VENTA 0008-00000614	VE	8979	0		f	1	SOLUCIONES	t	1	5		t
15918	2018-05-16 18:57:02.326399	2508	2017-09-11	I	4	1208	t	NS	487.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8986	VENTA 0021-00003893	VE	8986	0		f	1	SOLUCIONES	t	1	5		t
15919	2018-05-16 18:57:02.326399	2508	2017-09-11	I	4	2294	t	NS	633.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8987	VENTA 0021-00000292	VE	8987	0		f	1	SOLUCIONES	t	1	5		t
15920	2018-05-16 18:57:02.326399	2508	2017-09-11	I	4	5324	t	NS	1871.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14341	VENTA 0006-00000293	VE	14341	0		f	1	SOLUCIONES	t	3	5		t
15921	2018-05-16 18:57:02.326399	2509	2017-09-11	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9060	VENTA 0006-00000019	VE	9060	0		f	1	SOLUCIONES	t	2	5		t
15922	2018-05-16 18:57:02.326399	2509	2017-09-11	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9061	VENTA 0006-00000020	VE	9061	0		f	1	SOLUCIONES	t	2	5		t
15923	2018-05-16 18:57:02.326399	2509	2017-09-11	I	4	8	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9062	VENTA 0006-00000021	VE	9062	0		f	1	SOLUCIONES	t	2	5		t
15924	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	5752	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15645	VENTA 0001-00000377	VE	15645	0		f	1	SOLUCIONES	t	3	5		t
15925	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	4399	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15646	VENTA 0001-00000378	VE	15646	0		f	1	SOLUCIONES	t	3	5		t
15926	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	5710	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15648	VENTA 0001-00000379	VE	15648	0		f	1	SOLUCIONES	t	3	5		t
15927	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	1167	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15649	VENTA 0001-00000380	VE	15649	0		f	1	SOLUCIONES	t	3	5		t
15928	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	5747	t	NS	4560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15651	VENTA 0001-00000381	VE	15651	0		f	1	SOLUCIONES	t	3	5		t
15929	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	5763	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15653	VENTA 0001-00000382	VE	15653	0		f	1	SOLUCIONES	t	3	5		t
15930	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	33	t	NS	471.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9603	VENTA 0009-00007800	VE	9603	0		f	1	SOLUCIONES	t	1	5		t
15931	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3977	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9606	VENTA 0009-00007801	VE	9606	0		f	1	SOLUCIONES	t	1	5		t
15932	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3977	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9607	VENTA 0009-00007802	VE	9607	0		f	1	SOLUCIONES	t	1	5		t
15933	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	33	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9609	VENTA 0009-00007803	VE	9609	0		f	1	SOLUCIONES	t	1	5		t
15934	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3979	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9611	VENTA 0009-00007804	VE	9611	0		f	1	SOLUCIONES	t	1	5		t
15935	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3982	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9613	VENTA 0009-00007805	VE	9613	0		f	1	SOLUCIONES	t	1	5		t
15936	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	2258	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9614	VENTA 0009-00007806	VE	9614	0		f	1	SOLUCIONES	t	1	5		t
15937	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3984	t	NS	1192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9616	VENTA 0009-00007807	VE	9616	0		f	1	SOLUCIONES	t	1	5		t
15938	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3987	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9621	VENTA 0009-00007809	VE	9621	0		f	1	SOLUCIONES	t	1	5		t
15939	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	13	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9623	VENTA 0009-00007810	VE	9623	0		f	1	SOLUCIONES	t	1	5		t
15940	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	1237	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9627	VENTA 0009-00007812	VE	9627	0		f	1	SOLUCIONES	t	1	5		t
15941	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	19	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9629	VENTA 0009-00007813	VE	9629	0		f	1	SOLUCIONES	t	1	5		t
15942	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3991	t	NS	4590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9631	VENTA 0009-00007814	VE	9631	0		f	1	SOLUCIONES	t	1	5		t
15943	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	2574	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10069	VENTA 0009-00002002	VE	10069	0		f	1	SOLUCIONES	t	1	5		t
15944	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	2517	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9620	VENTA 0009-00007808	VE	9620	0		f	1	SOLUCIONES	t	1	5		t
15945	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	3363	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9625	VENTA 0009-00007811	VE	9625	0		f	1	SOLUCIONES	t	1	5		t
15946	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7365	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22480	VENTA 0005-00000656	VE	22480	0		f	1	SOLUCIONES	t	2	5		t
15947	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7366	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22481	VENTA 0005-00000657	VE	22481	0		f	1	SOLUCIONES	t	2	5		t
15948	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7367	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22482	VENTA 0005-00000658	VE	22482	0		f	1	SOLUCIONES	t	2	5		t
15949	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7368	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22483	VENTA 0005-00000659	VE	22483	0		f	1	SOLUCIONES	t	2	5		t
15950	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7368	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22484	VENTA 0005-00000660	VE	22484	0		f	1	SOLUCIONES	t	2	5		t
15951	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7369	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22485	VENTA 0005-00000661	VE	22485	0		f	1	SOLUCIONES	t	2	5		t
15952	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7370	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22486	VENTA 0005-00000662	VE	22486	0		f	1	SOLUCIONES	t	2	5		t
15953	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7371	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22487	VENTA 0005-00000663	VE	22487	0		f	1	SOLUCIONES	t	2	5		t
15954	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7372	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22488	VENTA 0005-00000664	VE	22488	0		f	1	SOLUCIONES	t	2	5		t
15955	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	7373	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22489	VENTA 0005-00000665	VE	22489	0		f	1	SOLUCIONES	t	2	5		t
15956	2018-05-16 18:57:02.326399	2510	2017-09-11	I	4	5752	t	NS	1153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15579	VENTA 0001-00000376	VE	15579	0		f	1	SOLUCIONES	t	3	5		t
15957	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	3574	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8969	VENTA 0016-00010260	VE	8969	0		f	1	SOLUCIONES	t	1	5		t
15958	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	3575	t	NS	190.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8972	VENTA 0016-00010261	VE	8972	0		f	1	SOLUCIONES	t	1	5		t
15959	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	3579	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 8977	VENTA 0016-00010262	VE	8977	0		f	1	SOLUCIONES	t	1	5		t
15960	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	2897	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8980	VENTA 0016-00010263	VE	8980	0		f	1	SOLUCIONES	t	1	5		t
15961	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	3582	t	NS	554.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9002	VENTA 0016-00010264	VE	9002	0		f	1	SOLUCIONES	t	1	5		t
15962	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	5990	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17142	VENTA 0012-00002038	VE	17142	0		f	1	SOLUCIONES	t	3	5		t
15963	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	5754	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17143	VENTA 0012-00002039	VE	17143	0		f	1	SOLUCIONES	t	3	5		t
15964	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	5973	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17144	VENTA 0012-00002040	VE	17144	0		f	1	SOLUCIONES	t	3	5		t
15965	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	6032	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17145	VENTA 0012-00002041	VE	17145	0		f	1	SOLUCIONES	t	3	5		t
15966	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	6049	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17146	VENTA 0012-00002042	VE	17146	0		f	1	SOLUCIONES	t	3	5		t
15967	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	5964	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17147	VENTA 0012-00002043	VE	17147	0		f	1	SOLUCIONES	t	3	5		t
15968	2018-05-16 18:57:02.326399	2511	2017-09-11	I	4	3161	t	NS	591.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17148	VENTA 0012-00002044	VE	17148	0		f	1	SOLUCIONES	t	3	5		t
15969	2018-05-16 18:57:02.326399	2512	2017-09-11	I	4	85	t	NS	2235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9191	VENTA 0010-00001188	VE	9191	0		f	1	SOLUCIONES	t	1	5		t
15970	2018-05-16 18:57:02.326399	2513	2017-09-11	I	4	1094	t	NS	915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8970	VENTA 0002-00017374	VE	8970	0		f	1	SOLUCIONES	t	1	5		t
15971	2018-05-16 18:57:02.326399	2513	2017-09-11	I	4	1308	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8971	VENTA 0002-00017375	VE	8971	0		f	1	SOLUCIONES	t	1	5		t
15972	2018-05-16 18:57:02.326399	2513	2017-09-11	I	4	3576	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8973	VENTA 0002-00017376	VE	8973	0		f	1	SOLUCIONES	t	1	5		t
15973	2018-05-16 18:57:02.326399	2513	2017-09-11	I	4	3577	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 8974	VENTA 0002-00017377	VE	8974	0		f	1	SOLUCIONES	t	1	5		t
15974	2018-05-16 18:57:02.326399	2513	2017-09-11	I	4	2653	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9036	VENTA 0002-00017379	VE	9036	0		f	1	SOLUCIONES	t	1	5		t
15975	2018-05-16 18:57:02.326399	2514	2017-09-12	I	4	8	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9063	VENTA 0006-00000022	VE	9063	0		f	1	SOLUCIONES	t	2	5		t
15976	2018-05-16 18:57:02.326399	2514	2017-09-12	I	4	8	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9064	VENTA 0006-00000023	VE	9064	0		f	1	SOLUCIONES	t	2	5		t
15977	2018-05-16 18:57:02.326399	2515	2017-09-12	I	4	7013	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23119	VENTA 0010-00001018	VE	23119	0		f	1	SOLUCIONES	t	3	5		t
15978	2018-05-16 18:57:02.326399	2515	2017-09-12	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23121	VENTA 0010-00001020	VE	23121	0		f	1	SOLUCIONES	t	3	5		t
15979	2018-05-16 18:57:02.326399	2516	2017-09-12	I	4	3720	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9697	VENTA 0004-00000261	VE	9697	0		f	1	SOLUCIONES	t	2	5		t
15980	2018-05-16 18:57:02.326399	2516	2017-09-12	I	4	3700	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9698	VENTA 0004-00000262	VE	9698	0		f	1	SOLUCIONES	t	2	5		t
15981	2018-05-16 18:57:02.326399	2516	2017-09-12	I	4	3714	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9700	VENTA 0004-00000263	VE	9700	0		f	1	SOLUCIONES	t	2	5		t
15982	2018-05-16 18:57:02.326399	2516	2017-09-12	I	4	3698	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9703	VENTA 0004-00000264	VE	9703	0		f	1	SOLUCIONES	t	2	5		t
15983	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17149	VENTA 0012-00002045	VE	17149	0		f	1	SOLUCIONES	t	3	5		t
15984	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	4770	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17150	VENTA 0012-00002046	VE	17150	0		f	1	SOLUCIONES	t	3	5		t
15985	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17151	VENTA 0012-00002047	VE	17151	0		f	1	SOLUCIONES	t	3	5		t
15986	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	5968	t	NS	229.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17152	VENTA 0012-00002048	VE	17152	0		f	1	SOLUCIONES	t	3	5		t
15987	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	6050	t	NS	177.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17153	VENTA 0012-00002049	VE	17153	0		f	1	SOLUCIONES	t	3	5		t
15988	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	5964	t	NS	24.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17154	VENTA 0012-00002050	VE	17154	0		f	1	SOLUCIONES	t	3	5		t
15989	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	3310	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17156	VENTA 0012-00002051	VE	17156	0		f	1	SOLUCIONES	t	3	5		t
15990	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	6015	t	NS	2401.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17157	VENTA 0012-00002052	VE	17157	0		f	1	SOLUCIONES	t	3	5		t
15991	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	3275	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17158	VENTA 0012-00002053	VE	17158	0		f	1	SOLUCIONES	t	3	5		t
15992	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	5526	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17159	VENTA 0012-00002054	VE	17159	0		f	1	SOLUCIONES	t	3	5		t
15993	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	5410	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17160	VENTA 0012-00000200	VE	17160	0		f	1	SOLUCIONES	t	3	5		t
15994	2018-05-16 18:57:02.326399	2517	2017-09-12	I	4	5410	t	NS	1128.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17162	VENTA 0012-00000201	VE	17162	0		f	1	SOLUCIONES	t	3	5		t
15995	2018-05-16 18:57:02.326399	2518	2017-09-12	I	4	3584	t	NS	513.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9011	VENTA 0024-00002101	VE	9011	0		f	1	SOLUCIONES	t	1	5		t
15996	2018-05-16 18:57:02.326399	2518	2017-09-12	I	4	579	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9035	VENTA 0024-00002102	VE	9035	0		f	1	SOLUCIONES	t	1	5		t
15997	2018-05-16 18:57:02.326399	2518	2017-09-12	I	4	510	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9048	VENTA 0024-00002103	VE	9048	0		f	1	SOLUCIONES	t	1	5		t
15998	2018-05-16 18:57:02.326399	2519	2017-09-12	I	4	1586	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9007	VENTA 0015-00003981	VE	9007	0		f	1	SOLUCIONES	t	1	5		t
15999	2018-05-16 18:57:02.326399	2519	2017-09-12	I	4	3565	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9008	VENTA 0015-00003982	VE	9008	0		f	1	SOLUCIONES	t	1	5		t
16000	2018-05-16 18:57:02.326399	2520	2017-09-12	I	4	695	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9009	VENTA 0012-00009454	VE	9009	0		f	1	SOLUCIONES	t	1	5		t
16001	2018-05-16 18:57:02.326399	2520	2017-09-12	I	4	944	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9010	VENTA 0012-00009455	VE	9010	0		f	1	SOLUCIONES	t	1	5		t
16002	2018-05-16 18:57:02.326399	2520	2017-09-12	I	4	3585	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9012	VENTA 0012-00009456	VE	9012	0		f	1	SOLUCIONES	t	1	5		t
16003	2018-05-16 18:57:02.326399	2520	2017-09-12	I	4	3586	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9018	VENTA 0012-00009457	VE	9018	0		f	1	SOLUCIONES	t	1	5		t
16004	2018-05-16 18:57:02.326399	2521	2017-09-12	I	4	85	t	NS	2108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9192	VENTA 0010-00001189	VE	9192	0		f	1	SOLUCIONES	t	1	5		t
16005	2018-05-16 18:57:02.326399	2521	2017-09-12	I	4	80	t	NS	271.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9205	VENTA 0010-00003527	VE	9205	0		f	1	SOLUCIONES	t	1	5		t
16006	2018-05-16 18:57:02.326399	2522	2017-09-12	I	4	1058	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11894	VENTA 0008-00000615	VE	11894	0		f	1	SOLUCIONES	t	1	5		t
16007	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7385	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22501	VENTA 0005-00000677	VE	22501	0		f	1	SOLUCIONES	t	2	5		t
16008	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7385	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22502	VENTA 0005-00000678	VE	22502	0		f	1	SOLUCIONES	t	2	5		t
16009	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7386	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22503	VENTA 0005-00000679	VE	22503	0		f	1	SOLUCIONES	t	2	5		t
16010	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	358	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15655	VENTA 0001-00000480	VE	15655	0		f	1	SOLUCIONES	t	3	5		t
16011	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	358	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15657	VENTA 0001-00000481	VE	15657	0		f	1	SOLUCIONES	t	3	5		t
16012	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	3949	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9632	VENTA 0009-00007815	VE	9632	0		f	1	SOLUCIONES	t	1	5		t
16013	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	2258	t	NS	790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9637	VENTA 0009-00007817	VE	9637	0		f	1	SOLUCIONES	t	1	5		t
16014	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	1489	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9658	VENTA 0009-00007818	VE	9658	0		f	1	SOLUCIONES	t	1	5		t
16015	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	1435	t	NS	1131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9659	VENTA 0009-00007819	VE	9659	0		f	1	SOLUCIONES	t	1	5		t
16016	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	3755	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9660	VENTA 0009-00007820	VE	9660	0		f	1	SOLUCIONES	t	1	5		t
16017	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	3954	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9661	VENTA 0009-00007821	VE	9661	0		f	1	SOLUCIONES	t	1	5		t
16018	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	3956	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9662	VENTA 0009-00007822	VE	9662	0		f	1	SOLUCIONES	t	1	5		t
16019	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	2813	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10070	VENTA 0009-00002003	VE	10070	0		f	1	SOLUCIONES	t	1	5		t
16020	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	1100	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10071	VENTA 0009-00002004	VE	10071	0		f	1	SOLUCIONES	t	1	5		t
16021	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	3934	t	NS	3456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10072	VENTA 0009-00002005	VE	10072	0		f	1	SOLUCIONES	t	1	5		t
16022	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	3950	t	NS	718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9635	VENTA 0009-00007816	VE	9635	0		f	1	SOLUCIONES	t	1	5		t
16023	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7374	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22490	VENTA 0005-00000666	VE	22490	0		f	1	SOLUCIONES	t	2	5		t
16024	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7375	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22491	VENTA 0005-00000667	VE	22491	0		f	1	SOLUCIONES	t	2	5		t
16025	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7376	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22492	VENTA 0005-00000668	VE	22492	0		f	1	SOLUCIONES	t	2	5		t
16026	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7377	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22493	VENTA 0005-00000669	VE	22493	0		f	1	SOLUCIONES	t	2	5		t
16027	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7378	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22494	VENTA 0005-00000670	VE	22494	0		f	1	SOLUCIONES	t	2	5		t
16028	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7379	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22495	VENTA 0005-00000671	VE	22495	0		f	1	SOLUCIONES	t	2	5		t
16029	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7380	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22496	VENTA 0005-00000672	VE	22496	0		f	1	SOLUCIONES	t	2	5		t
16030	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7381	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22497	VENTA 0005-00000673	VE	22497	0		f	1	SOLUCIONES	t	2	5		t
16031	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7382	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22498	VENTA 0005-00000674	VE	22498	0		f	1	SOLUCIONES	t	2	5		t
16032	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7383	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22499	VENTA 0005-00000675	VE	22499	0		f	1	SOLUCIONES	t	2	5		t
16033	2018-05-16 18:57:02.326399	2523	2017-09-12	I	4	7384	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22500	VENTA 0005-00000676	VE	22500	0		f	1	SOLUCIONES	t	2	5		t
16034	2018-05-16 18:57:02.326399	2524	2017-09-12	I	4	5327	t	NS	4584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14344	VENTA 0006-00000294	VE	14344	0		f	1	SOLUCIONES	t	3	5		t
16035	2018-05-16 18:57:02.326399	2524	2017-09-12	I	4	5324	t	NS	595.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14346	VENTA 0006-00000295	VE	14346	0		f	1	SOLUCIONES	t	3	5		t
16036	2018-05-16 18:57:02.326399	2524	2017-09-12	I	4	93	t	NS	569.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14347	VENTA 0006-00000296	VE	14347	0		f	1	SOLUCIONES	t	3	5		t
16037	2018-05-16 18:57:02.326399	2524	2017-09-12	I	4	5325	t	NS	1282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14348	VENTA 0006-00000297	VE	14348	0		f	1	SOLUCIONES	t	3	5		t
16038	2018-05-16 18:57:02.326399	2524	2017-09-12	I	4	5327	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14349	VENTA 0006-00000298	VE	14349	0		f	1	SOLUCIONES	t	3	5		t
16039	2018-05-16 18:57:02.326399	2524	2017-09-12	I	4	5329	t	NS	6352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14350	VENTA 0006-00000299	VE	14350	0		f	1	SOLUCIONES	t	3	5		t
16040	2018-05-16 18:57:02.326399	2525	2017-09-12	I	4	575	t	NS	556.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9037	VENTA 0002-00017380	VE	9037	0		f	1	SOLUCIONES	t	1	5		t
16041	2018-05-16 18:57:02.326399	2526	2017-09-12	I	4	3479	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9032	VENTA 0022-00001933	VE	9032	0		f	1	SOLUCIONES	t	1	5		t
16042	2018-05-16 18:57:02.326399	2526	2017-09-12	I	4	3587	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9033	VENTA 0022-00001934	VE	9033	0		f	1	SOLUCIONES	t	1	5		t
16043	2018-05-16 18:57:02.326399	2526	2017-09-12	I	4	2988	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9034	VENTA 0022-00001935	VE	9034	0		f	1	SOLUCIONES	t	1	5		t
16044	2018-05-16 18:57:02.326399	2527	2017-09-13	I	4	3578	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9055	VENTA 0002-00001277	VE	9055	0		f	1	SOLUCIONES	t	1	5		t
16045	2018-05-16 18:57:02.326399	2527	2017-09-13	I	4	2406	t	NS	997.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9072	VENTA 0002-00001278	VE	9072	0		f	1	SOLUCIONES	t	1	5		t
16046	2018-05-16 18:57:02.326399	2527	2017-09-13	I	4	2296	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9073	VENTA 0002-00017381	VE	9073	0		f	1	SOLUCIONES	t	1	5		t
16047	2018-05-16 18:57:02.326399	2528	2017-09-13	I	4	2481	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9090	VENTA 0022-00001936	VE	9090	0		f	1	SOLUCIONES	t	1	5		t
16048	2018-05-16 18:57:02.326399	2528	2017-09-13	I	4	813	t	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9091	VENTA 0022-00001937	VE	9091	0		f	1	SOLUCIONES	t	1	5		t
16049	2018-05-16 18:57:02.326399	2528	2017-09-13	I	4	3410	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9092	VENTA 0022-00001938	VE	9092	0		f	1	SOLUCIONES	t	1	5		t
16050	2018-05-16 18:57:02.326399	2529	2017-09-13	I	4	3591	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9067	VENTA 0024-00002104	VE	9067	0		f	1	SOLUCIONES	t	1	5		t
16051	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	3313	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9051	VENTA 0012-00009458	VE	9051	0		f	1	SOLUCIONES	t	1	5		t
16052	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	692	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9052	VENTA 0012-00009459	VE	9052	0		f	1	SOLUCIONES	t	1	5		t
16053	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	691	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9054	VENTA 0012-00009460	VE	9054	0		f	1	SOLUCIONES	t	1	5		t
16054	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	709	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9069	VENTA 0012-00009461	VE	9069	0		f	1	SOLUCIONES	t	1	5		t
16055	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	708	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9070	VENTA 0012-00009462	VE	9070	0		f	1	SOLUCIONES	t	1	5		t
16056	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	702	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9074	VENTA 0012-00009463	VE	9074	0		f	1	SOLUCIONES	t	1	5		t
16057	2018-05-16 18:57:02.326399	2530	2017-09-13	I	4	692	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9076	VENTA 0012-00009464	VE	9076	0		f	1	SOLUCIONES	t	1	5		t
16058	2018-05-16 18:57:02.326399	2531	2017-09-13	I	4	7742	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23495	VENTA 0010-00001023	VE	23495	0		f	1	SOLUCIONES	f	3	5		t
16059	2018-05-16 18:57:02.326399	2531	2017-09-13	I	4	7189	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23496	VENTA 0010-00001024	VE	23496	0		f	1	SOLUCIONES	f	3	5		t
16060	2018-05-16 18:57:02.326399	2531	2017-09-13	I	4	7177	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23497	VENTA 0010-00001025	VE	23497	0		f	1	SOLUCIONES	f	3	5		t
16061	2018-05-16 18:57:02.326399	2531	2017-09-13	I	4	7017	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23498	VENTA 0010-00000396	VE	23498	0		f	1	SOLUCIONES	f	3	5		t
16062	2018-05-16 18:57:02.326399	2531	2017-09-13	I	4	7617	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23122	VENTA 0010-00001021	VE	23122	0		f	1	SOLUCIONES	t	3	5		t
16063	2018-05-16 18:57:02.326399	2531	2017-09-13	I	4	7285	t	NS	347.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23123	VENTA 0010-00001022	VE	23123	0		f	1	SOLUCIONES	t	3	5		t
16064	2018-05-16 18:57:02.326399	2532	2017-09-13	I	4	137	t	NS	1023.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9206	VENTA 0010-00003528	VE	9206	0		f	1	SOLUCIONES	t	1	5		t
16065	2018-05-16 18:57:02.326399	2532	2017-09-13	I	4	84	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9207	VENTA 0010-00003529	VE	9207	0		f	1	SOLUCIONES	t	1	5		t
16066	2018-05-16 18:57:02.326399	2533	2017-09-13	I	4	3757	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9732	VENTA 0004-00000093	VE	9732	0		f	1	SOLUCIONES	t	2	5		t
16067	2018-05-16 18:57:02.326399	2534	2017-09-13	I	4	90	t	NS	359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9079	VENTA 0021-00003894	VE	9079	0		f	1	SOLUCIONES	t	1	5		t
16068	2018-05-16 18:57:02.326399	2534	2017-09-13	I	4	5536	t	NS	8705.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14353	VENTA 0006-00000300	VE	14353	0		f	1	SOLUCIONES	t	3	5		t
16069	2018-05-16 18:57:02.326399	2534	2017-09-13	I	4	5324	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14361	VENTA 0006-00000301	VE	14361	0		f	1	SOLUCIONES	t	3	5		t
16070	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	3590	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9056	VENTA 0016-00010265	VE	9056	0		f	1	SOLUCIONES	t	1	5		t
16071	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	3592	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9068	VENTA 0016-00010266	VE	9068	0		f	1	SOLUCIONES	t	1	5		t
16072	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	3107	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9071	VENTA 0016-00010267	VE	9071	0		f	1	SOLUCIONES	t	1	5		t
16073	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	6051	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17166	VENTA 0012-00002055	VE	17166	0		f	1	SOLUCIONES	t	3	5		t
16074	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17167	VENTA 0012-00002056	VE	17167	0		f	1	SOLUCIONES	t	3	5		t
16075	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	6052	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17168	VENTA 0012-00002057	VE	17168	0		f	1	SOLUCIONES	t	3	5		t
16076	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	5754	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17169	VENTA 0012-00002058	VE	17169	0		f	1	SOLUCIONES	t	3	5		t
16077	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17170	VENTA 0012-00002059	VE	17170	0		f	1	SOLUCIONES	t	3	5		t
16078	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	6044	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17172	VENTA 0012-00002060	VE	17172	0		f	1	SOLUCIONES	t	3	5		t
16079	2018-05-16 18:57:02.326399	2535	2017-09-13	I	4	6054	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17173	VENTA 0012-00002061	VE	17173	0		f	1	SOLUCIONES	t	3	5		t
16080	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7387	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22504	VENTA 0005-00000680	VE	22504	0		f	1	SOLUCIONES	t	2	5		t
16081	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7388	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22505	VENTA 0005-00000681	VE	22505	0		f	1	SOLUCIONES	t	2	5		t
16082	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7389	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22506	VENTA 0005-00000682	VE	22506	0		f	1	SOLUCIONES	t	2	5		t
16083	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7390	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22507	VENTA 0005-00000683	VE	22507	0		f	1	SOLUCIONES	t	2	5		t
16084	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7391	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22508	VENTA 0005-00000684	VE	22508	0		f	1	SOLUCIONES	t	2	5		t
16085	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7392	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22509	VENTA 0005-00000685	VE	22509	0		f	1	SOLUCIONES	t	2	5		t
16086	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3747	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15660	VENTA 0001-00000383	VE	15660	0		f	1	SOLUCIONES	t	3	5		t
16087	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7393	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22510	VENTA 0005-00000686	VE	22510	0		f	1	SOLUCIONES	t	2	5		t
16088	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7394	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22511	VENTA 0005-00000687	VE	22511	0		f	1	SOLUCIONES	t	2	5		t
16089	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	358	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15662	VENTA 0001-00000482	VE	15662	0		f	1	SOLUCIONES	t	3	5		t
16090	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7395	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22512	VENTA 0005-00000688	VE	22512	0		f	1	SOLUCIONES	t	2	5		t
16091	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7396	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22513	VENTA 0005-00000689	VE	22513	0		f	1	SOLUCIONES	t	2	5		t
16092	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7397	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22514	VENTA 0005-00000690	VE	22514	0		f	1	SOLUCIONES	t	2	5		t
16093	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7398	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22515	VENTA 0005-00000691	VE	22515	0		f	1	SOLUCIONES	t	2	5		t
16094	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	7399	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22517	VENTA 0005-00000692	VE	22517	0		f	1	SOLUCIONES	t	2	5		t
16095	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	19	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9664	VENTA 0009-00007823	VE	9664	0		f	1	SOLUCIONES	t	1	5		t
16096	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3746	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9665	VENTA 0009-00007824	VE	9665	0		f	1	SOLUCIONES	t	1	5		t
16097	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3747	t	NS	1073.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9667	VENTA 0009-00007825	VE	9667	0		f	1	SOLUCIONES	t	1	5		t
16098	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	53	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9668	VENTA 0009-00007826	VE	9668	0		f	1	SOLUCIONES	t	1	5		t
16099	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3748	t	NS	408.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9669	VENTA 0009-00007827	VE	9669	0		f	1	SOLUCIONES	t	1	5		t
16100	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3749	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9671	VENTA 0009-00007829	VE	9671	0		f	1	SOLUCIONES	t	1	5		t
16101	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3400	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9672	VENTA 0009-00007830	VE	9672	0		f	1	SOLUCIONES	t	1	5		t
16102	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3750	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9673	VENTA 0009-00007831	VE	9673	0		f	1	SOLUCIONES	t	1	5		t
16103	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	2560	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9675	VENTA 0009-00007832	VE	9675	0		f	1	SOLUCIONES	t	1	5		t
16104	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	558	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9676	VENTA 0009-00007833	VE	9676	0		f	1	SOLUCIONES	t	1	5		t
16105	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3752	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9682	VENTA 0009-00007836	VE	9682	0		f	1	SOLUCIONES	t	1	5		t
16106	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	2574	t	NS	867.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10073	VENTA 0009-00002006	VE	10073	0		f	1	SOLUCIONES	t	1	5		t
16107	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	4049	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11420	VENTA 0002-00000123	VE	11420	0		f	1	SOLUCIONES	t	2	5		t
16108	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	3751	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9680	VENTA 0009-00007835	VE	9680	0		f	1	SOLUCIONES	t	1	5		t
16109	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	2380	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9678	VENTA 0009-00007834	VE	9678	0		f	1	SOLUCIONES	t	1	5		t
16110	2018-05-16 18:57:02.326399	2536	2017-09-13	I	4	13	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9670	VENTA 0009-00007828	VE	9670	0		f	1	SOLUCIONES	t	1	5		t
16111	2018-05-16 18:57:02.326399	2537	2017-09-13	I	4	3594	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9065	VENTA 0006-00000024	VE	9065	0		f	1	SOLUCIONES	t	2	5		t
16112	2018-05-16 18:57:02.326399	2538	2017-09-13	I	4	2302	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9078	VENTA 0107-00000002	VE	9078	0		f	1	SOLUCIONES	t	2	5		t
16113	2018-05-16 18:57:02.326399	2539	2017-09-13	I	4	1621	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9050	VENTA 0015-00003983	VE	9050	0		f	1	SOLUCIONES	t	1	5		t
16114	2018-05-16 18:57:02.326399	2539	2017-09-13	I	4	1478	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9053	VENTA 0015-00003984	VE	9053	0		f	1	SOLUCIONES	t	1	5		t
16115	2018-05-16 18:57:02.326399	2539	2017-09-13	I	4	3593	t	NS	1071.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9075	VENTA 0015-00003985	VE	9075	0		f	1	SOLUCIONES	t	1	5		t
16116	2018-05-16 18:57:02.326399	2539	2017-09-13	I	4	2459	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9080	VENTA 0015-00003986	VE	9080	0		f	1	SOLUCIONES	t	1	5		t
16117	2018-05-16 18:57:02.326399	2540	2017-09-13	I	4	211	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11766	VENTA 0008-00002524	VE	11766	0		f	1	SOLUCIONES	t	1	5		t
16118	2018-05-16 18:57:02.326399	2540	2017-09-13	I	4	207	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11769	VENTA 0008-00002525	VE	11769	0		f	1	SOLUCIONES	t	1	5		t
16119	2018-05-16 18:57:02.326399	2540	2017-09-13	I	4	3497	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11771	VENTA 0008-00002526	VE	11771	0		f	1	SOLUCIONES	t	1	5		t
16120	2018-05-16 18:57:02.326399	2540	2017-09-13	I	4	1058	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11895	VENTA 0008-00000616	VE	11895	0		f	1	SOLUCIONES	t	1	5		t
16121	2018-05-16 18:57:02.326399	2540	2017-09-13	I	4	57	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11896	VENTA 0008-00000617	VE	11896	0		f	1	SOLUCIONES	t	1	5		t
16122	2018-05-16 18:57:02.326399	2541	2017-09-14	I	4	2537	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9113	VENTA 0002-00017382	VE	9113	0		f	1	SOLUCIONES	t	1	5		t
16123	2018-05-16 18:57:02.326399	2542	2017-09-14	I	4	7242	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23499	VENTA 0010-00001026	VE	23499	0		f	1	SOLUCIONES	f	3	5		t
16124	2018-05-16 18:57:02.326399	2542	2017-09-14	I	4	6860	t	NS	737.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23500	VENTA 0010-00000397	VE	23500	0		f	1	SOLUCIONES	f	3	5		t
16125	2018-05-16 18:57:02.326399	2542	2017-09-14	I	4	6735	t	NS	1627.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23501	VENTA 0010-00000398	VE	23501	0		f	1	SOLUCIONES	f	3	5		t
16126	2018-05-16 18:57:02.326399	2542	2017-09-14	I	4	6735	t	NS	1736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23502	VENTA 0010-00000399	VE	23502	0		f	1	SOLUCIONES	f	3	5		t
16127	2018-05-16 18:57:02.326399	2543	2017-09-14	I	4	1112	t	NS	1063.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9086	VENTA 0021-00003895	VE	9086	0		f	1	SOLUCIONES	t	1	5		t
16128	2018-05-16 18:57:02.326399	2543	2017-09-14	I	4	5324	t	NS	721.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14362	VENTA 0006-00000302	VE	14362	0		f	1	SOLUCIONES	t	3	5		t
16129	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	6047	t	NS	18.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17183	VENTA 0012-00002067	VE	17183	0		f	1	SOLUCIONES	t	3	5		t
16130	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	2897	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17184	VENTA 0012-00002068	VE	17184	0		f	1	SOLUCIONES	t	3	5		t
16131	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	5968	t	NS	234.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17185	VENTA 0012-00002069	VE	17185	0		f	1	SOLUCIONES	t	3	5		t
16132	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	2953	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17186	VENTA 0012-00002070	VE	17186	0		f	1	SOLUCIONES	t	3	5		t
16133	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	5962	t	NS	1274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17187	VENTA 0012-00002071	VE	17187	0		f	1	SOLUCIONES	t	3	5		t
16134	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	5964	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17188	VENTA 0012-00002072	VE	17188	0		f	1	SOLUCIONES	t	3	5		t
16135	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	3230	t	NS	68.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17189	VENTA 0012-00002073	VE	17189	0		f	1	SOLUCIONES	t	3	5		t
16136	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	3598	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9081	VENTA 0016-00010268	VE	9081	0		f	1	SOLUCIONES	t	1	5		t
16137	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	2680	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9089	VENTA 0016-00010270	VE	9089	0		f	1	SOLUCIONES	t	1	5		t
16138	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	3156	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9082	VENTA 0016-00010269	VE	9082	0		f	1	SOLUCIONES	t	1	5		t
16139	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	6047	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17174	VENTA 0012-00002062	VE	17174	0		f	1	SOLUCIONES	t	3	5		t
16140	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17175	VENTA 0012-00002063	VE	17175	0		f	1	SOLUCIONES	t	3	5		t
16141	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	6047	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17180	VENTA 0012-00002064	VE	17180	0		f	1	SOLUCIONES	t	3	5		t
16142	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	3230	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17181	VENTA 0012-00002065	VE	17181	0		f	1	SOLUCIONES	t	3	5		t
16143	2018-05-16 18:57:02.326399	2544	2017-09-14	I	4	6044	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17182	VENTA 0012-00002066	VE	17182	0		f	1	SOLUCIONES	t	3	5		t
16144	2018-05-16 18:57:02.326399	2545	2017-09-14	I	4	85	t	NS	2172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9193	VENTA 0010-00001190	VE	9193	0		f	1	SOLUCIONES	t	1	5		t
16145	2018-05-16 18:57:02.326399	2546	2017-09-14	I	4	63	t	NS	461.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11775	VENTA 0008-00002527	VE	11775	0		f	1	SOLUCIONES	t	1	5		t
16146	2018-05-16 18:57:02.326399	2546	2017-09-14	I	4	213	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11776	VENTA 0008-00002528	VE	11776	0		f	1	SOLUCIONES	t	1	5		t
16147	2018-05-16 18:57:02.326399	2546	2017-09-14	I	4	1060	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11897	VENTA 0008-00000618	VE	11897	0		f	1	SOLUCIONES	t	1	5		t
16148	2018-05-16 18:57:02.326399	2547	2017-09-14	I	4	3283	t	NS	448.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9093	VENTA 0022-00001939	VE	9093	0		f	1	SOLUCIONES	t	1	5		t
16149	2018-05-16 18:57:02.326399	2547	2017-09-14	I	4	2481	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9094	VENTA 0022-00001940	VE	9094	0		f	1	SOLUCIONES	t	1	5		t
16150	2018-05-16 18:57:02.326399	2548	2017-09-14	I	4	643	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9084	VENTA 0012-00009465	VE	9084	0		f	1	SOLUCIONES	t	1	5		t
16151	2018-05-16 18:57:02.326399	2548	2017-09-14	I	4	679	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9085	VENTA 0012-00009466	VE	9085	0		f	1	SOLUCIONES	t	1	5		t
16152	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	1183	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15664	VENTA 0001-00000384	VE	15664	0		f	1	SOLUCIONES	t	3	5		t
16153	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	5764	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15666	VENTA 0001-00000385	VE	15666	0		f	1	SOLUCIONES	t	3	5		t
16154	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	617	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15667	VENTA 0001-00000386	VE	15667	0		f	1	SOLUCIONES	t	3	5		t
16155	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	1167	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15668	VENTA 0001-00000387	VE	15668	0		f	1	SOLUCIONES	t	3	5		t
16156	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7400	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22518	VENTA 0005-00000693	VE	22518	0		f	1	SOLUCIONES	t	2	5		t
16157	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7401	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22519	VENTA 0005-00000694	VE	22519	0		f	1	SOLUCIONES	t	2	5		t
16158	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7402	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22520	VENTA 0005-00000695	VE	22520	0		f	1	SOLUCIONES	t	2	5		t
16159	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7403	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22521	VENTA 0005-00000696	VE	22521	0		f	1	SOLUCIONES	t	2	5		t
16160	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7404	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22522	VENTA 0005-00000697	VE	22522	0		f	1	SOLUCIONES	t	2	5		t
16161	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7405	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22523	VENTA 0005-00000698	VE	22523	0		f	1	SOLUCIONES	t	2	5		t
16162	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7406	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22524	VENTA 0005-00000699	VE	22524	0		f	1	SOLUCIONES	t	2	5		t
16163	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7407	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22525	VENTA 0005-00000700	VE	22525	0		f	1	SOLUCIONES	t	2	5		t
16164	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7408	t	NS	2139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22526	VENTA 0005-00000701	VE	22526	0		f	1	SOLUCIONES	t	2	5		t
16165	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	7409	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22528	VENTA 0005-00000702	VE	22528	0		f	1	SOLUCIONES	t	2	5		t
16166	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	1103	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9684	VENTA 0009-00007837	VE	9684	0		f	1	SOLUCIONES	t	1	5		t
16167	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	1435	t	NS	749.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9688	VENTA 0009-00007838	VE	9688	0		f	1	SOLUCIONES	t	1	5		t
16168	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	558	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9690	VENTA 0009-00007839	VE	9690	0		f	1	SOLUCIONES	t	1	5		t
16169	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	41	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9691	VENTA 0009-00007840	VE	9691	0		f	1	SOLUCIONES	t	1	5		t
16170	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	53	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9692	VENTA 0009-00007841	VE	9692	0		f	1	SOLUCIONES	t	1	5		t
16171	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	13	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9693	VENTA 0009-00007842	VE	9693	0		f	1	SOLUCIONES	t	1	5		t
16172	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	1028	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9696	VENTA 0009-00007844	VE	9696	0		f	1	SOLUCIONES	t	1	5		t
16173	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	3754	t	NS	448.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9701	VENTA 0009-00007846	VE	9701	0		f	1	SOLUCIONES	f	1	5		t
16174	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	3754	t	NS	424.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9702	VENTA 0009-00007847	VE	9702	0		f	1	SOLUCIONES	t	1	5		t
16175	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	352	t	NS	1305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10074	VENTA 0009-00002007	VE	10074	0		f	1	SOLUCIONES	t	1	5		t
16176	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	3571	t	NS	1394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10075	VENTA 0009-00002008	VE	10075	0		f	1	SOLUCIONES	t	1	5		t
16177	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	383	t	NS	703.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10077	VENTA 0009-00002010	VE	10077	0		f	1	SOLUCIONES	t	1	5		t
16178	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	33	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9695	VENTA 0009-00007843	VE	9695	0		f	1	SOLUCIONES	t	1	5		t
16179	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	19	t	NS	712.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9699	VENTA 0009-00007845	VE	9699	0		f	1	SOLUCIONES	t	1	5		t
16180	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	2813	t	NS	773.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10076	VENTA 0009-00002009	VE	10076	0		f	1	SOLUCIONES	t	1	5		t
16181	2018-05-16 18:57:02.326399	2549	2017-09-14	I	4	2524	t	DO	3317.25	0.00	3.2400	1	0	0	0		2018-05-16	VE 10083	VENTA 0009-00002011	VE	10083	0		f	1	SOLUCIONES	t	1	5		t
16182	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3602	t	NS	62.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 9103	VENTA 0006-00000025	VE	9103	0		f	1	SOLUCIONES	t	2	5		t
16183	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3603	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9104	VENTA 0006-00000026	VE	9104	0		f	1	SOLUCIONES	t	2	5		t
16184	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3604	t	NS	3.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9105	VENTA 0006-00000027	VE	9105	0		f	1	SOLUCIONES	t	2	5		t
16185	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3605	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9106	VENTA 0006-00000028	VE	9106	0		f	1	SOLUCIONES	t	2	5		t
16186	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3605	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9107	VENTA 0006-00000029	VE	9107	0		f	1	SOLUCIONES	t	2	5		t
16187	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3606	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9108	VENTA 0006-00000030	VE	9108	0		f	1	SOLUCIONES	t	2	5		t
16188	2018-05-16 18:57:02.326399	2550	2017-09-14	I	4	3607	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9109	VENTA 0006-00000031	VE	9109	0		f	1	SOLUCIONES	t	2	5		t
16189	2018-05-16 18:57:02.326399	2551	2017-09-14	I	4	3696	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9705	VENTA 0004-00000265	VE	9705	0		f	1	SOLUCIONES	t	2	5		t
16190	2018-05-16 18:57:02.326399	2551	2017-09-14	I	4	3738	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9707	VENTA 0004-00000266	VE	9707	0		f	1	SOLUCIONES	t	2	5		t
16191	2018-05-16 18:57:02.326399	2551	2017-09-14	I	4	3732	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9710	VENTA 0004-00000267	VE	9710	0		f	1	SOLUCIONES	t	2	5		t
16192	2018-05-16 18:57:02.326399	2552	2017-09-14	I	4	3599	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9087	VENTA 0024-00002105	VE	9087	0		f	1	SOLUCIONES	t	1	5		t
16193	2018-05-16 18:57:02.326399	2552	2017-09-14	I	4	3600	t	NS	4800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9088	VENTA 0024-00002106	VE	9088	0		f	1	SOLUCIONES	t	1	5		t
16194	2018-05-16 18:57:02.326399	2552	2017-09-14	I	4	3601	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9095	VENTA 0024-00002107	VE	9095	0		f	1	SOLUCIONES	t	1	5		t
16195	2018-05-16 18:57:02.326399	2552	2017-09-14	I	4	3601	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9096	VENTA 0024-00002108	VE	9096	0		f	1	SOLUCIONES	t	1	5		t
16196	2018-05-16 18:57:02.326399	2553	2017-09-14	I	4	1621	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9083	VENTA 0015-00003987	VE	9083	0		f	1	SOLUCIONES	t	1	5		t
16197	2018-05-16 18:57:02.326399	2553	2017-09-14	I	4	3608	t	NS	349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9110	VENTA 0015-00003988	VE	9110	0		f	1	SOLUCIONES	t	1	5		t
16198	2018-05-16 18:57:02.326399	2553	2017-09-14	I	4	1045	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9111	VENTA 0015-00003989	VE	9111	0		f	1	SOLUCIONES	t	1	5		t
16199	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	1119	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9114	VENTA 0002-00017383	VE	9114	0		f	1	SOLUCIONES	t	1	5		t
16200	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	3354	t	NS	1390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9115	VENTA 0002-00001279	VE	9115	0		f	1	SOLUCIONES	t	1	5		t
16201	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	131	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9127	VENTA 0002-00017384	VE	9127	0		f	1	SOLUCIONES	t	1	5		t
16202	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	160	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9128	VENTA 0002-00017385	VE	9128	0		f	1	SOLUCIONES	t	1	5		t
16203	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	1760	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9134	VENTA 0002-00017386	VE	9134	0		f	1	SOLUCIONES	t	1	5		t
16204	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	1727	t	NS	617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9135	VENTA 0002-00017387	VE	9135	0		f	1	SOLUCIONES	f	1	5		t
16205	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	1727	t	NS	701.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9137	VENTA 0002-00017388	VE	9137	0		f	1	SOLUCIONES	t	1	5		t
16206	2018-05-16 18:57:02.326399	2554	2017-09-15	I	4	3614	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9138	VENTA 0002-00017389	VE	9138	0		f	1	SOLUCIONES	t	1	5		t
16207	2018-05-16 18:57:02.326399	2555	2017-09-15	I	4	3649	t	NS	9500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9733	VENTA 0004-00000094	VE	9733	0		f	1	SOLUCIONES	t	2	5		t
16208	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	2786	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17190	VENTA 0012-00002074	VE	17190	0		f	1	SOLUCIONES	t	3	5		t
16209	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	5520	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17191	VENTA 0012-00002075	VE	17191	0		f	1	SOLUCIONES	t	3	5		t
16210	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	8	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17192	VENTA 0012-00002076	VE	17192	0		f	1	SOLUCIONES	f	3	5		t
16211	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	8	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17193	VENTA 0012-00002077	VE	17193	0		f	1	SOLUCIONES	f	3	5		t
16212	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6044	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17195	VENTA 0012-00002078	VE	17195	0		f	1	SOLUCIONES	t	3	5		t
16213	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	5973	t	NS	2758.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17198	VENTA 0012-00002079	VE	17198	0		f	1	SOLUCIONES	t	3	5		t
16214	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6058	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17201	VENTA 0012-00002080	VE	17201	0		f	1	SOLUCIONES	t	3	5		t
16215	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	8	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17202	VENTA 0012-00002081	VE	17202	0		f	1	SOLUCIONES	t	3	5		t
16216	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	2897	t	NS	135.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17203	VENTA 0012-00002082	VE	17203	0		f	1	SOLUCIONES	t	3	5		t
16217	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6059	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17204	VENTA 0012-00002083	VE	17204	0		f	1	SOLUCIONES	t	3	5		t
16218	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6060	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17205	VENTA 0012-00002084	VE	17205	0		f	1	SOLUCIONES	t	3	5		t
16219	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6061	t	NS	6810.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17206	VENTA 0012-00002085	VE	17206	0		f	1	SOLUCIONES	t	3	5		t
16220	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	5973	t	NS	41.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17207	VENTA 0012-00002086	VE	17207	0		f	1	SOLUCIONES	t	3	5		t
16221	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6058	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17209	VENTA 0012-00002087	VE	17209	0		f	1	SOLUCIONES	t	3	5		t
16222	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6061	t	NS	2332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17212	VENTA 0012-00002088	VE	17212	0		f	1	SOLUCIONES	t	3	5		t
16223	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	8	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17213	VENTA 0012-00002089	VE	17213	0		f	1	SOLUCIONES	t	3	5		t
16224	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	6062	t	NS	1654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17214	VENTA 0012-00002090	VE	17214	0		f	1	SOLUCIONES	t	3	5		t
16225	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	3289	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17215	VENTA 0012-00002091	VE	17215	0		f	1	SOLUCIONES	t	3	5		t
16226	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	5973	t	NS	1423.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17216	VENTA 0012-00002092	VE	17216	0		f	1	SOLUCIONES	t	3	5		t
16227	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	2786	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9123	VENTA 0016-00010271	VE	9123	0		f	1	SOLUCIONES	t	1	5		t
16228	2018-05-16 18:57:02.326399	2556	2017-09-15	I	4	3155	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9124	VENTA 0016-00010272	VE	9124	0		f	1	SOLUCIONES	t	1	5		t
16229	2018-05-16 18:57:02.326399	2557	2017-09-15	I	4	1445	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9132	VENTA 0024-00002109	VE	9132	0		f	1	SOLUCIONES	t	1	5		t
16230	2018-05-16 18:57:02.326399	2558	2017-09-15	I	4	3610	t	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9120	VENTA 0021-00003896	VE	9120	0		f	1	SOLUCIONES	t	1	5		t
16231	2018-05-16 18:57:02.326399	2558	2017-09-15	I	4	3611	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9121	VENTA 0021-00003897	VE	9121	0		f	1	SOLUCIONES	t	1	5		t
16232	2018-05-16 18:57:02.326399	2558	2017-09-15	I	4	90	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9122	VENTA 0021-00003898	VE	9122	0		f	1	SOLUCIONES	t	1	5		t
16233	2018-05-16 18:57:02.326399	2559	2017-09-15	I	4	3608	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9116	VENTA 0015-00003990	VE	9116	0		f	1	SOLUCIONES	t	1	5		t
16234	2018-05-16 18:57:02.326399	2559	2017-09-15	I	4	3609	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9117	VENTA 0015-00003991	VE	9117	0		f	1	SOLUCIONES	t	1	5		t
16235	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7242	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23503	VENTA 0010-00001027	VE	23503	0		f	1	SOLUCIONES	f	3	5		t
16236	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7297	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23504	VENTA 0010-00001028	VE	23504	0		f	1	SOLUCIONES	f	3	5		t
16237	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7743	t	NS	1193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23505	VENTA 0010-00001029	VE	23505	0		f	1	SOLUCIONES	f	3	5		t
16238	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7168	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23506	VENTA 0010-00001030	VE	23506	0		f	1	SOLUCIONES	f	3	5		t
16239	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7168	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23507	VENTA 0010-00001031	VE	23507	0		f	1	SOLUCIONES	f	3	5		t
16240	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7615	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23508	VENTA 0010-00001032	VE	23508	0		f	1	SOLUCIONES	f	3	5		t
16241	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7177	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23509	VENTA 0010-00001033	VE	23509	0		f	1	SOLUCIONES	f	3	5		t
16242	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7297	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23510	VENTA 0010-00001034	VE	23510	0		f	1	SOLUCIONES	f	3	5		t
16243	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	7013	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23512	VENTA 0010-00001035	VE	23512	0		f	1	SOLUCIONES	f	3	5		t
16244	2018-05-16 18:57:02.326399	2560	2017-09-15	I	4	6371	t	NS	2663.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23513	VENTA 0010-00000400	VE	23513	0		f	1	SOLUCIONES	f	3	5		t
16245	2018-05-16 18:57:02.326399	2561	2017-09-15	I	4	4894	t	NS	316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11783	VENTA 0008-00002529	VE	11783	0		f	1	SOLUCIONES	t	1	5		t
16246	2018-05-16 18:57:02.326399	2561	2017-09-15	I	4	208	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11785	VENTA 0008-00002530	VE	11785	0		f	1	SOLUCIONES	t	1	5		t
16247	2018-05-16 18:57:02.326399	2562	2017-09-15	I	4	677	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9112	VENTA 0012-00009467	VE	9112	0		f	1	SOLUCIONES	t	1	5		t
16248	2018-05-16 18:57:02.326399	2562	2017-09-15	I	4	642	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9118	VENTA 0012-00009468	VE	9118	0		f	1	SOLUCIONES	t	1	5		t
16249	2018-05-16 18:57:02.326399	2562	2017-09-15	I	4	759	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9119	VENTA 0012-00009469	VE	9119	0		f	1	SOLUCIONES	t	1	5		t
16250	2018-05-16 18:57:02.326399	2562	2017-09-15	I	4	662	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9131	VENTA 0012-00009470	VE	9131	0		f	1	SOLUCIONES	t	1	5		t
16251	2018-05-16 18:57:02.326399	2563	2017-09-15	I	4	85	t	NS	3448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9194	VENTA 0010-00001191	VE	9194	0		f	1	SOLUCIONES	t	1	5		t
16252	2018-05-16 18:57:02.326399	2564	2017-09-15	I	4	3613	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 9129	VENTA 0006-00000032	VE	9129	0		f	1	SOLUCIONES	t	2	5		t
16253	2018-05-16 18:57:02.326399	2564	2017-09-15	I	4	3606	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9130	VENTA 0006-00000033	VE	9130	0		f	1	SOLUCIONES	t	2	5		t
16254	2018-05-16 18:57:02.326399	2565	2017-09-15	I	4	3612	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9125	VENTA 0022-00001941	VE	9125	0		f	1	SOLUCIONES	t	1	5		t
16255	2018-05-16 18:57:02.326399	2565	2017-09-15	I	4	2070	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9126	VENTA 0022-00001942	VE	9126	0		f	1	SOLUCIONES	t	1	5		t
16256	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7410	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22529	VENTA 0005-00000703	VE	22529	0		f	1	SOLUCIONES	t	2	5		t
16257	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7411	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22530	VENTA 0005-00000704	VE	22530	0		f	1	SOLUCIONES	t	2	5		t
16258	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7412	t	NS	2976.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22531	VENTA 0005-00000705	VE	22531	0		f	1	SOLUCIONES	t	2	5		t
16259	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7413	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22532	VENTA 0005-00000706	VE	22532	0		f	1	SOLUCIONES	t	2	5		t
16260	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7414	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22533	VENTA 0005-00000707	VE	22533	0		f	1	SOLUCIONES	t	2	5		t
16261	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7415	t	NS	2418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22534	VENTA 0005-00000708	VE	22534	0		f	1	SOLUCIONES	t	2	5		t
16262	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7416	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22535	VENTA 0005-00000709	VE	22535	0		f	1	SOLUCIONES	t	2	5		t
16263	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7416	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22536	VENTA 0005-00000710	VE	22536	0		f	1	SOLUCIONES	t	2	5		t
16264	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7417	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22537	VENTA 0005-00000711	VE	22537	0		f	1	SOLUCIONES	t	2	5		t
16265	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7418	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22538	VENTA 0005-00000712	VE	22538	0		f	1	SOLUCIONES	t	2	5		t
16266	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7419	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22539	VENTA 0005-00000713	VE	22539	0		f	1	SOLUCIONES	t	2	5		t
16267	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	7420	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22540	VENTA 0005-00000714	VE	22540	0		f	1	SOLUCIONES	t	2	5		t
16268	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	2211	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15702	VENTA 0001-00000388	VE	15702	0		f	1	SOLUCIONES	t	3	5		t
16269	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	5749	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15703	VENTA 0001-00000389	VE	15703	0		f	1	SOLUCIONES	t	3	5		t
16270	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	3755	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9704	VENTA 0009-00007848	VE	9704	0		f	1	SOLUCIONES	t	1	5		t
16271	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	559	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9706	VENTA 0009-00007849	VE	9706	0		f	1	SOLUCIONES	t	1	5		t
16272	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	1435	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9708	VENTA 0009-00007850	VE	9708	0		f	1	SOLUCIONES	t	1	5		t
16273	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	53	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9709	VENTA 0009-00007851	VE	9709	0		f	1	SOLUCIONES	t	1	5		t
16274	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	19	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9711	VENTA 0009-00007852	VE	9711	0		f	1	SOLUCIONES	t	1	5		t
16275	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	2569	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9712	VENTA 0009-00007853	VE	9712	0		f	1	SOLUCIONES	t	1	5		t
16276	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	13	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9716	VENTA 0009-00007855	VE	9716	0		f	1	SOLUCIONES	t	1	5		t
16277	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	2574	t	NS	445.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10084	VENTA 0009-00002012	VE	10084	0		f	1	SOLUCIONES	t	1	5		t
16278	2018-05-16 18:57:02.326399	2566	2017-09-15	I	4	33	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9714	VENTA 0009-00007854	VE	9714	0		f	1	SOLUCIONES	t	1	5		t
16279	2018-05-16 18:57:02.326399	2567	2017-09-16	I	4	179	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9133	VENTA 0015-00003992	VE	9133	0		f	1	SOLUCIONES	t	1	5		t
16280	2018-05-16 18:57:02.326399	2567	2017-09-16	I	4	575	t	NS	827.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9142	VENTA 0015-00003993	VE	9142	0		f	1	SOLUCIONES	t	1	5		t
16281	2018-05-16 18:57:02.326399	2567	2017-09-16	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9147	VENTA 0015-00003994	VE	9147	0		f	1	SOLUCIONES	t	1	5		t
16282	2018-05-16 18:57:02.326399	2567	2017-09-16	I	4	175	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9148	VENTA 0015-00003995	VE	9148	0		f	1	SOLUCIONES	t	1	5		t
16283	2018-05-16 18:57:02.326399	2568	2017-09-16	I	4	645	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9139	VENTA 0012-00009471	VE	9139	0		f	1	SOLUCIONES	t	1	5		t
16284	2018-05-16 18:57:02.326399	2568	2017-09-16	I	4	647	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9140	VENTA 0012-00009472	VE	9140	0		f	1	SOLUCIONES	t	1	5		t
16285	2018-05-16 18:57:02.326399	2568	2017-09-16	I	4	712	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9146	VENTA 0012-00009473	VE	9146	0		f	1	SOLUCIONES	t	1	5		t
16286	2018-05-16 18:57:02.326399	2568	2017-09-16	I	4	712	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9154	VENTA 0012-00009474	VE	9154	0		f	1	SOLUCIONES	t	1	5		t
16287	2018-05-16 18:57:02.326399	2569	2017-09-16	I	4	3679	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9713	VENTA 0004-00000268	VE	9713	0		f	1	SOLUCIONES	t	2	5		t
16288	2018-05-16 18:57:02.326399	2569	2017-09-16	I	4	3715	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9715	VENTA 0004-00000269	VE	9715	0		f	1	SOLUCIONES	t	2	5		t
16289	2018-05-16 18:57:02.326399	2569	2017-09-16	I	4	3697	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9717	VENTA 0004-00000270	VE	9717	0		f	1	SOLUCIONES	t	2	5		t
16290	2018-05-16 18:57:02.326399	2569	2017-09-16	I	4	3702	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9719	VENTA 0004-00000271	VE	9719	0		f	1	SOLUCIONES	t	2	5		t
16291	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3032	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17217	VENTA 0012-00002093	VE	17217	0		f	1	SOLUCIONES	t	3	5		t
16292	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	6063	t	NS	1610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17218	VENTA 0012-00002094	VE	17218	0		f	1	SOLUCIONES	t	3	5		t
16293	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3275	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17219	VENTA 0012-00002095	VE	17219	0		f	1	SOLUCIONES	t	3	5		t
16294	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3289	t	NS	709.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17220	VENTA 0012-00002096	VE	17220	0		f	1	SOLUCIONES	t	3	5		t
16295	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3256	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17221	VENTA 0012-00002097	VE	17221	0		f	1	SOLUCIONES	t	3	5		t
16296	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	5968	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17222	VENTA 0012-00002098	VE	17222	0		f	1	SOLUCIONES	t	3	5		t
16297	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17223	VENTA 0012-00002099	VE	17223	0		f	1	SOLUCIONES	t	3	5		t
16298	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3013	t	NS	910.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17224	VENTA 0012-00002100	VE	17224	0		f	1	SOLUCIONES	t	3	5		t
16299	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	6058	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17225	VENTA 0012-00002101	VE	17225	0		f	1	SOLUCIONES	t	3	5		t
16300	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17226	VENTA 0012-00002102	VE	17226	0		f	1	SOLUCIONES	t	3	5		t
16301	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3223	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9136	VENTA 0016-00010273	VE	9136	0		f	1	SOLUCIONES	t	1	5		t
16302	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3615	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9141	VENTA 0016-00010274	VE	9141	0		f	1	SOLUCIONES	t	1	5		t
16303	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3616	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9143	VENTA 0016-00010275	VE	9143	0		f	1	SOLUCIONES	t	1	5		t
16304	2018-05-16 18:57:02.326399	2570	2017-09-16	I	4	3617	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9144	VENTA 0016-00010276	VE	9144	0		f	1	SOLUCIONES	t	1	5		t
16305	2018-05-16 18:57:02.326399	2571	2017-09-16	I	4	1035	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11790	VENTA 0008-00002531	VE	11790	0		f	1	SOLUCIONES	t	1	5		t
16306	2018-05-16 18:57:02.326399	2571	2017-09-16	I	4	62	t	NS	256.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11794	VENTA 0008-00002532	VE	11794	0		f	1	SOLUCIONES	t	1	5		t
16307	2018-05-16 18:57:02.326399	2571	2017-09-16	I	4	1060	t	NS	2255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11898	VENTA 0008-00000619	VE	11898	0		f	1	SOLUCIONES	t	1	5		t
16308	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	1367	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9718	VENTA 0009-00007856	VE	9718	0		f	1	SOLUCIONES	t	1	5		t
16309	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	7421	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22541	VENTA 0005-00000715	VE	22541	0		f	1	SOLUCIONES	t	2	5		t
16310	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	7422	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22542	VENTA 0005-00000716	VE	22542	0		f	1	SOLUCIONES	t	2	5		t
16311	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	7423	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22543	VENTA 0005-00000717	VE	22543	0		f	1	SOLUCIONES	t	2	5		t
16312	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	7424	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22544	VENTA 0005-00000718	VE	22544	0		f	1	SOLUCIONES	t	2	5		t
16313	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	7425	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22545	VENTA 0005-00000719	VE	22545	0		f	1	SOLUCIONES	t	2	5		t
16314	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	7426	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22546	VENTA 0005-00000720	VE	22546	0		f	1	SOLUCIONES	t	2	5		t
16315	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	5769	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15704	VENTA 0001-00000390	VE	15704	0		f	1	SOLUCIONES	t	3	5		t
16316	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	5769	t	NS	847.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15705	VENTA 0001-00000391	VE	15705	0		f	1	SOLUCIONES	t	3	5		t
16317	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	617	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15706	VENTA 0001-00000392	VE	15706	0		f	1	SOLUCIONES	t	3	5		t
16318	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	5749	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15707	VENTA 0001-00000393	VE	15707	0		f	1	SOLUCIONES	t	3	5		t
16319	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	8	t	NS	585.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15708	VENTA 0001-00000483	VE	15708	0		f	1	SOLUCIONES	t	3	5		t
16320	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	1367	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9742	VENTA 0009-00007857	VE	9742	0		f	1	SOLUCIONES	t	1	5		t
16321	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	33	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9918	VENTA 0009-00007858	VE	9918	0		f	1	SOLUCIONES	t	1	5		t
16322	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	13	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9919	VENTA 0009-00007859	VE	9919	0		f	1	SOLUCIONES	t	1	5		t
16323	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	53	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9920	VENTA 0009-00007860	VE	9920	0		f	1	SOLUCIONES	t	1	5		t
16324	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	1028	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9921	VENTA 0009-00007861	VE	9921	0		f	1	SOLUCIONES	t	1	5		t
16325	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	2211	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9922	VENTA 0009-00007862	VE	9922	0		f	1	SOLUCIONES	t	1	5		t
16326	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	3391	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9923	VENTA 0009-00007863	VE	9923	0		f	1	SOLUCIONES	t	1	5		t
16327	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	3465	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9924	VENTA 0009-00007864	VE	9924	0		f	1	SOLUCIONES	t	1	5		t
16328	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	558	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9925	VENTA 0009-00007865	VE	9925	0		f	1	SOLUCIONES	t	1	5		t
16329	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	620	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9926	VENTA 0009-00007866	VE	9926	0		f	1	SOLUCIONES	t	1	5		t
16330	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	1435	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9927	VENTA 0009-00007867	VE	9927	0		f	1	SOLUCIONES	t	1	5		t
16331	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	19	t	NS	167.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9928	VENTA 0009-00007868	VE	9928	0		f	1	SOLUCIONES	t	1	5		t
16332	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	2554	t	NS	503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10087	VENTA 0009-00002013	VE	10087	0		f	1	SOLUCIONES	t	1	5		t
16333	2018-05-16 18:57:02.326399	2572	2017-09-16	I	4	4049	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11421	VENTA 0002-00000124	VE	11421	0		f	1	SOLUCIONES	t	2	5		t
16334	2018-05-16 18:57:02.326399	2573	2017-09-16	I	4	433	t	NS	1402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9145	VENTA 0024-00002110	VE	9145	0		f	1	SOLUCIONES	t	1	5		t
16335	2018-05-16 18:57:02.326399	2573	2017-09-16	I	4	3620	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9153	VENTA 0024-00002111	VE	9153	0		f	1	SOLUCIONES	t	1	5		t
16336	2018-05-16 18:57:02.326399	2573	2017-09-16	I	4	3621	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9156	VENTA 0024-00002112	VE	9156	0		f	1	SOLUCIONES	t	1	5		t
16337	2018-05-16 18:57:02.326399	2573	2017-09-16	I	4	3622	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9160	VENTA 0024-00002113	VE	9160	0		f	1	SOLUCIONES	t	1	5		t
16338	2018-05-16 18:57:02.326399	2574	2017-09-16	I	4	3618	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9149	VENTA 0002-00017390	VE	9149	0		f	1	SOLUCIONES	t	1	5		t
16339	2018-05-16 18:57:02.326399	2574	2017-09-16	I	4	976	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9150	VENTA 0002-00017391	VE	9150	0		f	1	SOLUCIONES	t	1	5		t
16340	2018-05-16 18:57:02.326399	2574	2017-09-16	I	4	131	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9151	VENTA 0002-00017392	VE	9151	0		f	1	SOLUCIONES	t	1	5		t
16341	2018-05-16 18:57:02.326399	2574	2017-09-16	I	4	3619	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9152	VENTA 0002-00017393	VE	9152	0		f	1	SOLUCIONES	t	1	5		t
16342	2018-05-16 18:57:02.326399	2574	2017-09-16	I	4	1119	t	NS	125.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9161	VENTA 0002-00017394	VE	9161	0		f	1	SOLUCIONES	t	1	5		t
16343	2018-05-16 18:57:02.326399	2574	2017-09-16	I	4	336	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9162	VENTA 0002-00017395	VE	9162	0		f	1	SOLUCIONES	t	1	5		t
16344	2018-05-16 18:57:02.326399	2575	2017-09-16	I	4	90	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9155	VENTA 0021-00003899	VE	9155	0		f	1	SOLUCIONES	t	1	5		t
16345	2018-05-16 18:57:02.326399	2576	2017-09-16	I	4	1005	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9157	VENTA 0022-00001943	VE	9157	0		f	1	SOLUCIONES	t	1	5		t
16346	2018-05-16 18:57:02.326399	2576	2017-09-16	I	4	1005	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9158	VENTA 0022-00001944	VE	9158	0		f	1	SOLUCIONES	t	1	5		t
16347	2018-05-16 18:57:02.326399	2576	2017-09-16	I	4	2640	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9159	VENTA 0022-00001945	VE	9159	0		f	1	SOLUCIONES	t	1	5		t
16348	2018-05-16 18:57:02.326399	2577	2017-09-16	I	4	85	t	NS	2160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9195	VENTA 0010-00001192	VE	9195	0		f	1	SOLUCIONES	t	1	5		t
16349	2018-05-16 18:57:02.326399	2577	2017-09-16	I	4	98	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9208	VENTA 0010-00003530	VE	9208	0		f	1	SOLUCIONES	t	1	5		t
16350	2018-05-16 18:57:02.326399	2578	2017-09-16	I	4	7297	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23514	VENTA 0010-00001036	VE	23514	0		f	1	SOLUCIONES	f	3	5		t
16351	2018-05-16 18:57:02.326399	2578	2017-09-16	I	4	6860	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23517	VENTA 0010-00000401	VE	23517	0		f	1	SOLUCIONES	f	3	5		t
16352	2018-05-16 18:57:02.326399	2579	2017-09-18	I	4	7746	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23518	VENTA 0010-00001038	VE	23518	0		f	1	SOLUCIONES	f	3	5		t
16353	2018-05-16 18:57:02.326399	2579	2017-09-18	I	4	7019	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23519	VENTA 0010-00001039	VE	23519	0		f	1	SOLUCIONES	f	3	5		t
16354	2018-05-16 18:57:02.326399	2579	2017-09-18	I	4	7747	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23523	VENTA 0010-00001040	VE	23523	0		f	1	SOLUCIONES	f	3	5		t
16355	2018-05-16 18:57:02.326399	2579	2017-09-18	I	4	7161	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23524	VENTA 0010-00000402	VE	23524	0		f	1	SOLUCIONES	f	3	5		t
16356	2018-05-16 18:57:02.326399	2580	2017-09-18	I	4	85	t	NS	1212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9197	VENTA 0010-00001193	VE	9197	0		f	1	SOLUCIONES	t	1	5		t
16357	2018-05-16 18:57:02.326399	2580	2017-09-18	I	4	2133	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9209	VENTA 0010-00003531	VE	9209	0		f	1	SOLUCIONES	t	1	5		t
16358	2018-05-16 18:57:02.326399	2580	2017-09-18	I	4	80	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9210	VENTA 0010-00003532	VE	9210	0		f	1	SOLUCIONES	t	1	5		t
16359	2018-05-16 18:57:02.326399	2580	2017-09-18	I	4	168	t	NS	562.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9221	VENTA 0010-00003533	VE	9221	0		f	1	SOLUCIONES	t	1	5		t
16360	2018-05-16 18:57:02.326399	2581	2017-09-18	I	4	713	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9165	VENTA 0012-00009475	VE	9165	0		f	1	SOLUCIONES	t	1	5		t
16361	2018-05-16 18:57:02.326399	2581	2017-09-18	I	4	649	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9170	VENTA 0012-00009476	VE	9170	0		f	1	SOLUCIONES	t	1	5		t
16362	2018-05-16 18:57:02.326399	2581	2017-09-18	I	4	948	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9184	VENTA 0012-00009477	VE	9184	0		f	1	SOLUCIONES	t	1	5		t
16363	2018-05-16 18:57:02.326399	2581	2017-09-18	I	4	633	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9185	VENTA 0012-00009478	VE	9185	0		f	1	SOLUCIONES	t	1	5		t
16364	2018-05-16 18:57:02.326399	2581	2017-09-18	I	4	751	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9186	VENTA 0012-00009479	VE	9186	0		f	1	SOLUCIONES	t	1	5		t
16365	2018-05-16 18:57:02.326399	2582	2017-09-18	I	4	3628	t	NS	488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9178	VENTA 0024-00002114	VE	9178	0		f	1	SOLUCIONES	t	1	5		t
16366	2018-05-16 18:57:02.326399	2582	2017-09-18	I	4	3630	t	NS	2110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9180	VENTA 0024-00002115	VE	9180	0		f	1	SOLUCIONES	t	1	5		t
16367	2018-05-16 18:57:02.326399	2582	2017-09-18	I	4	2269	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9200	VENTA 0024-00002116	VE	9200	0		f	1	SOLUCIONES	t	1	5		t
16368	2018-05-16 18:57:02.326399	2582	2017-09-18	I	4	3634	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9202	VENTA 0024-00002117	VE	9202	0		f	1	SOLUCIONES	t	1	5		t
16369	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	160	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9171	VENTA 0002-00017396	VE	9171	0		f	1	SOLUCIONES	f	1	5		t
16370	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	160	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9172	VENTA 0002-00017397	VE	9172	0		f	1	SOLUCIONES	t	1	5		t
16371	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	3626	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9173	VENTA 0002-00017398	VE	9173	0		f	1	SOLUCIONES	t	1	5		t
16372	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	1310	t	NS	445.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9174	VENTA 0002-00017399	VE	9174	0		f	1	SOLUCIONES	t	1	5		t
16373	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	3627	t	NS	395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9175	VENTA 0002-00001280	VE	9175	0		f	1	SOLUCIONES	t	1	5		t
16374	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	3651	t	NS	2620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9253	VENTA 0002-00017400	VE	9253	0		f	1	SOLUCIONES	t	1	5		t
16375	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	131	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9254	VENTA 0002-00017401	VE	9254	0		f	1	SOLUCIONES	t	1	5		t
16376	2018-05-16 18:57:02.326399	2583	2017-09-18	I	4	115	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9256	VENTA 0002-00017402	VE	9256	0		f	1	SOLUCIONES	t	1	5		t
16377	2018-05-16 18:57:02.326399	2584	2017-09-18	I	4	322	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9164	VENTA 0015-00003996	VE	9164	0		f	1	SOLUCIONES	t	1	5		t
16378	2018-05-16 18:57:02.326399	2584	2017-09-18	I	4	3624	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9166	VENTA 0015-00003997	VE	9166	0		f	1	SOLUCIONES	t	1	5		t
16379	2018-05-16 18:57:02.326399	2584	2017-09-18	I	4	3625	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9167	VENTA 0015-00003998	VE	9167	0		f	1	SOLUCIONES	t	1	5		t
16380	2018-05-16 18:57:02.326399	2584	2017-09-18	I	4	3631	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9182	VENTA 0015-00003999	VE	9182	0		f	1	SOLUCIONES	t	1	5		t
16381	2018-05-16 18:57:02.326399	2585	2017-09-18	I	4	3732	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9720	VENTA 0004-00000272	VE	9720	0		f	1	SOLUCIONES	t	2	5		t
16382	2018-05-16 18:57:02.326399	2585	2017-09-18	I	4	3740	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9721	VENTA 0004-00000273	VE	9721	0		f	1	SOLUCIONES	t	2	5		t
16383	2018-05-16 18:57:02.326399	2585	2017-09-18	I	4	3676	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9722	VENTA 0004-00000274	VE	9722	0		f	1	SOLUCIONES	t	2	5		t
16384	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	5958	t	NS	630.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17228	VENTA 0012-00002103	VE	17228	0		f	1	SOLUCIONES	t	3	5		t
16385	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	3013	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17229	VENTA 0012-00002104	VE	17229	0		f	1	SOLUCIONES	t	3	5		t
16386	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	5665	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17230	VENTA 0012-00002105	VE	17230	0		f	1	SOLUCIONES	t	3	5		t
16387	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	6018	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17232	VENTA 0012-00002106	VE	17232	0		f	1	SOLUCIONES	t	3	5		t
16388	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	6066	t	NS	551.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17233	VENTA 0012-00002107	VE	17233	0		f	1	SOLUCIONES	t	3	5		t
16389	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	3623	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17234	VENTA 0012-00002108	VE	17234	0		f	1	SOLUCIONES	t	3	5		t
16390	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	6066	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17236	VENTA 0012-00002109	VE	17236	0		f	1	SOLUCIONES	t	3	5		t
16391	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	6067	t	NS	530.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17238	VENTA 0012-00002110	VE	17238	0		f	1	SOLUCIONES	t	3	5		t
16392	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	6068	t	NS	563.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17240	VENTA 0012-00002111	VE	17240	0		f	1	SOLUCIONES	t	3	5		t
16393	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	3289	t	NS	619.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17242	VENTA 0012-00002112	VE	17242	0		f	1	SOLUCIONES	t	3	5		t
16394	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	5355	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17243	VENTA 0012-00002113	VE	17243	0		f	1	SOLUCIONES	t	3	5		t
16395	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	5968	t	NS	212.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17245	VENTA 0012-00002114	VE	17245	0		f	1	SOLUCIONES	t	3	5		t
16396	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	6069	t	NS	2056.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17253	VENTA 0012-00002115	VE	17253	0		f	1	SOLUCIONES	t	3	5		t
16397	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	5352	t	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17254	VENTA 0012-00000202	VE	17254	0		f	1	SOLUCIONES	t	3	5		t
16398	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	3623	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9163	VENTA 0016-00010277	VE	9163	0		f	1	SOLUCIONES	t	1	5		t
16399	2018-05-16 18:57:02.326399	2586	2017-09-18	I	4	3629	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9179	VENTA 0016-00010278	VE	9179	0		f	1	SOLUCIONES	t	1	5		t
16400	2018-05-16 18:57:02.326399	2587	2017-09-18	I	4	64	t	NS	258.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11797	VENTA 0008-00002533	VE	11797	0		f	1	SOLUCIONES	t	1	5		t
16401	2018-05-16 18:57:02.326399	2587	2017-09-18	I	4	4905	t	NS	593.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11801	VENTA 0008-00002534	VE	11801	0		f	1	SOLUCIONES	t	1	5		t
16402	2018-05-16 18:57:02.326399	2587	2017-09-18	I	4	63	t	NS	509.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11806	VENTA 0008-00002535	VE	11806	0		f	1	SOLUCIONES	t	1	5		t
16403	2018-05-16 18:57:02.326399	2587	2017-09-18	I	4	2497	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11899	VENTA 0008-00000620	VE	11899	0		f	1	SOLUCIONES	t	1	5		t
16404	2018-05-16 18:57:02.326399	2587	2017-09-18	I	4	1058	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11900	VENTA 0008-00000621	VE	11900	0		f	1	SOLUCIONES	t	1	5		t
16405	2018-05-16 18:57:02.326399	2588	2017-09-18	I	4	1154	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9168	VENTA 0022-00001946	VE	9168	0		f	1	SOLUCIONES	t	1	5		t
16406	2018-05-16 18:57:02.326399	2588	2017-09-18	I	4	814	t	NS	2716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9169	VENTA 0022-00001947	VE	9169	0		f	1	SOLUCIONES	t	1	5		t
16407	2018-05-16 18:57:02.326399	2588	2017-09-18	I	4	1386	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9176	VENTA 0022-00001948	VE	9176	0		f	1	SOLUCIONES	t	1	5		t
16408	2018-05-16 18:57:02.326399	2588	2017-09-18	I	4	1219	t	NS	253.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9177	VENTA 0022-00001949	VE	9177	0		f	1	SOLUCIONES	t	1	5		t
16409	2018-05-16 18:57:02.326399	2588	2017-09-18	I	4	2988	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9181	VENTA 0022-00001950	VE	9181	0		f	1	SOLUCIONES	t	1	5		t
16410	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7427	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22547	VENTA 0005-00000721	VE	22547	0		f	1	SOLUCIONES	t	2	5		t
16411	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7428	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22548	VENTA 0005-00000722	VE	22548	0		f	1	SOLUCIONES	t	2	5		t
16412	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7429	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22549	VENTA 0005-00000723	VE	22549	0		f	1	SOLUCIONES	t	2	5		t
16413	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7430	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22550	VENTA 0005-00000724	VE	22550	0		f	1	SOLUCIONES	t	2	5		t
16414	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7431	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22551	VENTA 0005-00000725	VE	22551	0		f	1	SOLUCIONES	t	2	5		t
16415	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7432	t	NS	2604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22552	VENTA 0005-00000726	VE	22552	0		f	1	SOLUCIONES	t	2	5		t
16416	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7433	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22553	VENTA 0005-00000727	VE	22553	0		f	1	SOLUCIONES	t	2	5		t
16417	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	7420	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22554	VENTA 0005-00000728	VE	22554	0		f	1	SOLUCIONES	t	2	5		t
16418	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	5770	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15709	VENTA 0001-00000394	VE	15709	0		f	1	SOLUCIONES	t	3	5		t
16419	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	5771	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15710	VENTA 0001-00000395	VE	15710	0		f	1	SOLUCIONES	t	3	5		t
16420	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3889	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15711	VENTA 0001-00000396	VE	15711	0		f	1	SOLUCIONES	t	3	5		t
16421	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	5772	t	NS	243.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15712	VENTA 0001-00000397	VE	15712	0		f	1	SOLUCIONES	t	3	5		t
16422	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	5710	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15714	VENTA 0001-00000398	VE	15714	0		f	1	SOLUCIONES	t	3	5		t
16423	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	1435	t	NS	1142.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9930	VENTA 0009-00007869	VE	9930	0		f	1	SOLUCIONES	t	1	5		t
16424	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3889	t	NS	208.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9932	VENTA 0009-00007870	VE	9932	0		f	1	SOLUCIONES	t	1	5		t
16425	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	53	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9936	VENTA 0009-00007871	VE	9936	0		f	1	SOLUCIONES	t	1	5		t
16426	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	2166	t	NS	779.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9937	VENTA 0009-00007872	VE	9937	0		f	1	SOLUCIONES	t	1	5		t
16427	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3890	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9938	VENTA 0009-00007873	VE	9938	0		f	1	SOLUCIONES	t	1	5		t
16428	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3891	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9939	VENTA 0009-00007874	VE	9939	0		f	1	SOLUCIONES	t	1	5		t
16429	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3892	t	NS	654.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9940	VENTA 0009-00007875	VE	9940	0		f	1	SOLUCIONES	t	1	5		t
16430	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	19	t	NS	1033.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9941	VENTA 0009-00007876	VE	9941	0		f	1	SOLUCIONES	t	1	5		t
16431	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3893	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9945	VENTA 0009-00007878	VE	9945	0		f	1	SOLUCIONES	t	1	5		t
16432	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3894	t	NS	1107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9946	VENTA 0009-00007879	VE	9946	0		f	1	SOLUCIONES	t	1	5		t
16433	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	2654	t	NS	630.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9950	VENTA 0009-00007881	VE	9950	0		f	1	SOLUCIONES	t	1	5		t
16434	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	3564	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9953	VENTA 0009-00007882	VE	9953	0		f	1	SOLUCIONES	t	1	5		t
16435	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	4049	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11455	VENTA 0002-00000125	VE	11455	0		f	1	SOLUCIONES	t	2	5		t
16436	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	33	t	NS	2085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9948	VENTA 0009-00007880	VE	9948	0		f	1	SOLUCIONES	t	1	5		t
16437	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	358	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10091	VENTA 0009-00002014	VE	10091	0		f	1	SOLUCIONES	t	1	5		t
16438	2018-05-16 18:57:02.326399	2589	2017-09-18	I	4	2577	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9942	VENTA 0009-00007877	VE	9942	0		f	1	SOLUCIONES	t	1	5		t
16439	2018-05-16 18:57:02.326399	2590	2017-09-18	I	4	102	t	NS	529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9196	VENTA 0021-00003900	VE	9196	0		f	1	SOLUCIONES	t	1	5		t
16440	2018-05-16 18:57:02.326399	2590	2017-09-18	I	4	1099	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9198	VENTA 0021-00000293	VE	9198	0		f	1	SOLUCIONES	t	1	5		t
16441	2018-05-16 18:57:02.326399	2590	2017-09-18	I	4	5324	t	NS	785.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14363	VENTA 0006-00000303	VE	14363	0		f	1	SOLUCIONES	t	3	5		t
16442	2018-05-16 18:57:02.326399	2590	2017-09-18	I	4	5327	t	NS	635.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14368	VENTA 0006-00000304	VE	14368	0		f	1	SOLUCIONES	t	3	5		t
16443	2018-05-16 18:57:02.326399	2591	2017-09-18	I	4	3632	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9187	VENTA 0006-00000034	VE	9187	0		f	1	SOLUCIONES	t	2	5		t
16444	2018-05-16 18:57:02.326399	2591	2017-09-18	I	4	3603	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9188	VENTA 0006-00000035	VE	9188	0		f	1	SOLUCIONES	t	2	5		t
16445	2018-05-16 18:57:02.326399	2591	2017-09-18	I	4	3633	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9189	VENTA 0006-00000036	VE	9189	0		f	1	SOLUCIONES	t	2	5		t
16446	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	1094	t	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9275	VENTA 0002-00017403	VE	9275	0		f	1	SOLUCIONES	t	1	5		t
16447	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	3661	t	NS	544.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9278	VENTA 0002-00017404	VE	9278	0		f	1	SOLUCIONES	f	1	5		t
16448	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	3661	t	NS	445.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9280	VENTA 0002-00017405	VE	9280	0		f	1	SOLUCIONES	t	1	5		t
16449	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	2364	t	NS	1745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9281	VENTA 0002-00017406	VE	9281	0		f	1	SOLUCIONES	t	1	5		t
16450	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	3664	t	NS	1570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9284	VENTA 0002-00017407	VE	9284	0		f	1	SOLUCIONES	t	1	5		t
16451	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	1119	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9294	VENTA 0002-00017408	VE	9294	0		f	1	SOLUCIONES	t	1	5		t
16452	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	131	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9437	VENTA 0002-00017409	VE	9437	0		f	1	SOLUCIONES	t	1	5		t
16453	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	131	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9438	VENTA 0002-00017410	VE	9438	0		f	1	SOLUCIONES	f	1	5		t
16454	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	131	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9439	VENTA 0002-00017411	VE	9439	0		f	1	SOLUCIONES	f	1	5		t
16455	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	3708	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9440	VENTA 0002-00017412	VE	9440	0		f	1	SOLUCIONES	t	1	5		t
16456	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	3709	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9441	VENTA 0002-00017413	VE	9441	0		f	1	SOLUCIONES	t	1	5		t
16457	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	1744	t	NS	858.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9442	VENTA 0002-00017414	VE	9442	0		f	1	SOLUCIONES	t	1	5		t
16458	2018-05-16 18:57:02.326399	2592	2017-09-19	I	4	297	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9443	VENTA 0002-00017415	VE	9443	0		f	1	SOLUCIONES	t	1	5		t
16459	2018-05-16 18:57:02.326399	2593	2017-09-19	I	4	717	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9218	VENTA 0012-00009480	VE	9218	0		f	1	SOLUCIONES	t	1	5		t
16460	2018-05-16 18:57:02.326399	2593	2017-09-19	I	4	733	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9219	VENTA 0012-00009481	VE	9219	0		f	1	SOLUCIONES	t	1	5		t
16461	2018-05-16 18:57:02.326399	2593	2017-09-19	I	4	782	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9233	VENTA 0012-00009482	VE	9233	0		f	1	SOLUCIONES	t	1	5		t
16462	2018-05-16 18:57:02.326399	2593	2017-09-19	I	4	901	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9320	VENTA 0012-00009483	VE	9320	0		f	1	SOLUCIONES	t	1	5		t
16463	2018-05-16 18:57:02.326399	2593	2017-09-19	I	4	8	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9587	VENTA 0012-00009485	VE	9587	0		f	1	SOLUCIONES	f	1	5		t
16464	2018-05-16 18:57:02.326399	2593	2017-09-19	I	4	633	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9588	VENTA 0012-00009486	VE	9588	0		f	1	SOLUCIONES	f	1	5		t
16465	2018-05-16 18:57:02.326399	2594	2017-09-19	I	4	2813	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11902	VENTA 0008-00000622	VE	11902	0		f	1	SOLUCIONES	t	1	5		t
16466	2018-05-16 18:57:02.326399	2595	2017-09-19	I	4	3632	t	NS	193.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 9224	VENTA 0006-00000037	VE	9224	0		f	1	SOLUCIONES	t	2	5		t
16467	2018-05-16 18:57:02.326399	2595	2017-09-19	I	4	3606	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9226	VENTA 0006-00000039	VE	9226	0		f	1	SOLUCIONES	t	2	5		t
16468	2018-05-16 18:57:02.326399	2595	2017-09-19	I	4	3681	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9327	VENTA 0006-00000040	VE	9327	0		f	1	SOLUCIONES	t	2	5		t
16469	2018-05-16 18:57:02.326399	2595	2017-09-19	I	4	3681	t	NS	10.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9329	VENTA 0006-00000041	VE	9329	0		f	1	SOLUCIONES	t	2	5		t
16470	2018-05-16 18:57:02.326399	2595	2017-09-19	I	4	3685	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 9336	VENTA 0006-00000042	VE	9336	0		f	1	SOLUCIONES	t	2	5		t
16471	2018-05-16 18:57:02.326399	2595	2017-09-19	I	4	3636	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9745	VENTA 0006-00000038	VE	9745	0		f	1	SOLUCIONES	t	2	5		t
16472	2018-05-16 18:57:02.326399	2596	2017-09-19	I	4	7749	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23525	VENTA 0010-00001041	VE	23525	0		f	1	SOLUCIONES	f	3	5		t
16473	2018-05-16 18:57:02.326399	2596	2017-09-19	I	4	6602	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23526	VENTA 0010-00001042	VE	23526	0		f	1	SOLUCIONES	f	3	5		t
16474	2018-05-16 18:57:02.326399	2596	2017-09-19	I	4	7177	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23528	VENTA 0010-00001043	VE	23528	0		f	1	SOLUCIONES	f	3	5		t
16475	2018-05-16 18:57:02.326399	2596	2017-09-19	I	4	7161	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23529	VENTA 0010-00000403	VE	23529	0		f	1	SOLUCIONES	f	3	5		t
16476	2018-05-16 18:57:02.326399	2596	2017-09-19	I	4	6735	t	NS	11457.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23530	VENTA 0010-00000404	VE	23530	0		f	1	SOLUCIONES	f	3	5		t
16477	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	6066	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17255	VENTA 0012-00002116	VE	17255	0		f	1	SOLUCIONES	t	3	5		t
16478	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5958	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17256	VENTA 0012-00002117	VE	17256	0		f	1	SOLUCIONES	t	3	5		t
16479	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17257	VENTA 0012-00002118	VE	17257	0		f	1	SOLUCIONES	t	3	5		t
16480	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	3310	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17258	VENTA 0012-00002119	VE	17258	0		f	1	SOLUCIONES	t	3	5		t
16481	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5990	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17259	VENTA 0012-00002120	VE	17259	0		f	1	SOLUCIONES	t	3	5		t
16482	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	6070	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17260	VENTA 0012-00002121	VE	17260	0		f	1	SOLUCIONES	t	3	5		t
16483	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	6070	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17261	VENTA 0012-00002122	VE	17261	0		f	1	SOLUCIONES	t	3	5		t
16484	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	3105	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17262	VENTA 0012-00002123	VE	17262	0		f	1	SOLUCIONES	t	3	5		t
16485	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	3013	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17263	VENTA 0012-00002124	VE	17263	0		f	1	SOLUCIONES	t	3	5		t
16486	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5967	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17264	VENTA 0012-00002125	VE	17264	0		f	1	SOLUCIONES	t	3	5		t
16487	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	6071	t	NS	882.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17268	VENTA 0012-00002126	VE	17268	0		f	1	SOLUCIONES	t	3	5		t
16488	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5754	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17269	VENTA 0012-00002127	VE	17269	0		f	1	SOLUCIONES	t	3	5		t
16489	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	3309	t	NS	988.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17270	VENTA 0012-00002128	VE	17270	0		f	1	SOLUCIONES	t	3	5		t
16490	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5525	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17271	VENTA 0012-00002129	VE	17271	0		f	1	SOLUCIONES	t	3	5		t
16491	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	6044	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17272	VENTA 0012-00002130	VE	17272	0		f	1	SOLUCIONES	t	3	5		t
16492	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5967	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17273	VENTA 0012-00002131	VE	17273	0		f	1	SOLUCIONES	t	3	5		t
16493	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5851	t	NS	1153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17274	VENTA 0012-00002132	VE	17274	0		f	1	SOLUCIONES	t	3	5		t
16494	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	5410	t	NS	1138.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17275	VENTA 0012-00000203	VE	17275	0		f	1	SOLUCIONES	t	3	5		t
16495	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	2680	t	NS	2213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9222	VENTA 0016-00010279	VE	9222	0		f	1	SOLUCIONES	t	1	5		t
16496	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	2680	t	NS	484.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9223	VENTA 0016-00010280	VE	9223	0		f	1	SOLUCIONES	t	1	5		t
16497	2018-05-16 18:57:02.326399	2597	2017-09-19	I	4	2679	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9227	VENTA 0016-00010281	VE	9227	0		f	1	SOLUCIONES	t	1	5		t
16498	2018-05-16 18:57:02.326399	2598	2017-09-19	I	4	90	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9270	VENTA 0021-00003901	VE	9270	0		f	1	SOLUCIONES	t	1	5		t
16499	2018-05-16 18:57:02.326399	2598	2017-09-19	I	4	1112	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9272	VENTA 0021-00003902	VE	9272	0		f	1	SOLUCIONES	t	1	5		t
16500	2018-05-16 18:57:02.326399	2598	2017-09-19	I	4	5324	t	NS	1376.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14369	VENTA 0006-00000305	VE	14369	0		f	1	SOLUCIONES	t	3	5		t
16501	2018-05-16 18:57:02.326399	2598	2017-09-19	I	4	109	t	NS	822.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14372	VENTA 0006-00000306	VE	14372	0		f	1	SOLUCIONES	t	3	5		t
16502	2018-05-16 18:57:02.326399	2598	2017-09-19	I	4	5324	t	NS	669.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14373	VENTA 0006-00000307	VE	14373	0		f	1	SOLUCIONES	t	3	5		t
16503	2018-05-16 18:57:02.326399	2598	2017-09-19	I	4	5387	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14374	VENTA 0006-00000308	VE	14374	0		f	1	SOLUCIONES	t	3	5		t
16504	2018-05-16 18:57:02.326399	2599	2017-09-19	I	4	3652	t	NS	845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9257	VENTA 0024-00002118	VE	9257	0		f	1	SOLUCIONES	t	1	5		t
16505	2018-05-16 18:57:02.326399	2599	2017-09-19	I	4	1971	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9321	VENTA 0024-00002119	VE	9321	0		f	1	SOLUCIONES	t	1	5		t
16506	2018-05-16 18:57:02.326399	2599	2017-09-19	I	4	3652	t	NS	845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9322	VENTA 0024-00002120	VE	9322	0		f	1	SOLUCIONES	t	1	5		t
16507	2018-05-16 18:57:02.326399	2599	2017-09-19	I	4	3652	t	NS	845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9323	VENTA 0024-00002121	VE	9323	0		f	1	SOLUCIONES	t	1	5		t
16508	2018-05-16 18:57:02.326399	2599	2017-09-19	I	4	3687	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9343	VENTA 0024-00002122	VE	9343	0		f	1	SOLUCIONES	t	1	5		t
16509	2018-05-16 18:57:02.326399	2600	2017-09-19	I	4	3738	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9723	VENTA 0004-00000275	VE	9723	0		f	1	SOLUCIONES	t	2	5		t
16510	2018-05-16 18:57:02.326399	2600	2017-09-19	I	4	3735	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9724	VENTA 0004-00000276	VE	9724	0		f	1	SOLUCIONES	t	2	5		t
16511	2018-05-16 18:57:02.326399	2600	2017-09-19	I	4	3729	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9725	VENTA 0004-00000277	VE	9725	0		f	1	SOLUCIONES	t	2	5		t
16512	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	3635	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9217	VENTA 0022-00001951	VE	9217	0		f	1	SOLUCIONES	t	1	5		t
16513	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	3672	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9299	VENTA 0022-00001952	VE	9299	0		f	1	SOLUCIONES	t	1	5		t
16514	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	3587	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9301	VENTA 0022-00001953	VE	9301	0		f	1	SOLUCIONES	t	1	5		t
16515	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	2486	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9303	VENTA 0022-00001954	VE	9303	0		f	1	SOLUCIONES	t	1	5		t
16516	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	3689	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9349	VENTA 0022-00001955	VE	9349	0		f	1	SOLUCIONES	t	1	5		t
16517	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	3695	t	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9446	VENTA 0022-00001956	VE	9446	0		f	1	SOLUCIONES	t	1	5		t
16518	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	3711	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9447	VENTA 0022-00001957	VE	9447	0		f	1	SOLUCIONES	t	1	5		t
16519	2018-05-16 18:57:02.326399	2601	2017-09-19	I	4	1664	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9449	VENTA 0022-00001958	VE	9449	0		f	1	SOLUCIONES	t	1	5		t
16520	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7434	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22555	VENTA 0005-00000729	VE	22555	0		f	1	SOLUCIONES	t	2	5		t
16521	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7435	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22556	VENTA 0005-00000730	VE	22556	0		f	1	SOLUCIONES	t	2	5		t
16522	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7436	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22557	VENTA 0005-00000731	VE	22557	0		f	1	SOLUCIONES	t	2	5		t
16523	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7437	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22558	VENTA 0005-00000732	VE	22558	0		f	1	SOLUCIONES	t	2	5		t
16524	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7438	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22559	VENTA 0005-00000733	VE	22559	0		f	1	SOLUCIONES	t	2	5		t
16525	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7439	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22560	VENTA 0005-00000734	VE	22560	0		f	1	SOLUCIONES	t	2	5		t
16526	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7440	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22561	VENTA 0005-00000735	VE	22561	0		f	1	SOLUCIONES	t	2	5		t
16527	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7441	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22562	VENTA 0005-00000736	VE	22562	0		f	1	SOLUCIONES	t	2	5		t
16528	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7442	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22563	VENTA 0005-00000737	VE	22563	0		f	1	SOLUCIONES	t	2	5		t
16529	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7443	t	NS	2418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22565	VENTA 0005-00000738	VE	22565	0		f	1	SOLUCIONES	t	2	5		t
16530	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	7444	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22566	VENTA 0005-00000739	VE	22566	0		f	1	SOLUCIONES	t	2	5		t
16531	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	5797	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15863	VENTA 0001-00000399	VE	15863	0		f	1	SOLUCIONES	t	3	5		t
16532	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	5764	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15864	VENTA 0001-00000400	VE	15864	0		f	1	SOLUCIONES	t	3	5		t
16533	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	5798	t	NS	2359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15865	VENTA 0001-00000401	VE	15865	0		f	1	SOLUCIONES	t	3	5		t
16534	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	4550	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15866	VENTA 0001-00000402	VE	15866	0		f	1	SOLUCIONES	t	3	5		t
16535	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	5799	t	NS	1742.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15867	VENTA 0001-00000484	VE	15867	0		f	1	SOLUCIONES	t	3	5		t
16536	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	3374	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9958	VENTA 0009-00007883	VE	9958	0		f	1	SOLUCIONES	t	1	5		t
16537	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	1374	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9959	VENTA 0009-00007884	VE	9959	0		f	1	SOLUCIONES	t	1	5		t
16538	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	19	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9960	VENTA 0009-00007885	VE	9960	0		f	1	SOLUCIONES	t	1	5		t
16539	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	1435	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9961	VENTA 0009-00007886	VE	9961	0		f	1	SOLUCIONES	t	1	5		t
16540	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	3902	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9962	VENTA 0009-00007887	VE	9962	0		f	1	SOLUCIONES	t	1	5		t
16541	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	13	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9968	VENTA 0009-00007888	VE	9968	0		f	1	SOLUCIONES	t	1	5		t
16542	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	3908	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9969	VENTA 0009-00007889	VE	9969	0		f	1	SOLUCIONES	t	1	5		t
16543	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	3910	t	NS	1222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9972	VENTA 0009-00007890	VE	9972	0		f	1	SOLUCIONES	t	1	5		t
16544	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	53	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9973	VENTA 0009-00007891	VE	9973	0		f	1	SOLUCIONES	t	1	5		t
16545	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	2581	t	NS	1237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9975	VENTA 0009-00007892	VE	9975	0		f	1	SOLUCIONES	t	1	5		t
16546	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	3913	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9981	VENTA 0009-00007894	VE	9981	0		f	1	SOLUCIONES	t	1	5		t
16547	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	352	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10093	VENTA 0009-00002015	VE	10093	0		f	1	SOLUCIONES	t	1	5		t
16548	2018-05-16 18:57:02.326399	2602	2017-09-19	I	4	3912	t	NS	214.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9978	VENTA 0009-00007893	VE	9978	0		f	1	SOLUCIONES	t	1	5		t
16549	2018-05-16 18:57:02.326399	2603	2017-09-19	I	4	1399	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9433	VENTA 0010-00003534	VE	9433	0		f	1	SOLUCIONES	t	1	5		t
16550	2018-05-16 18:57:02.326399	2603	2017-09-19	I	4	85	t	NS	3183.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9434	VENTA 0010-00001194	VE	9434	0		f	1	SOLUCIONES	t	1	5		t
16551	2018-05-16 18:57:02.326399	2604	2017-09-19	I	4	575	t	NS	927.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9220	VENTA 0015-00004000	VE	9220	0		f	1	SOLUCIONES	t	1	5		t
16552	2018-05-16 18:57:02.326399	2605	2017-09-20	I	4	115	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9823	VENTA 0002-00017416	VE	9823	0		f	1	SOLUCIONES	t	1	5		t
16553	2018-05-16 18:57:02.326399	2605	2017-09-20	I	4	2621	t	NS	2265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9824	VENTA 0002-00017417	VE	9824	0		f	1	SOLUCIONES	t	1	5		t
16554	2018-05-16 18:57:02.326399	2605	2017-09-20	I	4	3578	t	NS	148.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9825	VENTA 0002-00001281	VE	9825	0		f	1	SOLUCIONES	t	1	5		t
16555	2018-05-16 18:57:02.326399	2605	2017-09-20	I	4	1485	t	NS	1580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9834	VENTA 0002-00001282	VE	9834	0		f	1	SOLUCIONES	t	1	5		t
16556	2018-05-16 18:57:02.326399	2606	2017-09-20	I	4	759	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9586	VENTA 0012-00009484	VE	9586	0		f	1	SOLUCIONES	t	1	5		t
16557	2018-05-16 18:57:02.326399	2606	2017-09-20	I	4	633	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9590	VENTA 0012-00009487	VE	9590	0		f	1	SOLUCIONES	t	1	5		t
16558	2018-05-16 18:57:02.326399	2606	2017-09-20	I	4	663	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9651	VENTA 0012-00009488	VE	9651	0		f	1	SOLUCIONES	t	1	5		t
16559	2018-05-16 18:57:02.326399	2606	2017-09-20	I	4	756	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9686	VENTA 0012-00009489	VE	9686	0		f	1	SOLUCIONES	t	1	5		t
16560	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	3635	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9450	VENTA 0022-00001959	VE	9450	0		f	1	SOLUCIONES	t	1	5		t
16561	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	1390	t	NS	188.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9451	VENTA 0022-00001960	VE	9451	0		f	1	SOLUCIONES	t	1	5		t
16562	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	3724	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9519	VENTA 0022-00001961	VE	9519	0		f	1	SOLUCIONES	t	1	5		t
16563	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	3725	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9527	VENTA 0022-00001962	VE	9527	0		f	1	SOLUCIONES	t	1	5		t
16564	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	1006	t	NS	161.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9596	VENTA 0022-00001963	VE	9596	0		f	1	SOLUCIONES	t	1	5		t
16565	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	2437	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9599	VENTA 0022-00001964	VE	9599	0		f	1	SOLUCIONES	t	1	5		t
16566	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	3780	t	NS	5859.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9774	VENTA 0022-00001965	VE	9774	0		f	1	SOLUCIONES	t	1	5		t
16567	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	1220	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9776	VENTA 0022-00001966	VE	9776	0		f	1	SOLUCIONES	t	1	5		t
16568	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	1220	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9779	VENTA 0022-00001967	VE	9779	0		f	1	SOLUCIONES	t	1	5		t
16569	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	3786	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9782	VENTA 0022-00001968	VE	9782	0		f	1	SOLUCIONES	t	1	5		t
16570	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	3780	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9786	VENTA 0022-00001969	VE	9786	0		f	1	SOLUCIONES	t	1	5		t
16571	2018-05-16 18:57:02.326399	2607	2017-09-20	I	4	2827	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9788	VENTA 0022-00001970	VE	9788	0		f	1	SOLUCIONES	t	1	5		t
16572	2018-05-16 18:57:02.326399	2608	2017-09-20	I	4	1478	t	NS	207.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9435	VENTA 0015-00004001	VE	9435	0		f	1	SOLUCIONES	t	1	5		t
16573	2018-05-16 18:57:02.326399	2608	2017-09-20	I	4	3624	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9436	VENTA 0015-00004002	VE	9436	0		f	1	SOLUCIONES	t	1	5		t
16574	2018-05-16 18:57:02.326399	2608	2017-09-20	I	4	3173	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9448	VENTA 0015-00004003	VE	9448	0		f	1	SOLUCIONES	t	1	5		t
16575	2018-05-16 18:57:02.326399	2608	2017-09-20	I	4	3758	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9736	VENTA 0015-00004004	VE	9736	0		f	1	SOLUCIONES	t	1	5		t
16576	2018-05-16 18:57:02.326399	2609	2017-09-20	I	4	3756	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9726	VENTA 0004-00000278	VE	9726	0		f	1	SOLUCIONES	t	2	5		t
16577	2018-05-16 18:57:02.326399	2609	2017-09-20	I	4	3698	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9727	VENTA 0004-00000279	VE	9727	0		f	1	SOLUCIONES	t	2	5		t
16578	2018-05-16 18:57:02.326399	2609	2017-09-20	I	4	3677	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9728	VENTA 0004-00000280	VE	9728	0		f	1	SOLUCIONES	t	2	5		t
16579	2018-05-16 18:57:02.326399	2609	2017-09-20	I	4	3686	t	NS	7560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9734	VENTA 0004-00000095	VE	9734	0		f	1	SOLUCIONES	t	2	5		t
16580	2018-05-16 18:57:02.326399	2610	2017-09-20	I	4	3739	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9610	VENTA 0006-00000043	VE	9610	0		f	1	SOLUCIONES	t	2	5		t
16581	2018-05-16 18:57:02.326399	2610	2017-09-20	I	4	1892	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9612	VENTA 0006-00000044	VE	9612	0		f	1	SOLUCIONES	t	2	5		t
16582	2018-05-16 18:57:02.326399	2610	2017-09-20	I	4	3745	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9617	VENTA 0006-00000045	VE	9617	0		f	1	SOLUCIONES	t	2	5		t
16583	2018-05-16 18:57:02.326399	2610	2017-09-20	I	4	3737	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9633	VENTA 0006-00000046	VE	9633	0		f	1	SOLUCIONES	t	2	5		t
16584	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17276	VENTA 0012-00002133	VE	17276	0		f	1	SOLUCIONES	t	3	5		t
16585	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5520	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17277	VENTA 0012-00002134	VE	17277	0		f	1	SOLUCIONES	t	3	5		t
16586	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	2786	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17278	VENTA 0012-00002135	VE	17278	0		f	1	SOLUCIONES	t	3	5		t
16587	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5830	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17279	VENTA 0012-00002136	VE	17279	0		f	1	SOLUCIONES	t	3	5		t
16588	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17280	VENTA 0012-00002137	VE	17280	0		f	1	SOLUCIONES	t	3	5		t
16589	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5815	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17281	VENTA 0012-00002138	VE	17281	0		f	1	SOLUCIONES	t	3	5		t
16590	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5830	t	NS	1058.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17282	VENTA 0012-00002139	VE	17282	0		f	1	SOLUCIONES	t	3	5		t
16591	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5964	t	NS	1761.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17283	VENTA 0012-00002140	VE	17283	0		f	1	SOLUCIONES	t	3	5		t
16592	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	8	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17284	VENTA 0012-00002141	VE	17284	0		f	1	SOLUCIONES	f	3	5		t
16593	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5958	t	NS	1238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17285	VENTA 0012-00002142	VE	17285	0		f	1	SOLUCIONES	t	3	5		t
16594	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	6019	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17286	VENTA 0012-00002143	VE	17286	0		f	1	SOLUCIONES	t	3	5		t
16595	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	6069	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17287	VENTA 0012-00002144	VE	17287	0		f	1	SOLUCIONES	t	3	5		t
16596	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17288	VENTA 0012-00002145	VE	17288	0		f	1	SOLUCIONES	t	3	5		t
16597	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	3179	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17289	VENTA 0012-00002146	VE	17289	0		f	1	SOLUCIONES	t	3	5		t
16598	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	6066	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17290	VENTA 0012-00002147	VE	17290	0		f	1	SOLUCIONES	t	3	5		t
16599	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5601	t	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17291	VENTA 0012-00000204	VE	17291	0		f	1	SOLUCIONES	t	3	5		t
16600	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5410	t	NS	1137.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17292	VENTA 0012-00000205	VE	17292	0		f	1	SOLUCIONES	t	3	5		t
16601	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5410	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17293	VENTA 0012-00000206	VE	17293	0		f	1	SOLUCIONES	f	3	5		t
16602	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	5410	t	NS	3096.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17294	VENTA 0012-00000207	VE	17294	0		f	1	SOLUCIONES	t	3	5		t
16603	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	3727	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9564	VENTA 0016-00010282	VE	9564	0		f	1	SOLUCIONES	t	1	5		t
16604	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	3728	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9567	VENTA 0016-00010283	VE	9567	0		f	1	SOLUCIONES	t	1	5		t
16605	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	2735	t	NS	567.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9577	VENTA 0016-00010284	VE	9577	0		f	1	SOLUCIONES	t	1	5		t
16606	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	3555	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9579	VENTA 0016-00010285	VE	9579	0		f	1	SOLUCIONES	t	1	5		t
16607	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	3220	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9652	VENTA 0016-00010286	VE	9652	0		f	1	SOLUCIONES	t	1	5		t
16608	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	3744	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9653	VENTA 0016-00010287	VE	9653	0		f	1	SOLUCIONES	t	1	5		t
16609	2018-05-16 18:57:02.326399	2611	2017-09-20	I	4	662	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9656	VENTA 0016-00010288	VE	9656	0		f	1	SOLUCIONES	t	1	5		t
16610	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3710	t	NS	931.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9444	VENTA 0024-00002123	VE	9444	0		f	1	SOLUCIONES	t	1	5		t
16611	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	510	t	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9445	VENTA 0024-00002124	VE	9445	0		f	1	SOLUCIONES	t	1	5		t
16612	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	2030	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9459	VENTA 0024-00002125	VE	9459	0		f	1	SOLUCIONES	t	1	5		t
16613	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3716	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9462	VENTA 0024-00002126	VE	9462	0		f	1	SOLUCIONES	t	1	5		t
16614	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3722	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9493	VENTA 0024-00002127	VE	9493	0		f	1	SOLUCIONES	t	1	5		t
16615	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	2043	t	NS	999.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9595	VENTA 0024-00002128	VE	9595	0		f	1	SOLUCIONES	t	1	5		t
16616	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3741	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9641	VENTA 0024-00002129	VE	9641	0		f	1	SOLUCIONES	t	1	5		t
16617	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	666	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9649	VENTA 0024-00002130	VE	9649	0		f	1	SOLUCIONES	t	1	5		t
16618	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3743	t	NS	1271.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9650	VENTA 0024-00002131	VE	9650	0		f	1	SOLUCIONES	t	1	5		t
16619	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3743	t	NS	535.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9654	VENTA 0024-00002132	VE	9654	0		f	1	SOLUCIONES	t	1	5		t
16620	2018-05-16 18:57:02.326399	2612	2017-09-20	I	4	3743	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9655	VENTA 0024-00002133	VE	9655	0		f	1	SOLUCIONES	t	1	5		t
16621	2018-05-16 18:57:02.326399	2613	2017-09-20	I	4	3551	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9657	VENTA 0021-00003903	VE	9657	0		f	1	SOLUCIONES	t	1	5		t
16622	2018-05-16 18:57:02.326399	2613	2017-09-20	I	4	90	t	NS	2557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9735	VENTA 0021-00003904	VE	9735	0		f	1	SOLUCIONES	t	1	5		t
16623	2018-05-16 18:57:02.326399	2613	2017-09-20	I	4	5324	t	NS	1676.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14375	VENTA 0006-00000309	VE	14375	0		f	1	SOLUCIONES	t	3	5		t
16624	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	7445	t	NS	2418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22568	VENTA 0005-00000740	VE	22568	0		f	1	SOLUCIONES	t	2	5		t
16625	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	7446	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22569	VENTA 0005-00000741	VE	22569	0		f	1	SOLUCIONES	t	2	5		t
16626	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	7447	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22571	VENTA 0005-00000742	VE	22571	0		f	1	SOLUCIONES	t	2	5		t
16627	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	7448	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22572	VENTA 0005-00000743	VE	22572	0		f	1	SOLUCIONES	t	2	5		t
16628	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	7449	t	NS	14415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22573	VENTA 0005-00000744	VE	22573	0		f	1	SOLUCIONES	t	2	5		t
16629	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	7450	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22574	VENTA 0005-00000745	VE	22574	0		f	1	SOLUCIONES	t	2	5		t
16630	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	5800	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15868	VENTA 0001-00000403	VE	15868	0		f	1	SOLUCIONES	t	3	5		t
16631	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	4550	t	NS	635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15869	VENTA 0001-00000404	VE	15869	0		f	1	SOLUCIONES	t	3	5		t
16632	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3917	t	NS	330.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15870	VENTA 0001-00000405	VE	15870	0		f	1	SOLUCIONES	t	3	5		t
16633	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	5799	t	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15871	VENTA 0001-00000485	VE	15871	0		f	1	SOLUCIONES	t	3	5		t
16634	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	5799	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15872	VENTA 0001-00000486	VE	15872	0		f	1	SOLUCIONES	t	3	5		t
16635	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	13	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9994	VENTA 0009-00007896	VE	9994	0		f	1	SOLUCIONES	t	1	5		t
16636	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	2400	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9996	VENTA 0009-00007897	VE	9996	0		f	1	SOLUCIONES	t	1	5		t
16637	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3359	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10003	VENTA 0009-00007900	VE	10003	0		f	1	SOLUCIONES	t	1	5		t
16638	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3916	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10005	VENTA 0009-00007901	VE	10005	0		f	1	SOLUCIONES	t	1	5		t
16639	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	19	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10006	VENTA 0009-00007902	VE	10006	0		f	1	SOLUCIONES	t	1	5		t
16640	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	13	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10009	VENTA 0009-00007903	VE	10009	0		f	1	SOLUCIONES	t	1	5		t
16641	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3532	t	NS	715.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10011	VENTA 0009-00007904	VE	10011	0		f	1	SOLUCIONES	t	1	5		t
16642	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3388	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10013	VENTA 0009-00007905	VE	10013	0		f	1	SOLUCIONES	t	1	5		t
16643	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3388	t	NS	267.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10014	VENTA 0009-00007906	VE	10014	0		f	1	SOLUCIONES	t	1	5		t
16644	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3917	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10017	VENTA 0009-00007907	VE	10017	0		f	1	SOLUCIONES	t	1	5		t
16645	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	1183	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10019	VENTA 0009-00007908	VE	10019	0		f	1	SOLUCIONES	t	1	5		t
16646	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3436	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10021	VENTA 0009-00007909	VE	10021	0		f	1	SOLUCIONES	t	1	5		t
16647	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	365	t	NS	640.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10023	VENTA 0009-00007910	VE	10023	0		f	1	SOLUCIONES	t	1	5		t
16648	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	358	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10095	VENTA 0009-00002016	VE	10095	0		f	1	SOLUCIONES	t	1	5		t
16649	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	2497	t	NS	2140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10097	VENTA 0009-00002017	VE	10097	0		f	1	SOLUCIONES	t	1	5		t
16650	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	33	t	NS	303.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9999	VENTA 0009-00007898	VE	9999	0		f	1	SOLUCIONES	t	1	5		t
16651	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	3914	t	NS	511.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10001	VENTA 0009-00007899	VE	10001	0		f	1	SOLUCIONES	t	1	5		t
16652	2018-05-16 18:57:02.326399	2614	2017-09-20	I	4	558	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9984	VENTA 0009-00007895	VE	9984	0		f	1	SOLUCIONES	t	1	5		t
16653	2018-05-16 18:57:02.326399	2615	2017-09-20	I	4	4894	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11809	VENTA 0008-00002536	VE	11809	0		f	1	SOLUCIONES	t	1	5		t
16654	2018-05-16 18:57:02.326399	2615	2017-09-20	I	4	4905	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11811	VENTA 0008-00002537	VE	11811	0		f	1	SOLUCIONES	t	1	5		t
16655	2018-05-16 18:57:02.326399	2615	2017-09-20	I	4	1060	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11905	VENTA 0008-00000623	VE	11905	0		f	1	SOLUCIONES	t	1	5		t
16656	2018-05-16 18:57:02.326399	2615	2017-09-20	I	4	2497	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11912	VENTA 0008-00000624	VE	11912	0		f	1	SOLUCIONES	t	1	5		t
16657	2018-05-16 18:57:02.326399	2616	2017-09-20	I	4	171	t	NS	576.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9737	VENTA 0010-00003535	VE	9737	0		f	1	SOLUCIONES	t	1	5		t
16658	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	5355	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17295	VENTA 0012-00002148	VE	17295	0		f	1	SOLUCIONES	t	3	5		t
16659	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	3155	t	NS	2624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17296	VENTA 0012-00002149	VE	17296	0		f	1	SOLUCIONES	t	3	5		t
16660	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	6044	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17297	VENTA 0012-00002150	VE	17297	0		f	1	SOLUCIONES	t	3	5		t
16661	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	6019	t	NS	288.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17298	VENTA 0012-00002151	VE	17298	0		f	1	SOLUCIONES	t	3	5		t
16662	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	4052	t	NS	91.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17299	VENTA 0012-00002152	VE	17299	0		f	1	SOLUCIONES	t	3	5		t
16663	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	5968	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17300	VENTA 0012-00002153	VE	17300	0		f	1	SOLUCIONES	t	3	5		t
16664	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	5921	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17301	VENTA 0012-00002154	VE	17301	0		f	1	SOLUCIONES	t	3	5		t
16665	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	3289	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17302	VENTA 0012-00002155	VE	17302	0		f	1	SOLUCIONES	t	3	5		t
16666	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	8	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17303	VENTA 0012-00002156	VE	17303	0		f	1	SOLUCIONES	t	3	5		t
16667	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	3013	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17304	VENTA 0012-00002157	VE	17304	0		f	1	SOLUCIONES	t	3	5		t
16668	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	3555	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17305	VENTA 0012-00002158	VE	17305	0		f	1	SOLUCIONES	t	3	5		t
16669	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	5754	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17306	VENTA 0012-00002159	VE	17306	0		f	1	SOLUCIONES	t	3	5		t
16670	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	6072	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17307	VENTA 0012-00002160	VE	17307	0		f	1	SOLUCIONES	t	3	5		t
16671	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	6062	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17308	VENTA 0012-00002161	VE	17308	0		f	1	SOLUCIONES	t	3	5		t
16672	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	2787	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17309	VENTA 0012-00002162	VE	17309	0		f	1	SOLUCIONES	t	3	5		t
16673	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	6073	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17310	VENTA 0012-00000208	VE	17310	0		f	1	SOLUCIONES	t	3	5		t
16674	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	2891	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9741	VENTA 0016-00010289	VE	9741	0		f	1	SOLUCIONES	t	1	5		t
16675	2018-05-16 18:57:02.326399	2617	2017-09-21	I	4	3310	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9784	VENTA 0016-00010290	VE	9784	0		f	1	SOLUCIONES	t	1	5		t
16676	2018-05-16 18:57:02.326399	2618	2017-09-21	I	4	3759	t	NS	655.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9739	VENTA 0024-00002134	VE	9739	0		f	1	SOLUCIONES	t	1	5		t
16677	2018-05-16 18:57:02.326399	2618	2017-09-21	I	4	3760	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9740	VENTA 0024-00002135	VE	9740	0		f	1	SOLUCIONES	t	1	5		t
16678	2018-05-16 18:57:02.326399	2618	2017-09-21	I	4	3761	t	NS	469.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9743	VENTA 0024-00002136	VE	9743	0		f	1	SOLUCIONES	t	1	5		t
16679	2018-05-16 18:57:02.326399	2618	2017-09-21	I	4	1250	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9796	VENTA 0024-00002137	VE	9796	0		f	1	SOLUCIONES	t	1	5		t
16680	2018-05-16 18:57:02.326399	2619	2017-09-21	I	4	1875	t	NS	1024.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9797	VENTA 0010-00003536	VE	9797	0		f	1	SOLUCIONES	t	1	5		t
16681	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	3281	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9790	VENTA 0022-00001971	VE	9790	0		f	1	SOLUCIONES	t	1	5		t
16682	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	3792	t	NS	5859.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9792	VENTA 0022-00001972	VE	9792	0		f	1	SOLUCIONES	t	1	5		t
16683	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	860	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9793	VENTA 0022-00001973	VE	9793	0		f	1	SOLUCIONES	t	1	5		t
16684	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	1010	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9794	VENTA 0022-00001974	VE	9794	0		f	1	SOLUCIONES	t	1	5		t
16685	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	2413	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9827	VENTA 0022-00001975	VE	9827	0		f	1	SOLUCIONES	t	1	5		t
16686	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	2831	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9929	VENTA 0022-00001976	VE	9929	0		f	1	SOLUCIONES	f	1	5		t
16687	2018-05-16 18:57:02.326399	2620	2017-09-21	I	4	2831	t	NS	461.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9934	VENTA 0022-00001977	VE	9934	0		f	1	SOLUCIONES	t	1	5		t
16688	2018-05-16 18:57:02.326399	2621	2017-09-21	I	4	3841	t	NS	34.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 9858	VENTA 0006-00000047	VE	9858	0		f	1	SOLUCIONES	t	2	5		t
16689	2018-05-16 18:57:02.326399	2621	2017-09-21	I	4	3842	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9859	VENTA 0006-00000048	VE	9859	0		f	1	SOLUCIONES	t	2	5		t
16690	2018-05-16 18:57:02.326399	2621	2017-09-21	I	4	3603	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9862	VENTA 0006-00000049	VE	9862	0		f	1	SOLUCIONES	t	2	5		t
16691	2018-05-16 18:57:02.326399	2621	2017-09-21	I	4	3607	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9864	VENTA 0006-00000050	VE	9864	0		f	1	SOLUCIONES	t	2	5		t
16692	2018-05-16 18:57:02.326399	2622	2017-09-21	I	4	3858	t	NS	440.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9883	VENTA 0021-00003905	VE	9883	0		f	1	SOLUCIONES	t	1	5		t
16693	2018-05-16 18:57:02.326399	2622	2017-09-21	I	4	5536	t	NS	1331.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14376	VENTA 0006-00000310	VE	14376	0		f	1	SOLUCIONES	t	3	5		t
16694	2018-05-16 18:57:02.326399	2622	2017-09-21	I	4	5324	t	NS	1479.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14377	VENTA 0006-00000311	VE	14377	0		f	1	SOLUCIONES	t	3	5		t
16695	2018-05-16 18:57:02.326399	2623	2017-09-21	I	4	1474	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9744	VENTA 0015-00004005	VE	9744	0		f	1	SOLUCIONES	t	1	5		t
16696	2018-05-16 18:57:02.326399	2623	2017-09-21	I	4	3762	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9746	VENTA 0015-00004006	VE	9746	0		f	1	SOLUCIONES	t	1	5		t
16697	2018-05-16 18:57:02.326399	2623	2017-09-21	I	4	3794	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9795	VENTA 0015-00004007	VE	9795	0		f	1	SOLUCIONES	t	1	5		t
16698	2018-05-16 18:57:02.326399	2623	2017-09-21	I	4	3794	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9915	VENTA 0015-00004008	VE	9915	0		f	1	SOLUCIONES	t	1	5		t
16699	2018-05-16 18:57:02.326399	2624	2017-09-21	I	4	4905	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11813	VENTA 0008-00002538	VE	11813	0		f	1	SOLUCIONES	t	1	5		t
16700	2018-05-16 18:57:02.326399	2624	2017-09-21	I	4	629	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11815	VENTA 0008-00002539	VE	11815	0		f	1	SOLUCIONES	t	1	5		t
16701	2018-05-16 18:57:02.326399	2624	2017-09-21	I	4	2497	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11913	VENTA 0008-00000625	VE	11913	0		f	1	SOLUCIONES	t	1	5		t
16702	2018-05-16 18:57:02.326399	2625	2017-09-21	I	4	635	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9738	VENTA 0012-00009490	VE	9738	0		f	1	SOLUCIONES	t	1	5		t
16703	2018-05-16 18:57:02.326399	2625	2017-09-21	I	4	863	t	NS	262.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9983	VENTA 0012-00009492	VE	9983	0		f	1	SOLUCIONES	t	1	5		t
16704	2018-05-16 18:57:02.326399	2625	2017-09-21	I	4	863	t	NS	313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9815	VENTA 0012-00009491	VE	9815	0		f	1	SOLUCIONES	t	1	5		t
16705	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7451	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22575	VENTA 0005-00000746	VE	22575	0		f	1	SOLUCIONES	t	2	5		t
16706	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7453	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22576	VENTA 0005-00000747	VE	22576	0		f	1	SOLUCIONES	t	2	5		t
16707	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7452	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22578	VENTA 0005-00000748	VE	22578	0		f	1	SOLUCIONES	t	2	5		t
16708	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7454	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22579	VENTA 0005-00000749	VE	22579	0		f	1	SOLUCIONES	t	2	5		t
16709	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7455	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22581	VENTA 0005-00000750	VE	22581	0		f	1	SOLUCIONES	t	2	5		t
16710	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7457	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22583	VENTA 0005-00000751	VE	22583	0		f	1	SOLUCIONES	t	2	5		t
16711	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7458	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22585	VENTA 0005-00000752	VE	22585	0		f	1	SOLUCIONES	t	2	5		t
16712	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7459	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22586	VENTA 0005-00000753	VE	22586	0		f	1	SOLUCIONES	t	2	5		t
16713	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7460	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22587	VENTA 0005-00000754	VE	22587	0		f	1	SOLUCIONES	t	2	5		t
16714	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7461	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22588	VENTA 0005-00000755	VE	22588	0		f	1	SOLUCIONES	t	2	5		t
16715	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7462	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22589	VENTA 0005-00000756	VE	22589	0		f	1	SOLUCIONES	t	2	5		t
16716	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7463	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22590	VENTA 0005-00000757	VE	22590	0		f	1	SOLUCIONES	t	2	5		t
16717	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	7464	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22591	VENTA 0005-00000758	VE	22591	0		f	1	SOLUCIONES	t	2	5		t
16718	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	5772	t	NS	137.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15873	VENTA 0001-00000406	VE	15873	0		f	1	SOLUCIONES	t	3	5		t
16719	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	5799	t	NS	733.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 15875	VENTA 0001-00000487	VE	15875	0		f	1	SOLUCIONES	t	3	5		t
16720	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	53	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10024	VENTA 0009-00007911	VE	10024	0		f	1	SOLUCIONES	t	1	5		t
16721	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	3466	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10035	VENTA 0009-00007912	VE	10035	0		f	1	SOLUCIONES	t	1	5		t
16722	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	13	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10044	VENTA 0009-00007913	VE	10044	0		f	1	SOLUCIONES	t	1	5		t
16723	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	19	t	NS	1338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10046	VENTA 0009-00007914	VE	10046	0		f	1	SOLUCIONES	t	1	5		t
16724	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	3919	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10047	VENTA 0009-00007915	VE	10047	0		f	1	SOLUCIONES	t	1	5		t
16725	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	558	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10049	VENTA 0009-00007916	VE	10049	0		f	1	SOLUCIONES	t	1	5		t
16726	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	2206	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10050	VENTA 0009-00007917	VE	10050	0		f	1	SOLUCIONES	t	1	5		t
16727	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	1026	t	NS	83.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10052	VENTA 0009-00007918	VE	10052	0		f	1	SOLUCIONES	t	1	5		t
16728	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	1028	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10053	VENTA 0009-00007919	VE	10053	0		f	1	SOLUCIONES	t	1	5		t
16729	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	1305	t	NS	467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10056	VENTA 0009-00007920	VE	10056	0		f	1	SOLUCIONES	t	1	5		t
16730	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	3922	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10058	VENTA 0009-00007921	VE	10058	0		f	1	SOLUCIONES	t	1	5		t
16731	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	3924	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10060	VENTA 0009-00007922	VE	10060	0		f	1	SOLUCIONES	t	1	5		t
16732	2018-05-16 18:57:02.326399	2626	2017-09-21	I	4	4053	t	NS	4275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11422	VENTA 0002-00000126	VE	11422	0		f	1	SOLUCIONES	t	2	5		t
16733	2018-05-16 18:57:02.326399	2627	2017-09-21	I	4	312	t	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9835	VENTA 0002-00017418	VE	9835	0		f	1	SOLUCIONES	t	1	5		t
16734	2018-05-16 18:57:02.326399	2627	2017-09-21	I	4	2332	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9836	VENTA 0002-00017419	VE	9836	0		f	1	SOLUCIONES	t	1	5		t
16735	2018-05-16 18:57:02.326399	2627	2017-09-21	I	4	126	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9837	VENTA 0002-00017420	VE	9837	0		f	1	SOLUCIONES	t	1	5		t
16736	2018-05-16 18:57:02.326399	2627	2017-09-21	I	4	3822	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9838	VENTA 0002-00017421	VE	9838	0		f	1	SOLUCIONES	t	1	5		t
16737	2018-05-16 18:57:02.326399	2628	2017-09-22	I	4	3364	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10351	VENTA 0010-00003537	VE	10351	0		f	1	SOLUCIONES	t	1	5		t
16738	2018-05-16 18:57:02.326399	2628	2017-09-22	I	4	85	t	NS	2977.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10352	VENTA 0010-00001195	VE	10352	0		f	1	SOLUCIONES	f	1	5		t
16739	2018-05-16 18:57:02.326399	2628	2017-09-22	I	4	85	t	NS	2977.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10353	VENTA 0010-00001196	VE	10353	0		f	1	SOLUCIONES	t	1	5		t
16740	2018-05-16 18:57:02.326399	2629	2017-09-22	I	4	8	t	NS	378.99	0.00	0.0000	1	0	0	0		2018-05-16	VE 12902	VENTA 0001-00000126	VE	12902	0		f	1	SOLUCIONES	t	2	5		t
16741	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	4052	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17311	VENTA 0012-00002163	VE	17311	0		f	1	SOLUCIONES	t	3	5		t
16742	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17312	VENTA 0012-00002164	VE	17312	0		f	1	SOLUCIONES	t	3	5		t
16743	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17313	VENTA 0012-00002165	VE	17313	0		f	1	SOLUCIONES	t	3	5		t
16744	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3013	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17314	VENTA 0012-00002166	VE	17314	0		f	1	SOLUCIONES	t	3	5		t
16745	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	8	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17315	VENTA 0012-00002167	VE	17315	0		f	1	SOLUCIONES	t	3	5		t
16746	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3032	t	NS	1695.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17316	VENTA 0012-00002168	VE	17316	0		f	1	SOLUCIONES	t	3	5		t
16747	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3155	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17317	VENTA 0012-00002169	VE	17317	0		f	1	SOLUCIONES	t	3	5		t
16748	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	6019	t	NS	716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17318	VENTA 0012-00002170	VE	17318	0		f	1	SOLUCIONES	t	3	5		t
16749	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3275	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17323	VENTA 0012-00002171	VE	17323	0		f	1	SOLUCIONES	t	3	5		t
16750	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	5968	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17324	VENTA 0012-00002172	VE	17324	0		f	1	SOLUCIONES	t	3	5		t
16751	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	5921	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17325	VENTA 0012-00002173	VE	17325	0		f	1	SOLUCIONES	t	3	5		t
16752	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	5525	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17326	VENTA 0012-00002174	VE	17326	0		f	1	SOLUCIONES	t	3	5		t
16753	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	5525	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17327	VENTA 0012-00002175	VE	17327	0		f	1	SOLUCIONES	t	3	5		t
16754	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	6069	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17328	VENTA 0012-00002176	VE	17328	0		f	1	SOLUCIONES	t	3	5		t
16755	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	5410	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17329	VENTA 0012-00000209	VE	17329	0		f	1	SOLUCIONES	t	3	5		t
16756	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3154	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10280	VENTA 0016-00010291	VE	10280	0		f	1	SOLUCIONES	t	1	5		t
16757	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3179	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10281	VENTA 0016-00010292	VE	10281	0		f	1	SOLUCIONES	t	1	5		t
16758	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	3256	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10283	VENTA 0016-00010293	VE	10283	0		f	1	SOLUCIONES	t	1	5		t
16759	2018-05-16 18:57:02.326399	2630	2017-09-22	I	4	2735	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10285	VENTA 0016-00010294	VE	10285	0		f	1	SOLUCIONES	t	1	5		t
16760	2018-05-16 18:57:02.326399	2631	2017-09-22	I	4	4018	t	NS	25110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10181	VENTA 0024-00002138	VE	10181	0		f	1	SOLUCIONES	t	1	5		t
16761	2018-05-16 18:57:02.326399	2631	2017-09-22	I	4	8	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10193	VENTA 0024-00002139	VE	10193	0		f	1	SOLUCIONES	f	1	5		t
16762	2018-05-16 18:57:02.326399	2631	2017-09-22	I	4	2735	t	NS	2265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10206	VENTA 0024-00002140	VE	10206	0		f	1	SOLUCIONES	t	1	5		t
16763	2018-05-16 18:57:02.326399	2631	2017-09-22	I	4	854	t	NS	543.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10256	VENTA 0024-00002141	VE	10256	0		f	1	SOLUCIONES	t	1	5		t
16764	2018-05-16 18:57:02.326399	2631	2017-09-22	I	4	433	t	NS	2103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10259	VENTA 0024-00002142	VE	10259	0		f	1	SOLUCIONES	t	1	5		t
16765	2018-05-16 18:57:02.326399	2631	2017-09-22	I	4	4063	t	NS	2491.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10306	VENTA 0024-00002143	VE	10306	0		f	1	SOLUCIONES	t	1	5		t
16766	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	816	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9986	VENTA 0012-00009493	VE	9986	0		f	1	SOLUCIONES	t	1	5		t
16767	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	946	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9989	VENTA 0012-00009494	VE	9989	0		f	1	SOLUCIONES	t	1	5		t
16768	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	942	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9990	VENTA 0012-00009495	VE	9990	0		f	1	SOLUCIONES	t	1	5		t
16769	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	663	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9991	VENTA 0012-00009496	VE	9991	0		f	1	SOLUCIONES	t	1	5		t
16770	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	671	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9993	VENTA 0012-00009497	VE	9993	0		f	1	SOLUCIONES	t	1	5		t
16771	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	769	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10115	VENTA 0012-00009498	VE	10115	0		f	1	SOLUCIONES	t	1	5		t
16772	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	739	t	NS	313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10119	VENTA 0012-00009499	VE	10119	0		f	1	SOLUCIONES	t	1	5		t
16773	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	739	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10195	VENTA 0012-00009500	VE	10195	0		f	1	SOLUCIONES	t	1	5		t
16774	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	764	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10204	VENTA 0012-00009501	VE	10204	0		f	1	SOLUCIONES	t	1	5		t
16775	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	768	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10209	VENTA 0012-00009502	VE	10209	0		f	1	SOLUCIONES	t	1	5		t
16776	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	772	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10249	VENTA 0012-00009503	VE	10249	0		f	1	SOLUCIONES	t	1	5		t
16777	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	890	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10260	VENTA 0012-00009504	VE	10260	0		f	1	SOLUCIONES	t	1	5		t
16778	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	902	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10290	VENTA 0012-00009505	VE	10290	0		f	1	SOLUCIONES	t	1	5		t
16779	2018-05-16 18:57:02.326399	2632	2017-09-22	I	4	930	t	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10292	VENTA 0012-00009506	VE	10292	0		f	1	SOLUCIONES	t	1	5		t
16780	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	3281	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9935	VENTA 0022-00001978	VE	9935	0		f	1	SOLUCIONES	t	1	5		t
16781	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	1219	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9944	VENTA 0022-00001979	VE	9944	0		f	1	SOLUCIONES	t	1	5		t
16782	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	3969	t	NS	274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10127	VENTA 0022-00001980	VE	10127	0		f	1	SOLUCIONES	t	1	5		t
16783	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	2640	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10130	VENTA 0022-00001981	VE	10130	0		f	1	SOLUCIONES	t	1	5		t
16784	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	3969	t	NS	862.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10134	VENTA 0022-00001982	VE	10134	0		f	1	SOLUCIONES	t	1	5		t
16785	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	2827	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10218	VENTA 0022-00001983	VE	10218	0		f	1	SOLUCIONES	f	1	5		t
16786	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	2827	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10222	VENTA 0022-00001984	VE	10222	0		f	1	SOLUCIONES	t	1	5		t
16787	2018-05-16 18:57:02.326399	2633	2017-09-22	I	4	3097	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10224	VENTA 0022-00001985	VE	10224	0		f	1	SOLUCIONES	t	1	5		t
16788	2018-05-16 18:57:02.326399	2634	2017-09-22	I	4	3842	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9917	VENTA 0006-00000051	VE	9917	0		f	1	SOLUCIONES	t	2	5		t
16789	2018-05-16 18:57:02.326399	2634	2017-09-22	I	4	3930	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10065	VENTA 0006-00000052	VE	10065	0		f	1	SOLUCIONES	t	2	5		t
16790	2018-05-16 18:57:02.326399	2634	2017-09-22	I	4	3633	t	NS	21.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 10287	VENTA 0006-00000053	VE	10287	0		f	1	SOLUCIONES	t	2	5		t
16791	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7465	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22592	VENTA 0005-00000759	VE	22592	0		f	1	SOLUCIONES	t	2	5		t
16792	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7466	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22594	VENTA 0005-00000760	VE	22594	0		f	1	SOLUCIONES	t	2	5		t
16793	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7467	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22595	VENTA 0005-00000761	VE	22595	0		f	1	SOLUCIONES	t	2	5		t
16794	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7468	t	NS	2418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22596	VENTA 0005-00000762	VE	22596	0		f	1	SOLUCIONES	t	2	5		t
16795	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7470	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22597	VENTA 0005-00000763	VE	22597	0		f	1	SOLUCIONES	t	2	5		t
16796	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7469	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22598	VENTA 0005-00000764	VE	22598	0		f	1	SOLUCIONES	t	2	5		t
16797	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	7471	t	NS	2090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22599	VENTA 0005-00000765	VE	22599	0		f	1	SOLUCIONES	t	2	5		t
16798	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	5710	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15876	VENTA 0001-00000407	VE	15876	0		f	1	SOLUCIONES	t	3	5		t
16799	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	617	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15877	VENTA 0001-00000408	VE	15877	0		f	1	SOLUCIONES	t	3	5		t
16800	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	5797	t	NS	203.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15878	VENTA 0001-00000409	VE	15878	0		f	1	SOLUCIONES	t	3	5		t
16801	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	2569	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15879	VENTA 0001-00000410	VE	15879	0		f	1	SOLUCIONES	t	3	5		t
16802	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	5752	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15880	VENTA 0001-00000411	VE	15880	0		f	1	SOLUCIONES	t	3	5		t
16803	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	1262	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15881	VENTA 0001-00000412	VE	15881	0		f	1	SOLUCIONES	t	3	5		t
16804	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	1028	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10307	VENTA 0009-00007923	VE	10307	0		f	1	SOLUCIONES	t	1	5		t
16805	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10308	VENTA 0009-00007924	VE	10308	0		f	1	SOLUCIONES	t	1	5		t
16806	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	3924	t	NS	587.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10309	VENTA 0009-00007925	VE	10309	0		f	1	SOLUCIONES	t	1	5		t
16807	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	3950	t	NS	439.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10310	VENTA 0009-00007926	VE	10310	0		f	1	SOLUCIONES	t	1	5		t
16808	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	53	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10311	VENTA 0009-00007927	VE	10311	0		f	1	SOLUCIONES	t	1	5		t
16809	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	558	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10312	VENTA 0009-00007928	VE	10312	0		f	1	SOLUCIONES	t	1	5		t
16810	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	41	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10313	VENTA 0009-00007929	VE	10313	0		f	1	SOLUCIONES	t	1	5		t
16811	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	620	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10314	VENTA 0009-00007930	VE	10314	0		f	1	SOLUCIONES	t	1	5		t
16812	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	4064	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10315	VENTA 0009-00007931	VE	10315	0		f	1	SOLUCIONES	t	1	5		t
16813	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	13	t	NS	742.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10316	VENTA 0009-00007932	VE	10316	0		f	1	SOLUCIONES	t	1	5		t
16814	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	2569	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10317	VENTA 0009-00007933	VE	10317	0		f	1	SOLUCIONES	t	1	5		t
16815	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	3747	t	NS	1344.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10318	VENTA 0009-00007934	VE	10318	0		f	1	SOLUCIONES	t	1	5		t
16816	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	2471	t	NS	1512.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10319	VENTA 0009-00007935	VE	10319	0		f	1	SOLUCIONES	t	1	5		t
16817	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	3493	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10320	VENTA 0009-00007936	VE	10320	0		f	1	SOLUCIONES	t	1	5		t
16818	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	33	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10321	VENTA 0009-00007937	VE	10321	0		f	1	SOLUCIONES	t	1	5		t
16819	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	2623	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10322	VENTA 0009-00007938	VE	10322	0		f	1	SOLUCIONES	t	1	5		t
16820	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	4065	t	NS	107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10323	VENTA 0009-00007939	VE	10323	0		f	1	SOLUCIONES	t	1	5		t
16821	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	2574	t	NS	742.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10324	VENTA 0009-00002018	VE	10324	0		f	1	SOLUCIONES	t	1	5		t
16822	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	3571	t	NS	2838.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10325	VENTA 0009-00002019	VE	10325	0		f	1	SOLUCIONES	t	1	5		t
16823	2018-05-16 18:57:02.326399	2635	2017-09-22	I	4	4056	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12728	VENTA 0002-00000814	VE	12728	0		f	1	SOLUCIONES	t	2	5		t
16824	2018-05-16 18:57:02.326399	2636	2017-09-22	I	4	1478	t	NS	224.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9916	VENTA 0015-00004009	VE	9916	0		f	1	SOLUCIONES	t	1	5		t
16825	2018-05-16 18:57:02.326399	2636	2017-09-22	I	4	3762	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10332	VENTA 0015-00004010	VE	10332	0		f	1	SOLUCIONES	t	1	5		t
16826	2018-05-16 18:57:02.326399	2636	2017-09-22	I	4	3173	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10344	VENTA 0015-00004011	VE	10344	0		f	1	SOLUCIONES	t	1	5		t
16827	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	212	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11818	VENTA 0008-00002540	VE	11818	0		f	1	SOLUCIONES	t	1	5		t
16828	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	62	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11833	VENTA 0008-00002541	VE	11833	0		f	1	SOLUCIONES	t	1	5		t
16829	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	62	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11840	VENTA 0008-00002542	VE	11840	0		f	1	SOLUCIONES	t	1	5		t
16830	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	213	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11847	VENTA 0008-00002543	VE	11847	0		f	1	SOLUCIONES	t	1	5		t
16831	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	4951	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11864	VENTA 0008-00002544	VE	11864	0		f	1	SOLUCIONES	t	1	5		t
16832	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	4963	t	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11914	VENTA 0008-00000626	VE	11914	0		f	1	SOLUCIONES	t	1	5		t
16833	2018-05-16 18:57:02.326399	2637	2017-09-22	I	4	1058	t	NS	693.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11916	VENTA 0008-00000627	VE	11916	0		f	1	SOLUCIONES	t	1	5		t
16834	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	3911	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 9974	VENTA 0002-00017422	VE	9974	0		f	1	SOLUCIONES	t	1	5		t
16835	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	1216	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9976	VENTA 0002-00017423	VE	9976	0		f	1	SOLUCIONES	t	1	5		t
16836	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	303	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 9979	VENTA 0002-00001283	VE	9979	0		f	1	SOLUCIONES	t	1	5		t
16837	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	3918	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10040	VENTA 0002-00017424	VE	10040	0		f	1	SOLUCIONES	t	1	5		t
16838	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	115	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10108	VENTA 0002-00017425	VE	10108	0		f	1	SOLUCIONES	t	1	5		t
16839	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	976	t	NS	82.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10161	VENTA 0002-00017426	VE	10161	0		f	1	SOLUCIONES	t	1	5		t
16840	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	4009	t	NS	266.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10202	VENTA 0002-00017427	VE	10202	0		f	1	SOLUCIONES	t	1	5		t
16841	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	1324	t	NS	2268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10305	VENTA 0002-00017428	VE	10305	0		f	1	SOLUCIONES	t	1	5		t
16842	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	1324	t	NS	1212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10343	VENTA 0002-00017429	VE	10343	0		f	1	SOLUCIONES	t	1	5		t
16843	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	4081	t	NS	82.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10345	VENTA 0002-00017430	VE	10345	0		f	1	SOLUCIONES	t	1	5		t
16844	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	223	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10346	VENTA 0002-00017431	VE	10346	0		f	1	SOLUCIONES	t	1	5		t
16845	2018-05-16 18:57:02.326399	2638	2017-09-22	I	4	2406	t	NS	804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10347	VENTA 0002-00001284	VE	10347	0		f	1	SOLUCIONES	t	1	5		t
16846	2018-05-16 18:57:02.326399	2639	2017-09-22	I	4	4032	t	NS	3307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10215	VENTA 0004-00000281	VE	10215	0		f	1	SOLUCIONES	t	2	5		t
16847	2018-05-16 18:57:02.326399	2639	2017-09-22	I	4	3731	t	NS	2362.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10261	VENTA 0004-00000282	VE	10261	0		f	1	SOLUCIONES	t	2	5		t
16848	2018-05-16 18:57:02.326399	2639	2017-09-22	I	4	3735	t	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10262	VENTA 0004-00000283	VE	10262	0		f	1	SOLUCIONES	t	2	5		t
16849	2018-05-16 18:57:02.326399	2639	2017-09-22	I	4	3649	t	NS	7560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10263	VENTA 0004-00000096	VE	10263	0		f	1	SOLUCIONES	t	2	5		t
16850	2018-05-16 18:57:02.326399	2640	2017-09-22	I	4	303	t	NS	3640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10045	VENTA 0021-00000294	VE	10045	0		f	1	SOLUCIONES	f	1	5		t
16851	2018-05-16 18:57:02.326399	2640	2017-09-22	I	4	303	t	NS	3744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10048	VENTA 0021-00000295	VE	10048	0		f	1	SOLUCIONES	t	1	5		t
16852	2018-05-16 18:57:02.326399	2640	2017-09-22	I	4	90	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10051	VENTA 0021-00003906	VE	10051	0		f	1	SOLUCIONES	t	1	5		t
16853	2018-05-16 18:57:02.326399	2640	2017-09-22	I	4	5324	t	NS	1110.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14381	VENTA 0006-00000312	VE	14381	0		f	1	SOLUCIONES	t	3	5		t
16854	2018-05-16 18:57:02.326399	2641	2017-09-23	I	4	2177	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10493	VENTA 0022-00001986	VE	10493	0		f	1	SOLUCIONES	t	1	5		t
16855	2018-05-16 18:57:02.326399	2641	2017-09-23	I	4	1010	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10495	VENTA 0022-00001987	VE	10495	0		f	1	SOLUCIONES	t	1	5		t
16856	2018-05-16 18:57:02.326399	2641	2017-09-23	I	4	1219	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10497	VENTA 0022-00001988	VE	10497	0		f	1	SOLUCIONES	t	1	5		t
16857	2018-05-16 18:57:02.326399	2642	2017-09-23	I	4	1478	t	NS	207.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10380	VENTA 0015-00004012	VE	10380	0		f	1	SOLUCIONES	t	1	5		t
16858	2018-05-16 18:57:02.326399	2643	2017-09-23	I	4	1316	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10450	VENTA 0002-00017432	VE	10450	0		f	1	SOLUCIONES	t	1	5		t
16859	2018-05-16 18:57:02.326399	2643	2017-09-23	I	4	1889	t	NS	128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10451	VENTA 0002-00017433	VE	10451	0		f	1	SOLUCIONES	t	1	5		t
16860	2018-05-16 18:57:02.326399	2643	2017-09-23	I	4	1316	t	NS	1980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10452	VENTA 0002-00017434	VE	10452	0		f	1	SOLUCIONES	t	1	5		t
16861	2018-05-16 18:57:02.326399	2643	2017-09-23	I	4	4203	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10552	VENTA 0002-00017435	VE	10552	0		f	1	SOLUCIONES	t	1	5		t
16862	2018-05-16 18:57:02.326399	2644	2017-09-23	I	4	90	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10354	VENTA 0021-00003907	VE	10354	0		f	1	SOLUCIONES	t	1	5		t
16863	2018-05-16 18:57:02.326399	2644	2017-09-23	I	4	5542	t	NS	430.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14386	VENTA 0006-00000313	VE	14386	0		f	1	SOLUCIONES	t	3	5		t
16864	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7473	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22601	VENTA 0005-00000766	VE	22601	0		f	1	SOLUCIONES	t	2	5		t
16865	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7474	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22602	VENTA 0005-00000767	VE	22602	0		f	1	SOLUCIONES	t	2	5		t
16866	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7476	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22603	VENTA 0005-00000768	VE	22603	0		f	1	SOLUCIONES	t	2	5		t
16867	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7477	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22605	VENTA 0005-00000769	VE	22605	0		f	1	SOLUCIONES	t	2	5		t
16868	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7478	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22607	VENTA 0005-00000770	VE	22607	0		f	1	SOLUCIONES	t	2	5		t
16869	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7479	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22608	VENTA 0005-00000771	VE	22608	0		f	1	SOLUCIONES	t	2	5		t
16870	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7481	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22609	VENTA 0005-00000772	VE	22609	0		f	1	SOLUCIONES	t	2	5		t
16871	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7483	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22610	VENTA 0005-00000773	VE	22610	0		f	1	SOLUCIONES	t	2	5		t
16872	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7484	t	NS	8550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22612	VENTA 0005-00000774	VE	22612	0		f	1	SOLUCIONES	t	2	5		t
16873	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7485	t	NS	16245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22613	VENTA 0005-00000775	VE	22613	0		f	1	SOLUCIONES	t	2	5		t
16874	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	7486	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22615	VENTA 0005-00000776	VE	22615	0		f	1	SOLUCIONES	t	2	5		t
16875	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	5801	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15882	VENTA 0001-00000413	VE	15882	0		f	1	SOLUCIONES	t	3	5		t
16876	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15883	VENTA 0001-00000414	VE	15883	0		f	1	SOLUCIONES	t	3	5		t
16877	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	5801	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15884	VENTA 0001-00000415	VE	15884	0		f	1	SOLUCIONES	t	3	5		t
16878	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	5666	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15885	VENTA 0001-00000488	VE	15885	0		f	1	SOLUCIONES	t	3	5		t
16879	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	5799	t	NS	633.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15886	VENTA 0001-00000489	VE	15886	0		f	1	SOLUCIONES	t	3	5		t
16880	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	19	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10541	VENTA 0009-00007940	VE	10541	0		f	1	SOLUCIONES	t	1	5		t
16881	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	4201	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10542	VENTA 0009-00007941	VE	10542	0		f	1	SOLUCIONES	t	1	5		t
16882	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	365	t	NS	213.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10543	VENTA 0009-00007942	VE	10543	0		f	1	SOLUCIONES	t	1	5		t
16883	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	2553	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10544	VENTA 0009-00007943	VE	10544	0		f	1	SOLUCIONES	t	1	5		t
16884	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	2258	t	NS	782.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10545	VENTA 0009-00007944	VE	10545	0		f	1	SOLUCIONES	t	1	5		t
16885	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	2200	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10546	VENTA 0009-00007945	VE	10546	0		f	1	SOLUCIONES	t	1	5		t
16886	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	3359	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10547	VENTA 0009-00007946	VE	10547	0		f	1	SOLUCIONES	t	1	5		t
16887	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	4202	t	NS	948.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10548	VENTA 0009-00007947	VE	10548	0		f	1	SOLUCIONES	t	1	5		t
16888	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	13	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10549	VENTA 0009-00007948	VE	10549	0		f	1	SOLUCIONES	t	1	5		t
16889	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	53	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10550	VENTA 0009-00007949	VE	10550	0		f	1	SOLUCIONES	t	1	5		t
16890	2018-05-16 18:57:02.326399	2645	2017-09-23	I	4	3934	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10551	VENTA 0009-00002020	VE	10551	0		f	1	SOLUCIONES	t	1	5		t
16891	2018-05-16 18:57:02.326399	2646	2017-09-23	I	4	4953	t	NS	1666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11868	VENTA 0008-00002545	VE	11868	0		f	1	SOLUCIONES	t	1	5		t
16892	2018-05-16 18:57:02.326399	2646	2017-09-23	I	4	4956	t	NS	1574.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11872	VENTA 0008-00002546	VE	11872	0		f	1	SOLUCIONES	t	1	5		t
16893	2018-05-16 18:57:02.326399	2646	2017-09-23	I	4	1051	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11874	VENTA 0008-00002547	VE	11874	0		f	1	SOLUCIONES	t	1	5		t
16894	2018-05-16 18:57:02.326399	2646	2017-09-23	I	4	4963	t	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11918	VENTA 0008-00000628	VE	11918	0		f	1	SOLUCIONES	t	1	5		t
16895	2018-05-16 18:57:02.326399	2647	2017-09-23	I	4	4177	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10507	VENTA 0006-00000054	VE	10507	0		f	1	SOLUCIONES	t	2	5		t
16896	2018-05-16 18:57:02.326399	2647	2017-09-23	I	4	3606	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10508	VENTA 0006-00000055	VE	10508	0		f	1	SOLUCIONES	t	2	5		t
16897	2018-05-16 18:57:02.326399	2648	2017-09-23	I	4	84	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10513	VENTA 0010-00003538	VE	10513	0		f	1	SOLUCIONES	t	1	5		t
16898	2018-05-16 18:57:02.326399	2649	2017-09-23	I	4	4136	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10446	VENTA 0024-00002144	VE	10446	0		f	1	SOLUCIONES	t	1	5		t
16899	2018-05-16 18:57:02.326399	2649	2017-09-23	I	4	4136	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10447	VENTA 0024-00002145	VE	10447	0		f	1	SOLUCIONES	t	1	5		t
16900	2018-05-16 18:57:02.326399	2649	2017-09-23	I	4	8	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10494	VENTA 0024-00000106	VE	10494	0		f	1	SOLUCIONES	f	1	5		t
16901	2018-05-16 18:57:02.326399	2649	2017-09-23	I	4	4169	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10498	VENTA 0024-00000107	VE	10498	0		f	1	SOLUCIONES	f	1	5		t
16902	2018-05-16 18:57:02.326399	2649	2017-09-23	I	4	4169	t	NS	6105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10503	VENTA 0024-00000108	VE	10503	0		f	1	SOLUCIONES	t	1	5		t
16903	2018-05-16 18:57:02.326399	2649	2017-09-23	I	4	1935	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10535	VENTA 0024-00002146	VE	10535	0		f	1	SOLUCIONES	t	1	5		t
16904	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17330	VENTA 0012-00002177	VE	17330	0		f	1	SOLUCIONES	t	3	5		t
16905	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	3309	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17331	VENTA 0012-00002178	VE	17331	0		f	1	SOLUCIONES	t	3	5		t
16906	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	5990	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17332	VENTA 0012-00002179	VE	17332	0		f	1	SOLUCIONES	t	3	5		t
16907	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	3230	t	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17333	VENTA 0012-00002180	VE	17333	0		f	1	SOLUCIONES	t	3	5		t
16908	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17334	VENTA 0012-00002181	VE	17334	0		f	1	SOLUCIONES	t	3	5		t
16909	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	6070	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17335	VENTA 0012-00002182	VE	17335	0		f	1	SOLUCIONES	t	3	5		t
16910	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	3155	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17336	VENTA 0012-00002183	VE	17336	0		f	1	SOLUCIONES	t	3	5		t
16911	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	6019	t	NS	1190.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17337	VENTA 0012-00002184	VE	17337	0		f	1	SOLUCIONES	t	3	5		t
16912	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	5410	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17338	VENTA 0012-00000210	VE	17338	0		f	1	SOLUCIONES	t	3	5		t
16913	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	3091	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10374	VENTA 0016-00010295	VE	10374	0		f	1	SOLUCIONES	t	1	5		t
16914	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	4097	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10375	VENTA 0016-00010296	VE	10375	0		f	1	SOLUCIONES	t	1	5		t
16915	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	4098	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10378	VENTA 0016-00010297	VE	10378	0		f	1	SOLUCIONES	t	1	5		t
16916	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	2735	t	NS	497.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10381	VENTA 0016-00010298	VE	10381	0		f	1	SOLUCIONES	t	1	5		t
16917	2018-05-16 18:57:02.326399	2650	2017-09-23	I	4	4134	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10426	VENTA 0016-00010299	VE	10426	0		f	1	SOLUCIONES	t	1	5		t
16918	2018-05-16 18:57:02.326399	2651	2017-09-23	I	4	873	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10355	VENTA 0012-00009507	VE	10355	0		f	1	SOLUCIONES	t	1	5		t
16919	2018-05-16 18:57:02.326399	2651	2017-09-23	I	4	991	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10356	VENTA 0012-00009508	VE	10356	0		f	1	SOLUCIONES	t	1	5		t
16920	2018-05-16 18:57:02.326399	2651	2017-09-23	I	4	950	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10357	VENTA 0012-00009509	VE	10357	0		f	1	SOLUCIONES	t	1	5		t
16921	2018-05-16 18:57:02.326399	2651	2017-09-23	I	4	922	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10359	VENTA 0012-00009510	VE	10359	0		f	1	SOLUCIONES	t	1	5		t
16922	2018-05-16 18:57:02.326399	2651	2017-09-23	I	4	794	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10360	VENTA 0012-00009511	VE	10360	0		f	1	SOLUCIONES	t	1	5		t
16923	2018-05-16 18:57:02.326399	2652	2017-09-23	I	4	3757	t	NS	567.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10448	VENTA 0004-00000097	VE	10448	0		f	1	SOLUCIONES	t	2	5		t
16924	2018-05-16 18:57:02.326399	2652	2017-09-23	I	4	3720	t	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10449	VENTA 0004-00000284	VE	10449	0		f	1	SOLUCIONES	t	2	5		t
16925	2018-05-16 18:57:02.326399	2652	2017-09-23	I	4	3715	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10534	VENTA 0004-00000285	VE	10534	0		f	1	SOLUCIONES	t	2	5		t
16926	2018-05-16 18:57:02.326399	2652	2017-09-23	I	4	3715	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10538	VENTA 0004-00000286	VE	10538	0		f	1	SOLUCIONES	t	2	5		t
16927	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	7487	t	NS	3237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22617	VENTA 0005-00000777	VE	22617	0		f	1	SOLUCIONES	t	2	5		t
16928	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	7488	t	NS	8835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22618	VENTA 0005-00000778	VE	22618	0		f	1	SOLUCIONES	t	2	5		t
16929	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	7489	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22619	VENTA 0005-00000779	VE	22619	0		f	1	SOLUCIONES	t	2	5		t
16930	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	7490	t	NS	13708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22620	VENTA 0005-00000780	VE	22620	0		f	1	SOLUCIONES	t	2	5		t
16931	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	3392	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15887	VENTA 0001-00000416	VE	15887	0		f	1	SOLUCIONES	t	3	5		t
16932	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	5710	t	NS	186.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15888	VENTA 0001-00000417	VE	15888	0		f	1	SOLUCIONES	t	3	5		t
16933	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	358	t	NS	1590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10554	VENTA 0009-00002021	VE	10554	0		f	1	SOLUCIONES	t	1	5		t
16934	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	3392	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10675	VENTA 0009-00007950	VE	10675	0		f	1	SOLUCIONES	t	1	5		t
16935	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	13	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10677	VENTA 0009-00007951	VE	10677	0		f	1	SOLUCIONES	t	1	5		t
16936	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	1435	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10679	VENTA 0009-00007952	VE	10679	0		f	1	SOLUCIONES	t	1	5		t
16937	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	19	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10680	VENTA 0009-00007953	VE	10680	0		f	1	SOLUCIONES	t	1	5		t
16938	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	3360	t	NS	802.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10682	VENTA 0009-00007954	VE	10682	0		f	1	SOLUCIONES	t	1	5		t
16939	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	558	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10683	VENTA 0009-00007955	VE	10683	0		f	1	SOLUCIONES	t	1	5		t
16940	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	2148	t	NS	148.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10684	VENTA 0009-00007956	VE	10684	0		f	1	SOLUCIONES	t	1	5		t
16941	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	1180	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10686	VENTA 0009-00002022	VE	10686	0		f	1	SOLUCIONES	t	1	5		t
16942	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	1305	t	NS	401.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10704	VENTA 0009-00007957	VE	10704	0		f	1	SOLUCIONES	t	1	5		t
16943	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	4375	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10813	VENTA 0009-00007958	VE	10813	0		f	1	SOLUCIONES	t	1	5		t
16944	2018-05-16 18:57:02.326399	2653	2017-09-25	I	4	33	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10814	VENTA 0009-00007959	VE	10814	0		f	1	SOLUCIONES	t	1	5		t
16945	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4204	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10553	VENTA 0002-00017436	VE	10553	0		f	1	SOLUCIONES	t	1	5		t
16946	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4226	t	NS	502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10580	VENTA 0002-00017437	VE	10580	0		f	1	SOLUCIONES	t	1	5		t
16947	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	1727	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10582	VENTA 0002-00017438	VE	10582	0		f	1	SOLUCIONES	t	1	5		t
16948	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	1727	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10584	VENTA 0002-00017439	VE	10584	0		f	1	SOLUCIONES	t	1	5		t
16949	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4252	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10630	VENTA 0002-00017440	VE	10630	0		f	1	SOLUCIONES	t	1	5		t
16950	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4282	t	NS	8250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10700	VENTA 0002-00017441	VE	10700	0		f	1	SOLUCIONES	t	1	5		t
16951	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	126	t	NS	377.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10706	VENTA 0002-00017442	VE	10706	0		f	1	SOLUCIONES	t	1	5		t
16952	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4282	t	NS	1661.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10806	VENTA 0002-00017443	VE	10806	0		f	1	SOLUCIONES	t	1	5		t
16953	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4282	t	NS	1787.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10807	VENTA 0002-00017444	VE	10807	0		f	1	SOLUCIONES	t	1	5		t
16954	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4282	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10808	VENTA 0002-00017445	VE	10808	0		f	1	SOLUCIONES	t	1	5		t
16955	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4372	t	NS	2948.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10809	VENTA 0002-00017446	VE	10809	0		f	1	SOLUCIONES	t	1	5		t
16956	2018-05-16 18:57:02.326399	2654	2017-09-25	I	4	4374	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10815	VENTA 0002-00017447	VE	10815	0		f	1	SOLUCIONES	t	1	5		t
16957	2018-05-16 18:57:02.326399	2655	2017-09-25	I	4	4288	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10716	VENTA 0006-00000056	VE	10716	0		f	1	SOLUCIONES	t	2	5		t
16958	2018-05-16 18:57:02.326399	2655	2017-09-25	I	4	4292	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10718	VENTA 0006-00000057	VE	10718	0		f	1	SOLUCIONES	t	2	5		t
16959	2018-05-16 18:57:02.326399	2655	2017-09-25	I	4	4295	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10722	VENTA 0006-00000058	VE	10722	0		f	1	SOLUCIONES	t	2	5		t
16960	2018-05-16 18:57:02.326399	2655	2017-09-25	I	4	3636	t	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 10724	VENTA 0006-00000059	VE	10724	0		f	1	SOLUCIONES	t	2	5		t
16961	2018-05-16 18:57:02.326399	2655	2017-09-25	I	4	4299	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10726	VENTA 0006-00000060	VE	10726	0		f	1	SOLUCIONES	t	2	5		t
16962	2018-05-16 18:57:02.326399	2655	2017-09-25	I	4	4311	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10739	VENTA 0006-00000061	VE	10739	0		f	1	SOLUCIONES	t	2	5		t
16963	2018-05-16 18:57:02.326399	2656	2017-09-25	I	4	813	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10791	VENTA 0022-00001989	VE	10791	0		f	1	SOLUCIONES	t	1	5		t
16964	2018-05-16 18:57:02.326399	2656	2017-09-25	I	4	813	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10804	VENTA 0022-00001990	VE	10804	0		f	1	SOLUCIONES	t	1	5		t
16965	2018-05-16 18:57:02.326399	2656	2017-09-25	I	4	4371	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10805	VENTA 0022-00001991	VE	10805	0		f	1	SOLUCIONES	t	1	5		t
16966	2018-05-16 18:57:02.326399	2657	2017-09-25	I	4	3698	t	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10812	VENTA 0004-00000287	VE	10812	0		f	1	SOLUCIONES	t	2	5		t
16967	2018-05-16 18:57:02.326399	2658	2017-09-25	I	4	85	t	NS	2635.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10708	VENTA 0010-00001197	VE	10708	0		f	1	SOLUCIONES	t	1	5		t
16968	2018-05-16 18:57:02.326399	2658	2017-09-25	I	4	2133	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10727	VENTA 0010-00003539	VE	10727	0		f	1	SOLUCIONES	t	1	5		t
16969	2018-05-16 18:57:02.326399	2659	2017-09-25	I	4	629	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11876	VENTA 0008-00002548	VE	11876	0		f	1	SOLUCIONES	t	1	5		t
16970	2018-05-16 18:57:02.326399	2659	2017-09-25	I	4	1035	t	NS	165.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11877	VENTA 0008-00002549	VE	11877	0		f	1	SOLUCIONES	t	1	5		t
16971	2018-05-16 18:57:02.326399	2659	2017-09-25	I	4	213	t	NS	963.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11878	VENTA 0008-00002550	VE	11878	0		f	1	SOLUCIONES	t	1	5		t
16972	2018-05-16 18:57:02.326399	2659	2017-09-25	I	4	1058	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11919	VENTA 0008-00000629	VE	11919	0		f	1	SOLUCIONES	t	1	5		t
16973	2018-05-16 18:57:02.326399	2659	2017-09-25	I	4	2497	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11920	VENTA 0008-00000630	VE	11920	0		f	1	SOLUCIONES	f	1	5		t
16974	2018-05-16 18:57:02.326399	2660	2017-09-25	I	4	4200	t	NS	4983.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10539	VENTA 0021-00003908	VE	10539	0		f	1	SOLUCIONES	t	1	5		t
16975	2018-05-16 18:57:02.326399	2660	2017-09-25	I	4	90	t	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10540	VENTA 0021-00003909	VE	10540	0		f	1	SOLUCIONES	t	1	5		t
16976	2018-05-16 18:57:02.326399	2660	2017-09-25	I	4	4302	t	NS	1263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10731	VENTA 0021-00003910	VE	10731	0		f	1	SOLUCIONES	t	1	5		t
16977	2018-05-16 18:57:02.326399	2660	2017-09-25	I	4	5324	t	NS	249.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14393	VENTA 0006-00000314	VE	14393	0		f	1	SOLUCIONES	t	3	5		t
16978	2018-05-16 18:57:02.326399	2660	2017-09-25	I	4	5325	t	NS	743.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14396	VENTA 0006-00000315	VE	14396	0		f	1	SOLUCIONES	t	3	5		t
16979	2018-05-16 18:57:02.326399	2661	2017-09-25	I	4	827	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10587	VENTA 0012-00009512	VE	10587	0		f	1	SOLUCIONES	t	1	5		t
16980	2018-05-16 18:57:02.326399	2661	2017-09-25	I	4	635	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10652	VENTA 0012-00009513	VE	10652	0		f	1	SOLUCIONES	t	1	5		t
16981	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	172	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10559	VENTA 0015-00004013	VE	10559	0		f	1	SOLUCIONES	t	1	5		t
16982	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	3758	t	NS	475.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10621	VENTA 0015-00004014	VE	10621	0		f	1	SOLUCIONES	t	1	5		t
16983	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	4262	t	NS	2095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10656	VENTA 0015-00004015	VE	10656	0		f	1	SOLUCIONES	t	1	5		t
16984	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	4264	t	NS	505.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10660	VENTA 0015-00004016	VE	10660	0		f	1	SOLUCIONES	t	1	5		t
16985	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	4376	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10816	VENTA 0015-00004017	VE	10816	0		f	1	SOLUCIONES	t	1	5		t
16986	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	4376	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10817	VENTA 0015-00004018	VE	10817	0		f	1	SOLUCIONES	t	1	5		t
16987	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	4376	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10818	VENTA 0015-00004019	VE	10818	0		f	1	SOLUCIONES	t	1	5		t
16988	2018-05-16 18:57:02.326399	2662	2017-09-25	I	4	4376	t	NS	11500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10819	VENTA 0015-00004020	VE	10819	0		f	1	SOLUCIONES	t	1	5		t
16989	2018-05-16 18:57:02.326399	2663	2017-09-25	I	4	4205	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10562	VENTA 0024-00002147	VE	10562	0		f	1	SOLUCIONES	t	1	5		t
16990	2018-05-16 18:57:02.326399	2663	2017-09-25	I	4	2921	t	NS	773.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10707	VENTA 0024-00002148	VE	10707	0		f	1	SOLUCIONES	t	1	5		t
16991	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	3013	t	NS	306.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17339	VENTA 0012-00002185	VE	17339	0		f	1	SOLUCIONES	t	3	5		t
16992	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	6075	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17340	VENTA 0012-00002186	VE	17340	0		f	1	SOLUCIONES	t	3	5		t
16993	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	5751	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17341	VENTA 0012-00002187	VE	17341	0		f	1	SOLUCIONES	t	3	5		t
16994	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	6076	t	NS	10102.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17342	VENTA 0012-00002188	VE	17342	0		f	1	SOLUCIONES	t	3	5		t
16995	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	6070	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17343	VENTA 0012-00002189	VE	17343	0		f	1	SOLUCIONES	t	3	5		t
16996	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	5958	t	NS	846.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17344	VENTA 0012-00002190	VE	17344	0		f	1	SOLUCIONES	t	3	5		t
16997	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	2750	t	NS	1759.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17345	VENTA 0012-00002191	VE	17345	0		f	1	SOLUCIONES	t	3	5		t
16998	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	6077	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17346	VENTA 0012-00002192	VE	17346	0		f	1	SOLUCIONES	t	3	5		t
16999	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	1146	t	NS	3185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17347	VENTA 0012-00002193	VE	17347	0		f	1	SOLUCIONES	t	3	5		t
17000	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	5921	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17348	VENTA 0012-00002194	VE	17348	0		f	1	SOLUCIONES	t	3	5		t
17001	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	4980	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17349	VENTA 0012-00002195	VE	17349	0		f	1	SOLUCIONES	t	3	5		t
17002	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	3013	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17350	VENTA 0012-00002196	VE	17350	0		f	1	SOLUCIONES	t	3	5		t
17003	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	2787	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17351	VENTA 0012-00002197	VE	17351	0		f	1	SOLUCIONES	t	3	5		t
17004	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	4097	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10556	VENTA 0016-00010300	VE	10556	0		f	1	SOLUCIONES	t	1	5		t
17005	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	4206	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10558	VENTA 0016-00010301	VE	10558	0		f	1	SOLUCIONES	t	1	5		t
17006	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	3032	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10615	VENTA 0016-00010302	VE	10615	0		f	1	SOLUCIONES	t	1	5		t
17007	2018-05-16 18:57:02.326399	2664	2017-09-25	I	4	2784	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10705	VENTA 0016-00010303	VE	10705	0		f	1	SOLUCIONES	t	1	5		t
17008	2018-05-16 18:57:02.326399	2665	2017-09-26	I	4	137	t	NS	1143.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10853	VENTA 0010-00003540	VE	10853	0		f	1	SOLUCIONES	t	1	5		t
17009	2018-05-16 18:57:02.326399	2665	2017-09-26	I	4	171	t	NS	2802.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10857	VENTA 0010-00003541	VE	10857	0		f	1	SOLUCIONES	t	1	5		t
17010	2018-05-16 18:57:02.326399	2665	2017-09-26	I	4	84	t	NS	847.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10859	VENTA 0010-00003542	VE	10859	0		f	1	SOLUCIONES	t	1	5		t
17011	2018-05-16 18:57:02.326399	2665	2017-09-26	I	4	83	t	NS	671.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10959	VENTA 0010-00003543	VE	10959	0		f	1	SOLUCIONES	t	1	5		t
17012	2018-05-16 18:57:02.326399	2666	2017-09-26	I	4	3632	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10944	VENTA 0006-00000062	VE	10944	0		f	1	SOLUCIONES	t	2	5		t
17013	2018-05-16 18:57:02.326399	2666	2017-09-26	I	4	3930	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10945	VENTA 0006-00000063	VE	10945	0		f	1	SOLUCIONES	t	2	5		t
17014	2018-05-16 18:57:02.326399	2666	2017-09-26	I	4	3842	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10946	VENTA 0006-00000064	VE	10946	0		f	1	SOLUCIONES	t	2	5		t
17015	2018-05-16 18:57:02.326399	2666	2017-09-26	I	4	3841	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10950	VENTA 0006-00000065	VE	10950	0		f	1	SOLUCIONES	t	2	5		t
17016	2018-05-16 18:57:02.326399	2667	2017-09-26	I	4	90	t	NS	867.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10895	VENTA 0021-00003911	VE	10895	0		f	1	SOLUCIONES	t	1	5		t
17017	2018-05-16 18:57:02.326399	2667	2017-09-26	I	4	102	t	NS	4095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10914	VENTA 0021-00003912	VE	10914	0		f	1	SOLUCIONES	t	1	5		t
17018	2018-05-16 18:57:02.326399	2667	2017-09-26	I	4	5544	t	NS	450.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14400	VENTA 0006-00000316	VE	14400	0		f	1	SOLUCIONES	t	3	5		t
17019	2018-05-16 18:57:02.326399	2667	2017-09-26	I	4	5324	t	NS	283.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14402	VENTA 0006-00000317	VE	14402	0		f	1	SOLUCIONES	t	3	5		t
17020	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2204	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10960	VENTA 0009-00007983	VE	10960	0		f	1	SOLUCIONES	t	1	5		t
17021	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	7491	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22621	VENTA 0005-00000781	VE	22621	0		f	1	SOLUCIONES	t	2	5		t
17022	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	7492	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22623	VENTA 0005-00000782	VE	22623	0		f	1	SOLUCIONES	t	2	5		t
17023	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	7493	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22624	VENTA 0005-00000783	VE	22624	0		f	1	SOLUCIONES	t	2	5		t
17024	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	7494	t	NS	20090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22625	VENTA 0005-00000784	VE	22625	0		f	1	SOLUCIONES	t	2	5		t
17025	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	7495	t	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22627	VENTA 0005-00000785	VE	22627	0		f	1	SOLUCIONES	t	2	5		t
17026	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	5747	t	NS	2949.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 15889	VENTA 0001-00000418	VE	15889	0		f	1	SOLUCIONES	t	3	5		t
17027	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1183	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15890	VENTA 0001-00000419	VE	15890	0		f	1	SOLUCIONES	t	3	5		t
17028	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	559	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15891	VENTA 0001-00000420	VE	15891	0		f	1	SOLUCIONES	t	3	5		t
17029	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	358	t	NS	404.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15892	VENTA 0001-00000490	VE	15892	0		f	1	SOLUCIONES	f	3	5		t
17030	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	358	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15893	VENTA 0001-00000491	VE	15893	0		f	1	SOLUCIONES	t	3	5		t
17031	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	5799	t	NS	859.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15894	VENTA 0001-00000492	VE	15894	0		f	1	SOLUCIONES	t	3	5		t
17032	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	5802	t	NS	152.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15895	VENTA 0001-00000493	VE	15895	0		f	1	SOLUCIONES	t	3	5		t
17033	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	13	t	NS	469.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10826	VENTA 0009-00007960	VE	10826	0		f	1	SOLUCIONES	t	1	5		t
17034	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	53	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10827	VENTA 0009-00007961	VE	10827	0		f	1	SOLUCIONES	t	1	5		t
17035	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	618	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10828	VENTA 0009-00007962	VE	10828	0		f	1	SOLUCIONES	t	1	5		t
17036	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	19	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10829	VENTA 0009-00007963	VE	10829	0		f	1	SOLUCIONES	t	1	5		t
17037	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2571	t	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10849	VENTA 0009-00007964	VE	10849	0		f	1	SOLUCIONES	t	1	5		t
17038	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1183	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10850	VENTA 0009-00007965	VE	10850	0		f	1	SOLUCIONES	t	1	5		t
17039	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2387	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10851	VENTA 0009-00007966	VE	10851	0		f	1	SOLUCIONES	t	1	5		t
17040	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2571	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10852	VENTA 0009-00007967	VE	10852	0		f	1	SOLUCIONES	t	1	5		t
17041	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1910	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10867	VENTA 0009-00007968	VE	10867	0		f	1	SOLUCIONES	t	1	5		t
17042	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	4399	t	NS	160.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10870	VENTA 0009-00007969	VE	10870	0		f	1	SOLUCIONES	t	1	5		t
17043	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	33	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10882	VENTA 0009-00007970	VE	10882	0		f	1	SOLUCIONES	t	1	5		t
17044	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	558	t	NS	267.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10883	VENTA 0009-00007971	VE	10883	0		f	1	SOLUCIONES	t	1	5		t
17045	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2560	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10884	VENTA 0009-00007972	VE	10884	0		f	1	SOLUCIONES	t	1	5		t
17046	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	620	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10888	VENTA 0009-00007974	VE	10888	0		f	1	SOLUCIONES	t	1	5		t
17047	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2813	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10889	VENTA 0009-00002023	VE	10889	0		f	1	SOLUCIONES	t	1	5		t
17048	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2813	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10890	VENTA 0009-00002024	VE	10890	0		f	1	SOLUCIONES	t	1	5		t
17049	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	559	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10947	VENTA 0009-00007975	VE	10947	0		f	1	SOLUCIONES	t	1	5		t
17050	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1435	t	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10948	VENTA 0009-00007976	VE	10948	0		f	1	SOLUCIONES	t	1	5		t
17051	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	2377	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10949	VENTA 0009-00007977	VE	10949	0		f	1	SOLUCIONES	t	1	5		t
17052	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	3982	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10952	VENTA 0009-00007979	VE	10952	0		f	1	SOLUCIONES	t	1	5		t
17053	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1526	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10954	VENTA 0009-00007980	VE	10954	0		f	1	SOLUCIONES	t	1	5		t
17054	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	33	t	NS	1172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10955	VENTA 0009-00007981	VE	10955	0		f	1	SOLUCIONES	t	1	5		t
17055	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1100	t	NS	1565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10956	VENTA 0009-00002025	VE	10956	0		f	1	SOLUCIONES	t	1	5		t
17056	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	4201	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10957	VENTA 0009-00007982	VE	10957	0		f	1	SOLUCIONES	t	1	5		t
17057	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	41	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10887	VENTA 0009-00007973	VE	10887	0		f	1	SOLUCIONES	t	1	5		t
17058	2018-05-16 18:57:02.326399	2668	2017-09-26	I	4	1028	t	NS	1443.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10951	VENTA 0009-00007978	VE	10951	0		f	1	SOLUCIONES	t	1	5		t
17059	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	119	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10868	VENTA 0002-00017448	VE	10868	0		f	1	SOLUCIONES	t	1	5		t
17060	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4400	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10869	VENTA 0002-00017449	VE	10869	0		f	1	SOLUCIONES	t	1	5		t
17061	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	115	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10871	VENTA 0002-00017450	VE	10871	0		f	1	SOLUCIONES	t	1	5		t
17062	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4372	t	NS	742.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10872	VENTA 0002-00017451	VE	10872	0		f	1	SOLUCIONES	t	1	5		t
17063	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	1868	t	NS	339.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10873	VENTA 0002-00017452	VE	10873	0		f	1	SOLUCIONES	t	1	5		t
17064	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4401	t	NS	5222.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10874	VENTA 0002-00017453	VE	10874	0		f	1	SOLUCIONES	t	1	5		t
17065	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4402	t	NS	3537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10875	VENTA 0002-00017454	VE	10875	0		f	1	SOLUCIONES	t	1	5		t
17066	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4403	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10876	VENTA 0002-00017455	VE	10876	0		f	1	SOLUCIONES	t	1	5		t
17067	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4404	t	NS	7092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10877	VENTA 0002-00017456	VE	10877	0		f	1	SOLUCIONES	t	1	5		t
17068	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4405	t	NS	5080.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10878	VENTA 0002-00017457	VE	10878	0		f	1	SOLUCIONES	t	1	5		t
17069	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4407	t	NS	2583.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10891	VENTA 0002-00017458	VE	10891	0		f	1	SOLUCIONES	t	1	5		t
17070	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4410	t	NS	7643.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10896	VENTA 0002-00001285	VE	10896	0		f	1	SOLUCIONES	t	1	5		t
17071	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4410	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10897	VENTA 0002-00001286	VE	10897	0		f	1	SOLUCIONES	t	1	5		t
17072	2018-05-16 18:57:02.326399	2669	2017-09-26	I	4	4414	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10971	VENTA 0002-00017459	VE	10971	0		f	1	SOLUCIONES	t	1	5		t
17073	2018-05-16 18:57:02.326399	2670	2017-09-26	I	4	63	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11880	VENTA 0008-00002551	VE	11880	0		f	1	SOLUCIONES	t	1	5		t
17074	2018-05-16 18:57:02.326399	2670	2017-09-26	I	4	208	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11881	VENTA 0008-00002552	VE	11881	0		f	1	SOLUCIONES	t	1	5		t
17075	2018-05-16 18:57:02.326399	2670	2017-09-26	I	4	2521	t	NS	49.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11882	VENTA 0008-00002553	VE	11882	0		f	1	SOLUCIONES	t	1	5		t
17076	2018-05-16 18:57:02.326399	2670	2017-09-26	I	4	1058	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11921	VENTA 0008-00000632	VE	11921	0		f	1	SOLUCIONES	t	1	5		t
17077	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4394	t	NS	2054.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10854	VENTA 0022-00001992	VE	10854	0		f	1	SOLUCIONES	t	1	5		t
17078	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	2448	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10855	VENTA 0022-00001993	VE	10855	0		f	1	SOLUCIONES	t	1	5		t
17079	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	3410	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10856	VENTA 0022-00001994	VE	10856	0		f	1	SOLUCIONES	t	1	5		t
17080	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	3410	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10858	VENTA 0022-00001995	VE	10858	0		f	1	SOLUCIONES	t	1	5		t
17081	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4395	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10860	VENTA 0022-00001996	VE	10860	0		f	1	SOLUCIONES	t	1	5		t
17082	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	2236	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10861	VENTA 0022-00001997	VE	10861	0		f	1	SOLUCIONES	t	1	5		t
17083	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4396	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10862	VENTA 0022-00001998	VE	10862	0		f	1	SOLUCIONES	t	1	5		t
17084	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4397	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10863	VENTA 0022-00001999	VE	10863	0		f	1	SOLUCIONES	t	1	5		t
17085	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4397	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10886	VENTA 0022-00002000	VE	10886	0		f	1	SOLUCIONES	t	1	5		t
17086	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4397	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10898	VENTA 0022-00002001	VE	10898	0		f	1	SOLUCIONES	t	1	5		t
17087	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	1149	t	NS	4500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10899	VENTA 0022-00000224	VE	10899	0		f	1	SOLUCIONES	t	1	5		t
17088	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	1149	t	NS	2310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10900	VENTA 0022-00000225	VE	10900	0		f	1	SOLUCIONES	t	1	5		t
17089	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	1390	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10961	VENTA 0022-00002002	VE	10961	0		f	1	SOLUCIONES	t	1	5		t
17090	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	4413	t	NS	767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10962	VENTA 0022-00002003	VE	10962	0		f	1	SOLUCIONES	t	1	5		t
17091	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	3028	t	NS	3262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10963	VENTA 0022-00000226	VE	10963	0		f	1	SOLUCIONES	t	1	5		t
17092	2018-05-16 18:57:02.326399	2671	2017-09-26	I	4	3028	t	NS	3030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10993	VENTA 0022-00000227	VE	10993	0		f	1	SOLUCIONES	t	1	5		t
17093	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	6078	t	NS	162.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17352	VENTA 0012-00002198	VE	17352	0		f	1	SOLUCIONES	t	3	5		t
17094	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	8	t	NS	3.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17353	VENTA 0012-00002199	VE	17353	0		f	1	SOLUCIONES	f	3	5		t
17095	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	6079	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17354	VENTA 0012-00002200	VE	17354	0		f	1	SOLUCIONES	t	3	5		t
17096	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17355	VENTA 0012-00002201	VE	17355	0		f	1	SOLUCIONES	t	3	5		t
17097	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3155	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17356	VENTA 0012-00002202	VE	17356	0		f	1	SOLUCIONES	t	3	5		t
17098	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5967	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17357	VENTA 0012-00002203	VE	17357	0		f	1	SOLUCIONES	t	3	5		t
17099	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5754	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17358	VENTA 0012-00002204	VE	17358	0		f	1	SOLUCIONES	t	3	5		t
17100	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	6019	t	NS	1752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17359	VENTA 0012-00002205	VE	17359	0		f	1	SOLUCIONES	t	3	5		t
17101	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	2953	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17360	VENTA 0012-00002206	VE	17360	0		f	1	SOLUCIONES	t	3	5		t
17102	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3179	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17361	VENTA 0012-00002207	VE	17361	0		f	1	SOLUCIONES	t	3	5		t
17103	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	2897	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17362	VENTA 0012-00002208	VE	17362	0		f	1	SOLUCIONES	t	3	5		t
17104	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3013	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17363	VENTA 0012-00002209	VE	17363	0		f	1	SOLUCIONES	t	3	5		t
17105	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5968	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17364	VENTA 0012-00002210	VE	17364	0		f	1	SOLUCIONES	t	3	5		t
17106	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17365	VENTA 0012-00002211	VE	17365	0		f	1	SOLUCIONES	t	3	5		t
17107	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3230	t	NS	1484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17366	VENTA 0012-00002212	VE	17366	0		f	1	SOLUCIONES	t	3	5		t
17108	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5390	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17367	VENTA 0012-00002213	VE	17367	0		f	1	SOLUCIONES	t	3	5		t
17109	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3161	t	NS	1452.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17368	VENTA 0012-00002214	VE	17368	0		f	1	SOLUCIONES	t	3	5		t
17110	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5601	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17369	VENTA 0012-00000211	VE	17369	0		f	1	SOLUCIONES	t	3	5		t
17111	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	5410	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17370	VENTA 0012-00000212	VE	17370	0		f	1	SOLUCIONES	t	3	5		t
17112	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3155	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10821	VENTA 0016-00010304	VE	10821	0		f	1	SOLUCIONES	t	1	5		t
17113	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	4097	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10822	VENTA 0016-00010305	VE	10822	0		f	1	SOLUCIONES	t	1	5		t
17114	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	2679	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10825	VENTA 0016-00010306	VE	10825	0		f	1	SOLUCIONES	t	1	5		t
17115	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3310	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10838	VENTA 0016-00010307	VE	10838	0		f	1	SOLUCIONES	t	1	5		t
17116	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	4398	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10865	VENTA 0016-00010308	VE	10865	0		f	1	SOLUCIONES	t	1	5		t
17117	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	3515	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10866	VENTA 0016-00010309	VE	10866	0		f	1	SOLUCIONES	t	1	5		t
17118	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	4406	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10885	VENTA 0016-00010310	VE	10885	0		f	1	SOLUCIONES	t	1	5		t
17119	2018-05-16 18:57:02.326399	2672	2017-09-26	I	4	2702	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10901	VENTA 0016-00010311	VE	10901	0		f	1	SOLUCIONES	t	1	5		t
17120	2018-05-16 18:57:02.326399	2673	2017-09-26	I	4	633	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10864	VENTA 0012-00009514	VE	10864	0		f	1	SOLUCIONES	t	1	5		t
17121	2018-05-16 18:57:02.326399	2673	2017-09-26	I	4	633	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10879	VENTA 0012-00009515	VE	10879	0		f	1	SOLUCIONES	t	1	5		t
17122	2018-05-16 18:57:02.326399	2673	2017-09-26	I	4	958	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10880	VENTA 0012-00009516	VE	10880	0		f	1	SOLUCIONES	t	1	5		t
17123	2018-05-16 18:57:02.326399	2673	2017-09-26	I	4	886	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10881	VENTA 0012-00009517	VE	10881	0		f	1	SOLUCIONES	t	1	5		t
17124	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4411	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10906	VENTA 0024-00002156	VE	10906	0		f	1	SOLUCIONES	t	1	5		t
17125	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4377	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10820	VENTA 0024-00002149	VE	10820	0		f	1	SOLUCIONES	t	1	5		t
17126	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4378	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10823	VENTA 0024-00002150	VE	10823	0		f	1	SOLUCIONES	t	1	5		t
17127	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4379	t	NS	333.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10824	VENTA 0024-00002151	VE	10824	0		f	1	SOLUCIONES	t	1	5		t
17128	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	433	t	NS	2119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10892	VENTA 0024-00002152	VE	10892	0		f	1	SOLUCIONES	t	1	5		t
17129	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4408	t	NS	991.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10893	VENTA 0024-00002153	VE	10893	0		f	1	SOLUCIONES	t	1	5		t
17130	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4409	t	NS	261.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10894	VENTA 0024-00002154	VE	10894	0		f	1	SOLUCIONES	t	1	5		t
17131	2018-05-16 18:57:02.326399	2674	2017-09-26	I	4	4411	t	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10904	VENTA 0024-00002155	VE	10904	0		f	1	SOLUCIONES	t	1	5		t
17132	2018-05-16 18:57:02.326399	2675	2017-09-26	I	4	4376	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10846	VENTA 0015-00004021	VE	10846	0		f	1	SOLUCIONES	t	1	5		t
17133	2018-05-16 18:57:02.326399	2675	2017-09-26	I	4	4376	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10847	VENTA 0015-00004022	VE	10847	0		f	1	SOLUCIONES	f	1	5		t
17134	2018-05-16 18:57:02.326399	2675	2017-09-26	I	4	4376	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10848	VENTA 0015-00004023	VE	10848	0		f	1	SOLUCIONES	t	1	5		t
17135	2018-05-16 18:57:02.326399	2675	2017-09-26	I	4	4376	t	NS	5000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10937	VENTA 0015-00004024	VE	10937	0		f	1	SOLUCIONES	t	1	5		t
17136	2018-05-16 18:57:02.326399	2675	2017-09-26	I	4	4262	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10958	VENTA 0015-00004025	VE	10958	0		f	1	SOLUCIONES	t	1	5		t
17137	2018-05-16 18:57:02.326399	2676	2017-09-26	I	4	3637	t	NS	3402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10964	VENTA 0004-00000098	VE	10964	0		f	1	SOLUCIONES	t	2	5		t
17138	2018-05-16 18:57:02.326399	2676	2017-09-26	I	4	3706	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10965	VENTA 0004-00000289	VE	10965	0		f	1	SOLUCIONES	t	2	5		t
17139	2018-05-16 18:57:02.326399	2676	2017-09-26	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11337	VENTA 0004-00000288	VE	11337	0		f	1	SOLUCIONES	f	2	5		t
17140	2018-05-16 18:57:02.326399	2677	2017-09-27	I	4	2137	t	NS	2322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11017	VENTA 0010-00003544	VE	11017	0		f	1	SOLUCIONES	t	1	5		t
17141	2018-05-16 18:57:02.326399	2677	2017-09-27	I	4	137	t	NS	2656.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11018	VENTA 0010-00003545	VE	11018	0		f	1	SOLUCIONES	t	1	5		t
17142	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	4282	t	NS	2988.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10972	VENTA 0002-00017460	VE	10972	0		f	1	SOLUCIONES	t	1	5		t
17143	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	4415	t	NS	691.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10973	VENTA 0002-00017461	VE	10973	0		f	1	SOLUCIONES	t	1	5		t
17144	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	1889	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10974	VENTA 0002-00017462	VE	10974	0		f	1	SOLUCIONES	t	1	5		t
17145	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	4416	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10975	VENTA 0002-00017463	VE	10975	0		f	1	SOLUCIONES	t	1	5		t
17146	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	1346	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11003	VENTA 0002-00017464	VE	11003	0		f	1	SOLUCIONES	t	1	5		t
17147	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	1346	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11004	VENTA 0002-00017465	VE	11004	0		f	1	SOLUCIONES	t	1	5		t
17148	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	4423	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11005	VENTA 0002-00017466	VE	11005	0		f	1	SOLUCIONES	t	1	5		t
17149	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	4403	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11006	VENTA 0002-00017467	VE	11006	0		f	1	SOLUCIONES	t	1	5		t
17150	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	4424	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11011	VENTA 0002-00017468	VE	11011	0		f	1	SOLUCIONES	t	1	5		t
17151	2018-05-16 18:57:02.326399	2678	2017-09-27	I	4	8	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11012	VENTA 0002-00017469	VE	11012	0		f	1	SOLUCIONES	t	1	5		t
17152	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7496	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22628	VENTA 0005-00000786	VE	22628	0		f	1	SOLUCIONES	t	2	5		t
17153	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7497	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22629	VENTA 0005-00000787	VE	22629	0		f	1	SOLUCIONES	t	2	5		t
17154	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7498	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22631	VENTA 0005-00000788	VE	22631	0		f	1	SOLUCIONES	t	2	5		t
17155	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7499	t	NS	5428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22632	VENTA 0005-00000789	VE	22632	0		f	1	SOLUCIONES	t	2	5		t
17156	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7500	t	NS	8464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22634	VENTA 0005-00000790	VE	22634	0		f	1	SOLUCIONES	t	2	5		t
17157	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7501	t	NS	5400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22635	VENTA 0005-00000791	VE	22635	0		f	1	SOLUCIONES	t	2	5		t
17158	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7504	t	NS	1748.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22638	VENTA 0005-00000793	VE	22638	0		f	1	SOLUCIONES	t	2	5		t
17159	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7504	t	NS	1820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22639	VENTA 0005-00000794	VE	22639	0		f	1	SOLUCIONES	t	2	5		t
17160	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	7503	t	NS	5980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22654	VENTA 0005-00000792	VE	22654	0		f	1	SOLUCIONES	t	2	5		t
17161	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	5803	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15896	VENTA 0001-00000421	VE	15896	0		f	1	SOLUCIONES	t	3	5		t
17162	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4422	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15897	VENTA 0001-00000422	VE	15897	0		f	1	SOLUCIONES	t	3	5		t
17163	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	5804	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15898	VENTA 0001-00000423	VE	15898	0		f	1	SOLUCIONES	t	3	5		t
17164	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	5805	t	NS	542.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15899	VENTA 0001-00000494	VE	15899	0		f	1	SOLUCIONES	t	3	5		t
17165	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	5799	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15900	VENTA 0001-00000495	VE	15900	0		f	1	SOLUCIONES	t	3	5		t
17166	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	19	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10966	VENTA 0009-00007984	VE	10966	0		f	1	SOLUCIONES	t	1	5		t
17167	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	2623	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10976	VENTA 0009-00007985	VE	10976	0		f	1	SOLUCIONES	t	1	5		t
17168	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	558	t	NS	400.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10977	VENTA 0009-00007986	VE	10977	0		f	1	SOLUCIONES	t	1	5		t
17169	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	1435	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10978	VENTA 0009-00007987	VE	10978	0		f	1	SOLUCIONES	t	1	5		t
17170	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	2204	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10980	VENTA 0009-00007988	VE	10980	0		f	1	SOLUCIONES	t	1	5		t
17171	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	13	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10981	VENTA 0009-00007989	VE	10981	0		f	1	SOLUCIONES	t	1	5		t
17172	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	1205	t	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10982	VENTA 0009-00007990	VE	10982	0		f	1	SOLUCIONES	f	1	5		t
17173	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	33	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10983	VENTA 0009-00007991	VE	10983	0		f	1	SOLUCIONES	t	1	5		t
17174	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	3924	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10984	VENTA 0009-00007992	VE	10984	0		f	1	SOLUCIONES	t	1	5		t
17175	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	2553	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10985	VENTA 0009-00007993	VE	10985	0		f	1	SOLUCIONES	t	1	5		t
17176	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4418	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10986	VENTA 0009-00007994	VE	10986	0		f	1	SOLUCIONES	t	1	5		t
17177	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	2560	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10987	VENTA 0009-00007995	VE	10987	0		f	1	SOLUCIONES	t	1	5		t
17178	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	41	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10988	VENTA 0009-00007996	VE	10988	0		f	1	SOLUCIONES	t	1	5		t
17179	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	3924	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10989	VENTA 0009-00007997	VE	10989	0		f	1	SOLUCIONES	t	1	5		t
17180	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	3924	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10990	VENTA 0009-00007998	VE	10990	0		f	1	SOLUCIONES	t	1	5		t
17181	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	620	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10995	VENTA 0009-00007999	VE	10995	0		f	1	SOLUCIONES	t	1	5		t
17182	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4420	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10996	VENTA 0009-00008000	VE	10996	0		f	1	SOLUCIONES	t	1	5		t
17183	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	1059	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10998	VENTA 0009-00002026	VE	10998	0		f	1	SOLUCIONES	t	1	5		t
17184	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	2623	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10999	VENTA 0009-00008002	VE	10999	0		f	1	SOLUCIONES	t	1	5		t
17185	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4420	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11000	VENTA 0009-00008003	VE	11000	0		f	1	SOLUCIONES	t	1	5		t
17186	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4422	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11002	VENTA 0009-00008004	VE	11002	0		f	1	SOLUCIONES	t	1	5		t
17187	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4425	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11013	VENTA 0009-00008005	VE	11013	0		f	1	SOLUCIONES	t	1	5		t
17188	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	1756	t	NS	591.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11014	VENTA 0009-00008006	VE	11014	0		f	1	SOLUCIONES	t	1	5		t
17189	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	2212	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11015	VENTA 0009-00008007	VE	11015	0		f	1	SOLUCIONES	t	1	5		t
17190	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	352	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11016	VENTA 0009-00002027	VE	11016	0		f	1	SOLUCIONES	t	1	5		t
17191	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	4049	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11527	VENTA 0002-00000127	VE	11527	0		f	1	SOLUCIONES	t	2	5		t
17192	2018-05-16 18:57:02.326399	2679	2017-09-27	I	4	1028	t	NS	205.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 10997	VENTA 0009-00008001	VE	10997	0		f	1	SOLUCIONES	t	1	5		t
17193	2018-05-16 18:57:02.326399	2680	2017-09-27	I	4	993	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10970	VENTA 0012-00009518	VE	10970	0		f	1	SOLUCIONES	t	1	5		t
17194	2018-05-16 18:57:02.326399	2681	2017-09-27	I	4	3930	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11009	VENTA 0006-00000066	VE	11009	0		f	1	SOLUCIONES	t	2	5		t
17195	2018-05-16 18:57:02.326399	2681	2017-09-27	I	4	4295	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11010	VENTA 0006-00000067	VE	11010	0		f	1	SOLUCIONES	t	2	5		t
17196	2018-05-16 18:57:02.326399	2682	2017-09-27	I	4	210	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11883	VENTA 0008-00002554	VE	11883	0		f	1	SOLUCIONES	t	1	5		t
17197	2018-05-16 18:57:02.326399	2682	2017-09-27	I	4	1035	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11884	VENTA 0008-00002555	VE	11884	0		f	1	SOLUCIONES	t	1	5		t
17198	2018-05-16 18:57:02.326399	2682	2017-09-27	I	4	211	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11885	VENTA 0008-00002556	VE	11885	0		f	1	SOLUCIONES	t	1	5		t
17199	2018-05-16 18:57:02.326399	2682	2017-09-27	I	4	57	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11922	VENTA 0008-00000633	VE	11922	0		f	1	SOLUCIONES	t	1	5		t
17200	2018-05-16 18:57:02.326399	2683	2017-09-27	I	4	3700	t	NS	9350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11007	VENTA 0004-00000290	VE	11007	0		f	1	SOLUCIONES	t	2	5		t
17201	2018-05-16 18:57:02.326399	2683	2017-09-27	I	4	3669	t	NS	4675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11008	VENTA 0004-00000291	VE	11008	0		f	1	SOLUCIONES	t	2	5		t
17202	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	8	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17371	VENTA 0012-00002215	VE	17371	0		f	1	SOLUCIONES	t	3	5		t
17203	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	2897	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17372	VENTA 0012-00002216	VE	17372	0		f	1	SOLUCIONES	t	3	5		t
17204	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	2953	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17373	VENTA 0012-00002217	VE	17373	0		f	1	SOLUCIONES	t	3	5		t
17205	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	6069	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17374	VENTA 0012-00002218	VE	17374	0		f	1	SOLUCIONES	t	3	5		t
17206	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3310	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17375	VENTA 0012-00002219	VE	17375	0		f	1	SOLUCIONES	t	3	5		t
17207	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	6059	t	NS	1177.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17376	VENTA 0012-00002220	VE	17376	0		f	1	SOLUCIONES	t	3	5		t
17208	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	6080	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17377	VENTA 0012-00002221	VE	17377	0		f	1	SOLUCIONES	t	3	5		t
17209	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	5754	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17378	VENTA 0012-00002222	VE	17378	0		f	1	SOLUCIONES	t	3	5		t
17210	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	5664	t	NS	427.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17379	VENTA 0012-00002223	VE	17379	0		f	1	SOLUCIONES	t	3	5		t
17211	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3275	t	NS	1527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17380	VENTA 0012-00002224	VE	17380	0		f	1	SOLUCIONES	t	3	5		t
17212	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	5968	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17381	VENTA 0012-00002225	VE	17381	0		f	1	SOLUCIONES	t	3	5		t
17213	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	5967	t	NS	78.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17382	VENTA 0012-00002226	VE	17382	0		f	1	SOLUCIONES	t	3	5		t
17214	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3289	t	NS	219.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17383	VENTA 0012-00002227	VE	17383	0		f	1	SOLUCIONES	t	3	5		t
17215	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3289	t	NS	166.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17384	VENTA 0012-00002228	VE	17384	0		f	1	SOLUCIONES	t	3	5		t
17216	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17385	VENTA 0012-00002229	VE	17385	0		f	1	SOLUCIONES	t	3	5		t
17217	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3294	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17386	VENTA 0012-00002230	VE	17386	0		f	1	SOLUCIONES	t	3	5		t
17218	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3289	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17387	VENTA 0012-00002231	VE	17387	0		f	1	SOLUCIONES	t	3	5		t
17219	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3161	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17388	VENTA 0012-00002232	VE	17388	0		f	1	SOLUCIONES	t	3	5		t
17220	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	3007	t	NS	1810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10967	VENTA 0016-00010312	VE	10967	0		f	1	SOLUCIONES	t	1	5		t
17221	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	4097	t	NS	3120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10968	VENTA 0016-00010313	VE	10968	0		f	1	SOLUCIONES	t	1	5		t
17222	2018-05-16 18:57:02.326399	2684	2017-09-27	I	4	4097	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10969	VENTA 0016-00010314	VE	10969	0		f	1	SOLUCIONES	t	1	5		t
17223	2018-05-16 18:57:02.326399	2685	2017-09-27	I	4	8	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10979	VENTA 0024-00002157	VE	10979	0		f	1	SOLUCIONES	f	1	5		t
17224	2018-05-16 18:57:02.326399	2685	2017-09-27	I	4	4419	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10994	VENTA 0024-00002158	VE	10994	0		f	1	SOLUCIONES	t	1	5		t
17225	2018-05-16 18:57:02.326399	2685	2017-09-27	I	4	4421	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11001	VENTA 0024-00002159	VE	11001	0		f	1	SOLUCIONES	t	1	5		t
17226	2018-05-16 18:57:02.326399	2685	2017-09-27	I	4	4756	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11519	VENTA 0024-00000109	VE	11519	0		f	1	SOLUCIONES	f	1	5		t
17227	2018-05-16 18:57:02.326399	2685	2017-09-27	I	4	4756	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11521	VENTA 0024-00000110	VE	11521	0		f	1	SOLUCIONES	t	1	5		t
17228	2018-05-16 18:57:02.326399	2686	2017-09-27	I	4	3551	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10991	VENTA 0021-00003913	VE	10991	0		f	1	SOLUCIONES	t	1	5		t
17229	2018-05-16 18:57:02.326399	2686	2017-09-27	I	4	90	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 10992	VENTA 0021-00003914	VE	10992	0		f	1	SOLUCIONES	t	1	5		t
17230	2018-05-16 18:57:02.326399	2686	2017-09-27	I	4	5546	t	NS	1136.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14406	VENTA 0006-00000318	VE	14406	0		f	1	SOLUCIONES	t	3	5		t
17231	2018-05-16 18:57:02.326399	2686	2017-09-27	I	4	5324	t	NS	235.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14414	VENTA 0006-00000319	VE	14414	0		f	1	SOLUCIONES	t	3	5		t
17232	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	307	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11020	VENTA 0002-00017470	VE	11020	0		f	1	SOLUCIONES	t	1	5		t
17233	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	2361	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11024	VENTA 0002-00017471	VE	11024	0		f	1	SOLUCIONES	t	1	5		t
17234	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	4428	t	NS	774.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11027	VENTA 0002-00017472	VE	11027	0		f	1	SOLUCIONES	t	1	5		t
17235	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	4432	t	NS	1338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11038	VENTA 0002-00017473	VE	11038	0		f	1	SOLUCIONES	t	1	5		t
17236	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	4435	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11047	VENTA 0002-00017474	VE	11047	0		f	1	SOLUCIONES	t	1	5		t
17237	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	279	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11051	VENTA 0002-00017475	VE	11051	0		f	1	SOLUCIONES	t	1	5		t
17238	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	4438	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11052	VENTA 0002-00017476	VE	11052	0		f	1	SOLUCIONES	t	1	5		t
17239	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	4403	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11053	VENTA 0002-00017477	VE	11053	0		f	1	SOLUCIONES	t	1	5		t
17240	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	4511	t	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11172	VENTA 0002-00017478	VE	11172	0		f	1	SOLUCIONES	t	1	5		t
17241	2018-05-16 18:57:02.326399	2687	2017-09-28	I	4	1760	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11175	VENTA 0002-00017479	VE	11175	0		f	1	SOLUCIONES	t	1	5		t
17242	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	1031	t	NS	255.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11019	VENTA 0022-00002004	VE	11019	0		f	1	SOLUCIONES	t	1	5		t
17243	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	1005	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11045	VENTA 0022-00002005	VE	11045	0		f	1	SOLUCIONES	t	1	5		t
17244	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	3281	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11048	VENTA 0022-00002006	VE	11048	0		f	1	SOLUCIONES	t	1	5		t
17245	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	4436	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11049	VENTA 0022-00002007	VE	11049	0		f	1	SOLUCIONES	t	1	5		t
17246	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	3198	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11055	VENTA 0022-00002008	VE	11055	0		f	1	SOLUCIONES	t	1	5		t
17247	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	3198	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11056	VENTA 0022-00002009	VE	11056	0		f	1	SOLUCIONES	t	1	5		t
17248	2018-05-16 18:57:02.326399	2688	2017-09-28	I	4	1603	t	NS	36.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11199	VENTA 0022-00002010	VE	11199	0		f	1	SOLUCIONES	t	1	5		t
17249	2018-05-16 18:57:02.326399	2689	2017-09-28	I	4	1066	t	NS	144.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11028	VENTA 0024-00002160	VE	11028	0		f	1	SOLUCIONES	t	1	5		t
17250	2018-05-16 18:57:02.326399	2689	2017-09-28	I	4	4437	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11050	VENTA 0024-00002161	VE	11050	0		f	1	SOLUCIONES	t	1	5		t
17251	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	7505	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22640	VENTA 0005-00000795	VE	22640	0		f	1	SOLUCIONES	t	2	5		t
17252	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	7506	t	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22641	VENTA 0005-00000796	VE	22641	0		f	1	SOLUCIONES	t	2	5		t
17253	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	7507	t	NS	14100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22643	VENTA 0005-00000797	VE	22643	0		f	1	SOLUCIONES	t	2	5		t
17254	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	7508	t	NS	18200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22644	VENTA 0005-00000798	VE	22644	0		f	1	SOLUCIONES	t	2	5		t
17255	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	7509	t	NS	4434.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22645	VENTA 0005-00000799	VE	22645	0		f	1	SOLUCIONES	t	2	5		t
17256	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	7510	t	NS	9050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22646	VENTA 0005-00000800	VE	22646	0		f	1	SOLUCIONES	t	2	5		t
17257	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	5805	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15901	VENTA 0001-00000496	VE	15901	0		f	1	SOLUCIONES	t	3	5		t
17258	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	5802	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15902	VENTA 0001-00000497	VE	15902	0		f	1	SOLUCIONES	t	3	5		t
17259	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	5805	t	NS	19.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15903	VENTA 0001-00000498	VE	15903	0		f	1	SOLUCIONES	t	3	5		t
17260	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	1526	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11021	VENTA 0009-00008008	VE	11021	0		f	1	SOLUCIONES	t	1	5		t
17261	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	4426	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11022	VENTA 0009-00008009	VE	11022	0		f	1	SOLUCIONES	t	1	5		t
17262	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	19	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11023	VENTA 0009-00008010	VE	11023	0		f	1	SOLUCIONES	t	1	5		t
17263	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	2211	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11029	VENTA 0009-00008011	VE	11029	0		f	1	SOLUCIONES	t	1	5		t
17264	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	13	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11030	VENTA 0009-00008012	VE	11030	0		f	1	SOLUCIONES	t	1	5		t
17265	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	1435	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11035	VENTA 0009-00008013	VE	11035	0		f	1	SOLUCIONES	t	1	5		t
17266	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	4430	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11036	VENTA 0009-00008014	VE	11036	0		f	1	SOLUCIONES	t	1	5		t
17267	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	3360	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11042	VENTA 0009-00008015	VE	11042	0		f	1	SOLUCIONES	t	1	5		t
17268	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	2665	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11044	VENTA 0009-00008016	VE	11044	0		f	1	SOLUCIONES	t	1	5		t
17269	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	3914	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11169	VENTA 0009-00008018	VE	11169	0		f	1	SOLUCIONES	t	1	5		t
17270	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	19	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11171	VENTA 0009-00008019	VE	11171	0		f	1	SOLUCIONES	t	1	5		t
17271	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	3894	t	NS	598.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11173	VENTA 0009-00008020	VE	11173	0		f	1	SOLUCIONES	t	1	5		t
17272	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	13	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11176	VENTA 0009-00008021	VE	11176	0		f	1	SOLUCIONES	t	1	5		t
17273	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	1235	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11179	VENTA 0009-00008022	VE	11179	0		f	1	SOLUCIONES	t	1	5		t
17274	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	4543	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11186	VENTA 0009-00008024	VE	11186	0		f	1	SOLUCIONES	t	1	5		t
17275	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	4544	t	NS	523.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11188	VENTA 0009-00008025	VE	11188	0		f	1	SOLUCIONES	t	1	5		t
17276	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	33	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11046	VENTA 0009-00008017	VE	11046	0		f	1	SOLUCIONES	t	1	5		t
17277	2018-05-16 18:57:02.326399	2690	2017-09-28	I	4	2384	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11184	VENTA 0009-00008023	VE	11184	0		f	1	SOLUCIONES	t	1	5		t
17278	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	6081	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17390	VENTA 0012-00002233	VE	17390	0		f	1	SOLUCIONES	t	3	5		t
17279	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	5964	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17391	VENTA 0012-00002234	VE	17391	0		f	1	SOLUCIONES	t	3	5		t
17280	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3256	t	NS	37.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17392	VENTA 0012-00002235	VE	17392	0		f	1	SOLUCIONES	t	3	5		t
17281	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17393	VENTA 0012-00002236	VE	17393	0		f	1	SOLUCIONES	t	3	5		t
17282	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	5520	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17397	VENTA 0012-00002237	VE	17397	0		f	1	SOLUCIONES	t	3	5		t
17283	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	4980	t	NS	7778.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17398	VENTA 0012-00002238	VE	17398	0		f	1	SOLUCIONES	t	3	5		t
17284	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3223	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17399	VENTA 0012-00002239	VE	17399	0		f	1	SOLUCIONES	t	3	5		t
17285	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	5958	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17402	VENTA 0012-00002240	VE	17402	0		f	1	SOLUCIONES	t	3	5		t
17286	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	5754	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17405	VENTA 0012-00002241	VE	17405	0		f	1	SOLUCIONES	t	3	5		t
17287	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3161	t	NS	571.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17409	VENTA 0012-00002242	VE	17409	0		f	1	SOLUCIONES	t	3	5		t
17288	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3309	t	NS	877.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17410	VENTA 0012-00002243	VE	17410	0		f	1	SOLUCIONES	t	3	5		t
17289	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17411	VENTA 0012-00002244	VE	17411	0		f	1	SOLUCIONES	t	3	5		t
17290	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	4770	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17413	VENTA 0012-00002245	VE	17413	0		f	1	SOLUCIONES	t	3	5		t
17291	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17414	VENTA 0012-00002246	VE	17414	0		f	1	SOLUCIONES	t	3	5		t
17292	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3309	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17415	VENTA 0012-00002247	VE	17415	0		f	1	SOLUCIONES	t	3	5		t
17293	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	2735	t	NS	591.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11032	VENTA 0016-00010315	VE	11032	0		f	1	SOLUCIONES	t	1	5		t
17294	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3246	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11033	VENTA 0016-00010316	VE	11033	0		f	1	SOLUCIONES	t	1	5		t
17295	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	4429	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11034	VENTA 0016-00010317	VE	11034	0		f	1	SOLUCIONES	t	1	5		t
17296	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	4431	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11037	VENTA 0016-00010318	VE	11037	0		f	1	SOLUCIONES	t	1	5		t
17297	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	2821	t	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11043	VENTA 0016-00010319	VE	11043	0		f	1	SOLUCIONES	t	1	5		t
17298	2018-05-16 18:57:02.326399	2691	2017-09-28	I	4	3223	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11067	VENTA 0016-00010320	VE	11067	0		f	1	SOLUCIONES	t	1	5		t
17299	2018-05-16 18:57:02.326399	2692	2017-09-28	I	4	8	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11348	VENTA 0004-00000293	VE	11348	0		f	1	SOLUCIONES	f	2	5		t
17300	2018-05-16 18:57:02.326399	2692	2017-09-28	I	4	3659	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11410	VENTA 0004-00000292	VE	11410	0		f	1	SOLUCIONES	t	2	5		t
17301	2018-05-16 18:57:02.326399	2692	2017-09-28	I	4	3732	t	NS	2805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11413	VENTA 0004-00000294	VE	11413	0		f	1	SOLUCIONES	t	2	5		t
17302	2018-05-16 18:57:02.326399	2692	2017-09-28	I	4	3702	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11415	VENTA 0004-00000295	VE	11415	0		f	1	SOLUCIONES	t	2	5		t
17303	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	102	t	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11039	VENTA 0021-00003915	VE	11039	0		f	1	SOLUCIONES	t	1	5		t
17304	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	4433	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11040	VENTA 0021-00003916	VE	11040	0		f	1	SOLUCIONES	t	1	5		t
17305	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	4434	t	NS	1188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11041	VENTA 0021-00003917	VE	11041	0		f	1	SOLUCIONES	t	1	5		t
17306	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	90	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11054	VENTA 0021-00003918	VE	11054	0		f	1	SOLUCIONES	t	1	5		t
17307	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	5546	t	NS	1973.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14424	VENTA 0006-00000320	VE	14424	0		f	1	SOLUCIONES	t	3	5		t
17308	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	5324	t	NS	48.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14426	VENTA 0006-00000321	VE	14426	0		f	1	SOLUCIONES	t	3	5		t
17309	2018-05-16 18:57:02.326399	2693	2017-09-28	I	4	5554	t	NS	48.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 14432	VENTA 0006-00000322	VE	14432	0		f	1	SOLUCIONES	t	3	5		t
17310	2018-05-16 18:57:02.326399	2694	2017-09-28	I	4	4427	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11025	VENTA 0012-00009519	VE	11025	0		f	1	SOLUCIONES	t	1	5		t
17311	2018-05-16 18:57:02.326399	2694	2017-09-28	I	4	4460	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11095	VENTA 0012-00009520	VE	11095	0		f	1	SOLUCIONES	t	1	5		t
17312	2018-05-16 18:57:02.326399	2695	2017-09-28	I	4	168	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11026	VENTA 0010-00003546	VE	11026	0		f	1	SOLUCIONES	t	1	5		t
17313	2018-05-16 18:57:02.326399	2695	2017-09-28	I	4	4547	t	NS	943.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11195	VENTA 0010-00003547	VE	11195	0		f	1	SOLUCIONES	t	1	5		t
17314	2018-05-16 18:57:02.326399	2696	2017-09-28	I	4	3842	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11088	VENTA 0006-00000068	VE	11088	0		f	1	SOLUCIONES	t	2	5		t
17315	2018-05-16 18:57:02.326399	2696	2017-09-28	I	4	3633	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11089	VENTA 0006-00000069	VE	11089	0		f	1	SOLUCIONES	t	2	5		t
17316	2018-05-16 18:57:02.326399	2697	2017-09-28	I	4	1827	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11031	VENTA 0015-00004026	VE	11031	0		f	1	SOLUCIONES	t	1	5		t
17317	2018-05-16 18:57:02.326399	2698	2017-09-28	I	4	1661	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11886	VENTA 0008-00002557	VE	11886	0		f	1	SOLUCIONES	t	1	5		t
17318	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	1094	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11425	VENTA 0002-00017480	VE	11425	0		f	1	SOLUCIONES	t	1	5		t
17319	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	3619	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11426	VENTA 0002-00017481	VE	11426	0		f	1	SOLUCIONES	t	1	5		t
17320	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	984	t	NS	4770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11427	VENTA 0002-00017482	VE	11427	0		f	1	SOLUCIONES	t	1	5		t
17321	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	303	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11428	VENTA 0002-00001287	VE	11428	0		f	1	SOLUCIONES	t	1	5		t
17322	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	4733	t	NS	1957.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11436	VENTA 0002-00017483	VE	11436	0		f	1	SOLUCIONES	t	1	5		t
17323	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	4733	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11437	VENTA 0002-00017484	VE	11437	0		f	1	SOLUCIONES	t	1	5		t
17324	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	4733	t	NS	1129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11439	VENTA 0002-00017485	VE	11439	0		f	1	SOLUCIONES	t	1	5		t
17325	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	4734	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11440	VENTA 0002-00017486	VE	11440	0		f	1	SOLUCIONES	t	1	5		t
17326	2018-05-16 18:57:02.326399	2699	2017-09-29	I	4	4735	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11446	VENTA 0002-00017487	VE	11446	0		f	1	SOLUCIONES	t	1	5		t
17327	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	857	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11209	VENTA 0012-00009521	VE	11209	0		f	1	SOLUCIONES	t	1	5		t
17328	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	633	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11294	VENTA 0012-00009522	VE	11294	0		f	1	SOLUCIONES	t	1	5		t
17329	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	4097	t	NS	1243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11296	VENTA 0012-00009523	VE	11296	0		f	1	SOLUCIONES	t	1	5		t
17330	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	4097	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11299	VENTA 0012-00009524	VE	11299	0		f	1	SOLUCIONES	t	1	5		t
17331	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	4636	t	NS	1395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11301	VENTA 0012-00009525	VE	11301	0		f	1	SOLUCIONES	t	1	5		t
17332	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	757	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11429	VENTA 0012-00009526	VE	11429	0		f	1	SOLUCIONES	t	1	5		t
17333	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	2511	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11430	VENTA 0012-00009527	VE	11430	0		f	1	SOLUCIONES	t	1	5		t
17334	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	4731	t	NS	401.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11431	VENTA 0012-00009528	VE	11431	0		f	1	SOLUCIONES	t	1	5		t
17335	2018-05-16 18:57:02.326399	2700	2017-09-29	I	4	4732	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11432	VENTA 0012-00009529	VE	11432	0		f	1	SOLUCIONES	t	1	5		t
17336	2018-05-16 18:57:02.326399	2701	2017-09-29	I	4	1478	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11196	VENTA 0015-00004027	VE	11196	0		f	1	SOLUCIONES	t	1	5		t
17337	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	3032	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17416	VENTA 0012-00002248	VE	17416	0		f	1	SOLUCIONES	t	3	5		t
17338	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	5815	t	NS	224.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17417	VENTA 0012-00002249	VE	17417	0		f	1	SOLUCIONES	t	3	5		t
17339	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	5639	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17418	VENTA 0012-00002250	VE	17418	0		f	1	SOLUCIONES	t	3	5		t
17340	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	6059	t	NS	784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17419	VENTA 0012-00002251	VE	17419	0		f	1	SOLUCIONES	t	3	5		t
17341	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	8	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17420	VENTA 0012-00002252	VE	17420	0		f	1	SOLUCIONES	t	3	5		t
17342	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	3515	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17421	VENTA 0012-00002253	VE	17421	0		f	1	SOLUCIONES	t	3	5		t
17343	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	3013	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17422	VENTA 0012-00002254	VE	17422	0		f	1	SOLUCIONES	t	3	5		t
17344	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	3230	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17426	VENTA 0012-00002255	VE	17426	0		f	1	SOLUCIONES	t	3	5		t
17345	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	6018	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17427	VENTA 0012-00002256	VE	17427	0		f	1	SOLUCIONES	t	3	5		t
17346	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	3294	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17428	VENTA 0012-00002257	VE	17428	0		f	1	SOLUCIONES	t	3	5		t
17347	2018-05-16 18:57:02.326399	2702	2017-09-29	I	4	3007	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11198	VENTA 0016-00010321	VE	11198	0		f	1	SOLUCIONES	t	1	5		t
17348	2018-05-16 18:57:02.326399	2703	2017-09-29	I	4	6492	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19483	VENTA 0002-00000573	VE	19483	0		f	1	SOLUCIONES	t	3	5		t
17349	2018-05-16 18:57:02.326399	2703	2017-09-29	I	4	6492	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19484	VENTA 0002-00000574	VE	19484	0		f	1	SOLUCIONES	t	3	5		t
17350	2018-05-16 18:57:02.326399	2704	2017-09-29	I	4	250	t	NS	848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11276	VENTA 0021-00003919	VE	11276	0		f	1	SOLUCIONES	t	1	5		t
17351	2018-05-16 18:57:02.326399	2704	2017-09-29	I	4	5558	t	NS	1184.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 14438	VENTA 0006-00000090	VE	14438	0		f	1	SOLUCIONES	t	3	5		t
17352	2018-05-16 18:57:02.326399	2705	2017-09-29	I	4	303	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11433	VENTA 0010-00001198	VE	11433	0		f	1	SOLUCIONES	t	1	5		t
17353	2018-05-16 18:57:02.326399	2705	2017-09-29	I	4	303	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11434	VENTA 0010-00001199	VE	11434	0		f	1	SOLUCIONES	f	1	5		t
17354	2018-05-16 18:57:02.326399	2705	2017-09-29	I	4	303	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11435	VENTA 0010-00001200	VE	11435	0		f	1	SOLUCIONES	t	1	5		t
17355	2018-05-16 18:57:02.326399	2705	2017-09-29	I	4	1683	t	NS	622.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11438	VENTA 0010-00003548	VE	11438	0		f	1	SOLUCIONES	t	1	5		t
17356	2018-05-16 18:57:02.326399	2706	2017-09-29	I	4	1384	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11200	VENTA 0022-00002011	VE	11200	0		f	1	SOLUCIONES	t	1	5		t
17357	2018-05-16 18:57:02.326399	2706	2017-09-29	I	4	4551	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11201	VENTA 0022-00002012	VE	11201	0		f	1	SOLUCIONES	t	1	5		t
17358	2018-05-16 18:57:02.326399	2706	2017-09-29	I	4	3412	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11411	VENTA 0022-00002013	VE	11411	0		f	1	SOLUCIONES	t	1	5		t
17359	2018-05-16 18:57:02.326399	2706	2017-09-29	I	4	1005	t	NS	730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11412	VENTA 0022-00002014	VE	11412	0		f	1	SOLUCIONES	t	1	5		t
17360	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	5806	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15904	VENTA 0001-00000424	VE	15904	0		f	1	SOLUCIONES	t	3	5		t
17361	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3368	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15906	VENTA 0001-00000425	VE	15906	0		f	1	SOLUCIONES	t	3	5		t
17362	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	5710	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15908	VENTA 0001-00000426	VE	15908	0		f	1	SOLUCIONES	t	3	5		t
17363	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3890	t	NS	55.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15911	VENTA 0001-00000427	VE	15911	0		f	1	SOLUCIONES	t	3	5		t
17364	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	5805	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15913	VENTA 0001-00000499	VE	15913	0		f	1	SOLUCIONES	t	3	5		t
17365	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	4550	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11197	VENTA 0009-00008026	VE	11197	0		f	1	SOLUCIONES	t	1	5		t
17366	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3462	t	NS	1192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11211	VENTA 0009-00008027	VE	11211	0		f	1	SOLUCIONES	t	1	5		t
17367	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	4572	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11225	VENTA 0009-00008028	VE	11225	0		f	1	SOLUCIONES	t	1	5		t
17368	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	2421	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11231	VENTA 0009-00008029	VE	11231	0		f	1	SOLUCIONES	t	1	5		t
17369	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	621	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11256	VENTA 0009-00008030	VE	11256	0		f	1	SOLUCIONES	t	1	5		t
17370	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	4622	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11280	VENTA 0009-00008031	VE	11280	0		f	1	SOLUCIONES	t	1	5		t
17371	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3360	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11288	VENTA 0009-00008032	VE	11288	0		f	1	SOLUCIONES	t	1	5		t
17372	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	4629	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11289	VENTA 0009-00008033	VE	11289	0		f	1	SOLUCIONES	t	1	5		t
17373	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	13	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11381	VENTA 0009-00008035	VE	11381	0		f	1	SOLUCIONES	t	1	5		t
17374	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	2590	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11382	VENTA 0009-00008036	VE	11382	0		f	1	SOLUCIONES	t	1	5		t
17375	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	2574	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11384	VENTA 0009-00002028	VE	11384	0		f	1	SOLUCIONES	t	1	5		t
17376	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	41	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11423	VENTA 0009-00008037	VE	11423	0		f	1	SOLUCIONES	t	1	5		t
17377	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	2560	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11424	VENTA 0009-00008038	VE	11424	0		f	1	SOLUCIONES	t	1	5		t
17378	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	33	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11441	VENTA 0009-00008039	VE	11441	0		f	1	SOLUCIONES	t	1	5		t
17379	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	53	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11442	VENTA 0009-00008040	VE	11442	0		f	1	SOLUCIONES	t	1	5		t
17380	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3890	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11443	VENTA 0009-00008041	VE	11443	0		f	1	SOLUCIONES	t	1	5		t
17381	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3368	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11444	VENTA 0009-00008042	VE	11444	0		f	1	SOLUCIONES	t	1	5		t
17382	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	3525	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11445	VENTA 0009-00008043	VE	11445	0		f	1	SOLUCIONES	t	1	5		t
17383	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	19	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11336	VENTA 0009-00008034	VE	11336	0		f	1	SOLUCIONES	t	1	5		t
17384	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	8	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22419	VENTA 0001-00000952	VE	22419	0		f	1	SOLUCIONES	t	2	5		t
17385	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	8	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22420	VENTA 0001-00000953	VE	22420	0		f	1	SOLUCIONES	t	2	5		t
17386	2018-05-16 18:57:02.326399	2707	2017-09-29	I	4	5223	t	NS	1520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22422	VENTA 0001-00000954	VE	22422	0		f	1	SOLUCIONES	t	2	5		t
17387	2018-05-16 18:57:02.326399	2708	2017-09-29	I	4	4619	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11277	VENTA 0024-00002162	VE	11277	0		f	1	SOLUCIONES	t	1	5		t
17388	2018-05-16 18:57:02.326399	2708	2017-09-29	I	4	4726	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11404	VENTA 0024-00002163	VE	11404	0		f	1	SOLUCIONES	t	1	5		t
17389	2018-05-16 18:57:02.326399	2709	2017-09-30	I	4	792	t	NS	1207.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11447	VENTA 0012-00009530	VE	11447	0		f	1	SOLUCIONES	t	1	5		t
17390	2018-05-16 18:57:02.326399	2709	2017-09-30	I	4	657	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11448	VENTA 0012-00009531	VE	11448	0		f	1	SOLUCIONES	t	1	5		t
17391	2018-05-16 18:57:02.326399	2709	2017-09-30	I	4	756	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11449	VENTA 0012-00009532	VE	11449	0		f	1	SOLUCIONES	t	1	5		t
17392	2018-05-16 18:57:02.326399	2709	2017-09-30	I	4	4097	t	NS	1243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11469	VENTA 0012-00009533	VE	11469	0		f	1	SOLUCIONES	t	1	5		t
17393	2018-05-16 18:57:02.326399	2710	2017-09-30	I	4	4956	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11887	VENTA 0008-00002558	VE	11887	0		f	1	SOLUCIONES	t	1	5		t
17394	2018-05-16 18:57:02.326399	2710	2017-09-30	I	4	211	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11888	VENTA 0008-00002559	VE	11888	0		f	1	SOLUCIONES	t	1	5		t
17395	2018-05-16 18:57:02.326399	2710	2017-09-30	I	4	64	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11889	VENTA 0008-00002560	VE	11889	0		f	1	SOLUCIONES	t	1	5		t
17396	2018-05-16 18:57:02.326399	2710	2017-09-30	I	4	57	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11924	VENTA 0008-00000634	VE	11924	0		f	1	SOLUCIONES	t	1	5		t
17397	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	6087	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17429	VENTA 0012-00002258	VE	17429	0		f	1	SOLUCIONES	t	3	5		t
17398	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	5754	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17430	VENTA 0012-00002259	VE	17430	0		f	1	SOLUCIONES	t	3	5		t
17399	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	3309	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17431	VENTA 0012-00002260	VE	17431	0		f	1	SOLUCIONES	t	3	5		t
17400	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	5964	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17432	VENTA 0012-00002261	VE	17432	0		f	1	SOLUCIONES	t	3	5		t
17401	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17433	VENTA 0012-00002262	VE	17433	0		f	1	SOLUCIONES	t	3	5		t
17402	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	5990	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17434	VENTA 0012-00002263	VE	17434	0		f	1	SOLUCIONES	t	3	5		t
17403	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	4980	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17435	VENTA 0012-00002264	VE	17435	0		f	1	SOLUCIONES	t	3	5		t
17404	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	4980	t	NS	19.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17436	VENTA 0012-00002265	VE	17436	0		f	1	SOLUCIONES	t	3	5		t
17405	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	6088	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17438	VENTA 0012-00002266	VE	17438	0		f	1	SOLUCIONES	t	3	5		t
17406	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	3289	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17439	VENTA 0012-00002267	VE	17439	0		f	1	SOLUCIONES	t	3	5		t
17407	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	3294	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17440	VENTA 0012-00002268	VE	17440	0		f	1	SOLUCIONES	t	3	5		t
17408	2018-05-16 18:57:02.326399	2711	2017-09-30	I	4	3007	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11464	VENTA 0016-00010322	VE	11464	0		f	1	SOLUCIONES	t	1	5		t
17409	2018-05-16 18:57:02.326399	2712	2017-09-30	I	4	8	t	NS	35.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 11475	VENTA 0006-00000070	VE	11475	0		f	1	SOLUCIONES	t	2	5		t
17410	2018-05-16 18:57:02.326399	2712	2017-09-30	I	4	3633	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11476	VENTA 0006-00000071	VE	11476	0		f	1	SOLUCIONES	t	2	5		t
17411	2018-05-16 18:57:02.326399	2712	2017-09-30	I	4	4742	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11477	VENTA 0006-00000072	VE	11477	0		f	1	SOLUCIONES	t	2	5		t
17412	2018-05-16 18:57:02.326399	2712	2017-09-30	I	4	3604	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11478	VENTA 0006-00000073	VE	11478	0		f	1	SOLUCIONES	t	2	5		t
17413	2018-05-16 18:57:02.326399	2713	2017-09-30	I	4	4740	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11473	VENTA 0004-00000296	VE	11473	0		f	1	SOLUCIONES	t	2	5		t
17414	2018-05-16 18:57:02.326399	2714	2017-09-30	I	4	90	t	NS	428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11451	VENTA 0021-00003920	VE	11451	0		f	1	SOLUCIONES	t	1	5		t
17415	2018-05-16 18:57:02.326399	2714	2017-09-30	I	4	102	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11452	VENTA 0021-00003921	VE	11452	0		f	1	SOLUCIONES	t	1	5		t
17416	2018-05-16 18:57:02.326399	2714	2017-09-30	I	4	90	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11472	VENTA 0021-00003922	VE	11472	0		f	1	SOLUCIONES	t	1	5		t
17417	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	1262	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15915	VENTA 0001-00000428	VE	15915	0		f	1	SOLUCIONES	t	3	5		t
17418	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	5710	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15917	VENTA 0001-00000429	VE	15917	0		f	1	SOLUCIONES	f	3	5		t
17419	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	2560	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15919	VENTA 0001-00000430	VE	15919	0		f	1	SOLUCIONES	t	3	5		t
17420	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	5666	t	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15921	VENTA 0001-00000500	VE	15921	0		f	1	SOLUCIONES	t	3	5		t
17421	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	1262	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11456	VENTA 0009-00008044	VE	11456	0		f	1	SOLUCIONES	t	1	5		t
17422	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	4737	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11457	VENTA 0009-00008045	VE	11457	0		f	1	SOLUCIONES	t	1	5		t
17423	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	1435	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11458	VENTA 0009-00008046	VE	11458	0		f	1	SOLUCIONES	t	1	5		t
17424	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	53	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11459	VENTA 0009-00008047	VE	11459	0		f	1	SOLUCIONES	t	1	5		t
17425	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	2560	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11460	VENTA 0009-00008048	VE	11460	0		f	1	SOLUCIONES	t	1	5		t
17426	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	620	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11461	VENTA 0009-00008049	VE	11461	0		f	1	SOLUCIONES	t	1	5		t
17427	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	1028	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11462	VENTA 0009-00008050	VE	11462	0		f	1	SOLUCIONES	t	1	5		t
17428	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	550	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11463	VENTA 0009-00008051	VE	11463	0		f	1	SOLUCIONES	t	1	5		t
17429	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	19	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11480	VENTA 0009-00008052	VE	11480	0		f	1	SOLUCIONES	t	1	5		t
17430	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	2843	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11481	VENTA 0009-00008053	VE	11481	0		f	1	SOLUCIONES	t	1	5		t
17431	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	2554	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11482	VENTA 0009-00002029	VE	11482	0		f	1	SOLUCIONES	t	1	5		t
17432	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	5224	t	NS	3960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22423	VENTA 0001-00000955	VE	22423	0		f	1	SOLUCIONES	t	2	5		t
17433	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	5225	t	NS	1128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22424	VENTA 0001-00000956	VE	22424	0		f	1	SOLUCIONES	t	2	5		t
17434	2018-05-16 18:57:02.326399	2715	2017-09-30	I	4	5227	t	NS	1316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22425	VENTA 0001-00000957	VE	22425	0		f	1	SOLUCIONES	t	2	5		t
17435	2018-05-16 18:57:02.326399	2716	2017-09-30	I	4	4739	t	NS	1525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11471	VENTA 0010-00001201	VE	11471	0		f	1	SOLUCIONES	t	1	5		t
17436	2018-05-16 18:57:02.326399	2717	2017-09-30	I	4	4551	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11453	VENTA 0022-00002015	VE	11453	0		f	1	SOLUCIONES	t	1	5		t
17437	2018-05-16 18:57:02.326399	2717	2017-09-30	I	4	3283	t	NS	730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11454	VENTA 0022-00002016	VE	11454	0		f	1	SOLUCIONES	t	1	5		t
17438	2018-05-16 18:57:02.326399	2717	2017-09-30	I	4	4738	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11468	VENTA 0022-00002017	VE	11468	0		f	1	SOLUCIONES	t	1	5		t
17439	2018-05-16 18:57:02.326399	2717	2017-09-30	I	4	2486	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11470	VENTA 0022-00002018	VE	11470	0		f	1	SOLUCIONES	t	1	5		t
17440	2018-05-16 18:57:02.326399	2718	2017-09-30	I	4	1827	t	NS	648.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11465	VENTA 0015-00004028	VE	11465	0		f	1	SOLUCIONES	t	1	5		t
17441	2018-05-16 18:57:02.326399	2718	2017-09-30	I	4	1827	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11466	VENTA 0015-00004029	VE	11466	0		f	1	SOLUCIONES	t	1	5		t
17442	2018-05-16 18:57:02.326399	2719	2017-09-30	I	4	4736	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11450	VENTA 0002-00017488	VE	11450	0		f	1	SOLUCIONES	t	1	5		t
17443	2018-05-16 18:57:02.326399	2719	2017-09-30	I	4	4735	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11467	VENTA 0002-00017489	VE	11467	0		f	1	SOLUCIONES	t	1	5		t
17444	2018-05-16 18:57:02.326399	2719	2017-09-30	I	4	4741	t	NS	443.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11474	VENTA 0002-00017490	VE	11474	0		f	1	SOLUCIONES	t	1	5		t
17445	2018-05-16 18:57:02.326399	2719	2017-09-30	I	4	4743	t	NS	1033.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11479	VENTA 0002-00001288	VE	11479	0		f	1	SOLUCIONES	t	1	5		t
17446	2018-05-16 18:57:02.326399	2720	2017-10-02	I	4	3842	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11518	VENTA 0006-00000074	VE	11518	0		f	1	SOLUCIONES	t	2	5		t
17447	2018-05-16 18:57:02.326399	2720	2017-10-02	I	4	3842	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11531	VENTA 0006-00000075	VE	11531	0		f	1	SOLUCIONES	t	2	5		t
17448	2018-05-16 18:57:02.326399	2720	2017-10-02	I	4	3632	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11532	VENTA 0006-00000076	VE	11532	0		f	1	SOLUCIONES	t	2	5		t
17449	2018-05-16 18:57:02.326399	2721	2017-10-02	I	4	85	t	NS	2367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11538	VENTA 0010-00001202	VE	11538	0		f	1	SOLUCIONES	t	1	5		t
17450	2018-05-16 18:57:02.326399	2722	2017-10-02	I	4	4749	t	NS	3203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11505	VENTA 0021-00003923	VE	11505	0		f	1	SOLUCIONES	t	1	5		t
17451	2018-05-16 18:57:02.326399	2722	2017-10-02	I	4	90	t	NS	1512.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11520	VENTA 0021-00003924	VE	11520	0		f	1	SOLUCIONES	t	1	5		t
17452	2018-05-16 18:57:02.326399	2722	2017-10-02	I	4	5324	t	NS	1041.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 14446	VENTA 0006-00000323	VE	14446	0		f	1	SOLUCIONES	t	3	5		t
17453	2018-05-16 18:57:02.326399	2723	2017-10-02	I	4	7163	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21794	VENTA 0010-00001071	VE	21794	0		f	1	SOLUCIONES	t	3	5		t
17454	2018-05-16 18:57:02.326399	2723	2017-10-02	I	4	7013	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21795	VENTA 0010-00001072	VE	21795	0		f	1	SOLUCIONES	t	3	5		t
17455	2018-05-16 18:57:02.326399	2723	2017-10-02	I	4	7164	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21796	VENTA 0010-00000424	VE	21796	0		f	1	SOLUCIONES	t	3	5		t
17456	2018-05-16 18:57:02.326399	2723	2017-10-02	I	4	7017	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21797	VENTA 0010-00000425	VE	21797	0		f	1	SOLUCIONES	t	3	5		t
17457	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	8	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11507	VENTA 0024-00002166	VE	11507	0		f	1	SOLUCIONES	f	1	5		t
17458	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4419	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11498	VENTA 0024-00002164	VE	11498	0		f	1	SOLUCIONES	t	1	5		t
17459	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4748	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11504	VENTA 0024-00002165	VE	11504	0		f	1	SOLUCIONES	t	1	5		t
17460	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4753	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11509	VENTA 0024-00002167	VE	11509	0		f	1	SOLUCIONES	t	1	5		t
17461	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4754	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11512	VENTA 0024-00002168	VE	11512	0		f	1	SOLUCIONES	t	1	5		t
17462	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4755	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11513	VENTA 0024-00002169	VE	11513	0		f	1	SOLUCIONES	t	1	5		t
17463	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4755	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11514	VENTA 0024-00002170	VE	11514	0		f	1	SOLUCIONES	t	1	5		t
17464	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4755	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11515	VENTA 0024-00002171	VE	11515	0		f	1	SOLUCIONES	t	1	5		t
17465	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4755	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11522	VENTA 0024-00002172	VE	11522	0		f	1	SOLUCIONES	t	1	5		t
17466	2018-05-16 18:57:02.326399	2724	2017-10-02	I	4	4746	t	NS	1925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11526	VENTA 0024-00000111	VE	11526	0		f	1	SOLUCIONES	t	1	5		t
17467	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	4097	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11483	VENTA 0012-00009534	VE	11483	0		f	1	SOLUCIONES	t	1	5		t
17468	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	4745	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11496	VENTA 0012-00009535	VE	11496	0		f	1	SOLUCIONES	t	1	5		t
17469	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	869	t	NS	1116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11497	VENTA 0012-00009536	VE	11497	0		f	1	SOLUCIONES	t	1	5		t
17470	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	4746	t	NS	2012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11499	VENTA 0012-00000365	VE	11499	0		f	1	SOLUCIONES	t	1	5		t
17471	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	757	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11510	VENTA 0012-00009537	VE	11510	0		f	1	SOLUCIONES	t	1	5		t
17472	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	948	t	NS	149.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11511	VENTA 0012-00009538	VE	11511	0		f	1	SOLUCIONES	t	1	5		t
17473	2018-05-16 18:57:02.326399	2725	2017-10-02	I	4	633	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11516	VENTA 0012-00009539	VE	11516	0		f	1	SOLUCIONES	t	1	5		t
17474	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	5807	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15923	VENTA 0001-00000431	VE	15923	0		f	1	SOLUCIONES	t	3	5		t
17475	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	5807	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15924	VENTA 0001-00000432	VE	15924	0		f	1	SOLUCIONES	t	3	5		t
17476	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	5808	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15926	VENTA 0001-00000433	VE	15926	0		f	1	SOLUCIONES	t	3	5		t
17477	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	4763	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 15927	VENTA 0001-00000434	VE	15927	0		f	1	SOLUCIONES	t	3	5		t
17478	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	4763	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15929	VENTA 0001-00000435	VE	15929	0		f	1	SOLUCIONES	t	3	5		t
17479	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3542	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11540	VENTA 0009-00008054	VE	11540	0		f	1	SOLUCIONES	t	1	5		t
17480	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	2581	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11541	VENTA 0009-00008055	VE	11541	0		f	1	SOLUCIONES	t	1	5		t
17481	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	8	t	NS	1102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11542	VENTA 0009-00008056	VE	11542	0		f	1	SOLUCIONES	t	1	5		t
17482	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	1435	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11543	VENTA 0009-00008057	VE	11543	0		f	1	SOLUCIONES	t	1	5		t
17483	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3924	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11544	VENTA 0009-00008058	VE	11544	0		f	1	SOLUCIONES	t	1	5		t
17484	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	1245	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11545	VENTA 0009-00008059	VE	11545	0		f	1	SOLUCIONES	t	1	5		t
17485	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	1756	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11546	VENTA 0009-00008060	VE	11546	0		f	1	SOLUCIONES	t	1	5		t
17486	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	2166	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11547	VENTA 0009-00008061	VE	11547	0		f	1	SOLUCIONES	t	1	5		t
17487	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	4430	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11548	VENTA 0009-00008062	VE	11548	0		f	1	SOLUCIONES	t	1	5		t
17488	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	1194	t	NS	1155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11549	VENTA 0009-00008063	VE	11549	0		f	1	SOLUCIONES	t	1	5		t
17489	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	13	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11550	VENTA 0009-00008064	VE	11550	0		f	1	SOLUCIONES	t	1	5		t
17490	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	2516	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11551	VENTA 0009-00008065	VE	11551	0		f	1	SOLUCIONES	t	1	5		t
17491	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	13	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11552	VENTA 0009-00008066	VE	11552	0		f	1	SOLUCIONES	t	1	5		t
17492	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3924	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11553	VENTA 0009-00008067	VE	11553	0		f	1	SOLUCIONES	t	1	5		t
17493	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	2158	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11554	VENTA 0009-00008068	VE	11554	0		f	1	SOLUCIONES	t	1	5		t
17494	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	705	t	NS	298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11555	VENTA 0009-00008069	VE	11555	0		f	1	SOLUCIONES	t	1	5		t
17495	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	2229	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11556	VENTA 0009-00008070	VE	11556	0		f	1	SOLUCIONES	t	1	5		t
17496	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3542	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11557	VENTA 0009-00008071	VE	11557	0		f	1	SOLUCIONES	f	1	5		t
17497	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	4763	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11558	VENTA 0009-00008072	VE	11558	0		f	1	SOLUCIONES	t	1	5		t
17498	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3542	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11567	VENTA 0002-00000815	VE	11567	0		f	1	SOLUCIONES	t	2	5		t
17499	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3542	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11568	VENTA 0002-00000816	VE	11568	0		f	1	SOLUCIONES	t	2	5		t
17500	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	3542	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11570	VENTA 0002-00000817	VE	11570	0		f	1	SOLUCIONES	t	2	5		t
17501	2018-05-16 18:57:02.326399	2726	2017-10-02	I	4	4049	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11572	VENTA 0002-00000128	VE	11572	0		f	1	SOLUCIONES	t	2	5		t
17502	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	4736	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11487	VENTA 0002-00017491	VE	11487	0		f	1	SOLUCIONES	t	1	5		t
17503	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	4744	t	NS	6735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11491	VENTA 0002-00001289	VE	11491	0		f	1	SOLUCIONES	t	1	5		t
17504	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	126	t	NS	906.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11495	VENTA 0002-00017492	VE	11495	0		f	1	SOLUCIONES	t	1	5		t
17505	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	4747	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11501	VENTA 0002-00017493	VE	11501	0		f	1	SOLUCIONES	t	1	5		t
17506	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	976	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11502	VENTA 0002-00017494	VE	11502	0		f	1	SOLUCIONES	t	1	5		t
17507	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	976	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11503	VENTA 0002-00017495	VE	11503	0		f	1	SOLUCIONES	t	1	5		t
17508	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	4757	t	NS	5632.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11523	VENTA 0002-00017496	VE	11523	0		f	1	SOLUCIONES	t	1	5		t
17509	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	299	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11524	VENTA 0002-00017497	VE	11524	0		f	1	SOLUCIONES	t	1	5		t
17510	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	1079	t	NS	3670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11525	VENTA 0002-00001290	VE	11525	0		f	1	SOLUCIONES	t	1	5		t
17511	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	3911	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11537	VENTA 0002-00017498	VE	11537	0		f	1	SOLUCIONES	t	1	5		t
17512	2018-05-16 18:57:02.326399	2727	2017-10-02	I	4	4736	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11539	VENTA 0002-00017499	VE	11539	0		f	1	SOLUCIONES	t	1	5		t
17513	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	2177	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11484	VENTA 0022-00002019	VE	11484	0		f	1	SOLUCIONES	f	1	5		t
17514	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	2177	t	NS	1540.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11485	VENTA 0022-00002020	VE	11485	0		f	1	SOLUCIONES	t	1	5		t
17515	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	3587	t	NS	631.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11486	VENTA 0022-00002021	VE	11486	0		f	1	SOLUCIONES	t	1	5		t
17516	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	2177	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11492	VENTA 0022-00002022	VE	11492	0		f	1	SOLUCIONES	t	1	5		t
17517	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	3281	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11493	VENTA 0022-00002023	VE	11493	0		f	1	SOLUCIONES	t	1	5		t
17518	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	1390	t	NS	242.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11494	VENTA 0022-00002024	VE	11494	0		f	1	SOLUCIONES	t	1	5		t
17519	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	1768	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11500	VENTA 0022-00002025	VE	11500	0		f	1	SOLUCIONES	t	1	5		t
17520	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	2072	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11506	VENTA 0022-00002026	VE	11506	0		f	1	SOLUCIONES	t	1	5		t
17521	2018-05-16 18:57:02.326399	2728	2017-10-02	I	4	3040	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11578	VENTA 0022-00000228	VE	11578	0		f	1	SOLUCIONES	t	1	5		t
17522	2018-05-16 18:57:02.326399	2729	2017-10-02	I	4	322	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11488	VENTA 0015-00004030	VE	11488	0		f	1	SOLUCIONES	t	1	5		t
17523	2018-05-16 18:57:02.326399	2729	2017-10-02	I	4	1593	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11489	VENTA 0015-00004031	VE	11489	0		f	1	SOLUCIONES	t	1	5		t
17524	2018-05-16 18:57:02.326399	2729	2017-10-02	I	4	575	t	NS	1022.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11490	VENTA 0015-00004032	VE	11490	0		f	1	SOLUCIONES	t	1	5		t
17525	2018-05-16 18:57:02.326399	2729	2017-10-02	I	4	1732	t	NS	9897.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11508	VENTA 0015-00004033	VE	11508	0		f	1	SOLUCIONES	t	1	5		t
17526	2018-05-16 18:57:02.326399	2729	2017-10-02	I	4	1383	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11517	VENTA 0015-00004034	VE	11517	0		f	1	SOLUCIONES	t	1	5		t
17527	2018-05-16 18:57:02.326399	2730	2017-10-02	I	4	2678	t	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11757	VENTA 0003-00000405	VE	11757	0		f	1	SOLUCIONES	t	2	5		t
17528	2018-05-16 18:57:02.326399	2730	2017-10-02	I	4	4894	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11890	VENTA 0008-00002561	VE	11890	0		f	1	SOLUCIONES	t	1	5		t
17529	2018-05-16 18:57:02.326399	2730	2017-10-02	I	4	57	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11925	VENTA 0008-00000635	VE	11925	0		f	1	SOLUCIONES	t	1	5		t
17530	2018-05-16 18:57:02.326399	2730	2017-10-02	I	4	1058	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11926	VENTA 0008-00000636	VE	11926	0		f	1	SOLUCIONES	t	1	5		t
17531	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	5815	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17441	VENTA 0012-00002269	VE	17441	0		f	1	SOLUCIONES	t	3	5		t
17532	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3013	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17442	VENTA 0012-00002270	VE	17442	0		f	1	SOLUCIONES	t	3	5		t
17533	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	6089	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17443	VENTA 0012-00002271	VE	17443	0		f	1	SOLUCIONES	t	3	5		t
17534	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	6090	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17444	VENTA 0012-00002272	VE	17444	0		f	1	SOLUCIONES	t	3	5		t
17535	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	6091	t	NS	434.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17445	VENTA 0012-00002273	VE	17445	0		f	1	SOLUCIONES	t	3	5		t
17536	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3289	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17446	VENTA 0012-00002274	VE	17446	0		f	1	SOLUCIONES	t	3	5		t
17537	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3289	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17447	VENTA 0012-00002275	VE	17447	0		f	1	SOLUCIONES	t	3	5		t
17538	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	6092	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17448	VENTA 0012-00002276	VE	17448	0		f	1	SOLUCIONES	t	3	5		t
17539	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	2750	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17449	VENTA 0012-00002277	VE	17449	0		f	1	SOLUCIONES	t	3	5		t
17540	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3310	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17450	VENTA 0012-00002278	VE	17450	0		f	1	SOLUCIONES	t	3	5		t
17541	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	6069	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17451	VENTA 0012-00002279	VE	17451	0		f	1	SOLUCIONES	t	3	5		t
17542	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3289	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17452	VENTA 0012-00002280	VE	17452	0		f	1	SOLUCIONES	t	3	5		t
17543	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17453	VENTA 0012-00002281	VE	17453	0		f	1	SOLUCIONES	t	3	5		t
17544	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	4759	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11528	VENTA 0016-00010323	VE	11528	0		f	1	SOLUCIONES	t	1	5		t
17545	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	4429	t	NS	1505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11529	VENTA 0016-00010324	VE	11529	0		f	1	SOLUCIONES	t	1	5		t
17546	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	4760	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11530	VENTA 0016-00010325	VE	11530	0		f	1	SOLUCIONES	t	1	5		t
17547	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3154	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11533	VENTA 0016-00010326	VE	11533	0		f	1	SOLUCIONES	t	1	5		t
17548	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	4761	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11534	VENTA 0016-00010327	VE	11534	0		f	1	SOLUCIONES	t	1	5		t
17549	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	3256	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11535	VENTA 0016-00010328	VE	11535	0		f	1	SOLUCIONES	t	1	5		t
17550	2018-05-16 18:57:02.326399	2731	2017-10-02	I	4	4762	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11536	VENTA 0016-00010329	VE	11536	0		f	1	SOLUCIONES	t	1	5		t
17551	2018-05-16 18:57:02.326399	2732	2017-10-03	I	4	4769	t	NS	3152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11575	VENTA 0021-00003925	VE	11575	0		f	1	SOLUCIONES	t	1	5		t
17552	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	6088	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17454	VENTA 0012-00002282	VE	17454	0		f	1	SOLUCIONES	t	3	5		t
17553	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5958	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17455	VENTA 0012-00002283	VE	17455	0		f	1	SOLUCIONES	t	3	5		t
17554	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5964	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17456	VENTA 0012-00002284	VE	17456	0		f	1	SOLUCIONES	t	3	5		t
17555	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5968	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17457	VENTA 0012-00002285	VE	17457	0		f	1	SOLUCIONES	t	3	5		t
17556	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	2897	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17458	VENTA 0012-00002286	VE	17458	0		f	1	SOLUCIONES	t	3	5		t
17557	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5821	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17459	VENTA 0012-00002287	VE	17459	0		f	1	SOLUCIONES	t	3	5		t
17558	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	4980	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17460	VENTA 0012-00002288	VE	17460	0		f	1	SOLUCIONES	t	3	5		t
17559	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5477	t	NS	2268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17461	VENTA 0012-00002289	VE	17461	0		f	1	SOLUCIONES	t	3	5		t
17560	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5921	t	NS	288.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17462	VENTA 0012-00002290	VE	17462	0		f	1	SOLUCIONES	t	3	5		t
17561	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3289	t	NS	1638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17463	VENTA 0012-00002291	VE	17463	0		f	1	SOLUCIONES	t	3	5		t
17562	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3161	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17466	VENTA 0012-00002292	VE	17466	0		f	1	SOLUCIONES	t	3	5		t
17563	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	5754	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17467	VENTA 0012-00002293	VE	17467	0		f	1	SOLUCIONES	t	3	5		t
17564	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3179	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17470	VENTA 0012-00002294	VE	17470	0		f	1	SOLUCIONES	t	3	5		t
17565	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3289	t	NS	164.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17471	VENTA 0012-00002295	VE	17471	0		f	1	SOLUCIONES	t	3	5		t
17566	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3223	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17473	VENTA 0012-00002296	VE	17473	0		f	1	SOLUCIONES	t	3	5		t
17567	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3230	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17474	VENTA 0012-00002297	VE	17474	0		f	1	SOLUCIONES	t	3	5		t
17568	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3289	t	NS	82.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17475	VENTA 0012-00002298	VE	17475	0		f	1	SOLUCIONES	t	3	5		t
17569	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	4764	t	NS	93.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11562	VENTA 0016-00010330	VE	11562	0		f	1	SOLUCIONES	t	1	5		t
17570	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3252	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11563	VENTA 0016-00010331	VE	11563	0		f	1	SOLUCIONES	t	1	5		t
17571	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	4770	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11576	VENTA 0016-00010332	VE	11576	0		f	1	SOLUCIONES	t	1	5		t
17572	2018-05-16 18:57:02.326399	2733	2017-10-03	I	4	3179	t	NS	806.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11623	VENTA 0016-00010333	VE	11623	0		f	1	SOLUCIONES	t	1	5		t
17573	2018-05-16 18:57:02.326399	2734	2017-10-03	I	4	4782	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11604	VENTA 0006-00000077	VE	11604	0		f	1	SOLUCIONES	t	2	5		t
17574	2018-05-16 18:57:02.326399	2734	2017-10-03	I	4	1892	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11605	VENTA 0006-00000078	VE	11605	0		f	1	SOLUCIONES	t	2	5		t
17575	2018-05-16 18:57:02.326399	2734	2017-10-03	I	4	3842	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11608	VENTA 0006-00000079	VE	11608	0		f	1	SOLUCIONES	t	2	5		t
17576	2018-05-16 18:57:02.326399	2735	2017-10-03	I	4	6312	t	NS	17794.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21816	VENTA 0010-00000426	VE	21816	0		f	1	SOLUCIONES	t	3	5		t
17577	2018-05-16 18:57:02.326399	2735	2017-10-03	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21819	VENTA 0010-00000427	VE	21819	0		f	1	SOLUCIONES	t	3	5		t
17578	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	575	t	NS	1418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11559	VENTA 0015-00004035	VE	11559	0		f	1	SOLUCIONES	t	1	5		t
17579	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	1732	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11560	VENTA 0015-00004036	VE	11560	0		f	1	SOLUCIONES	t	1	5		t
17580	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	4767	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11571	VENTA 0015-00004037	VE	11571	0		f	1	SOLUCIONES	t	1	5		t
17581	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	1616	t	NS	10545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11577	VENTA 0015-00004038	VE	11577	0		f	1	SOLUCIONES	t	1	5		t
17582	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	1732	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11622	VENTA 0015-00004039	VE	11622	0		f	1	SOLUCIONES	t	1	5		t
17583	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	1732	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11624	VENTA 0015-00004040	VE	11624	0		f	1	SOLUCIONES	t	1	5		t
17584	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	172	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11625	VENTA 0015-00004041	VE	11625	0		f	1	SOLUCIONES	t	1	5		t
17585	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	1732	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11626	VENTA 0015-00004042	VE	11626	0		f	1	SOLUCIONES	t	1	5		t
17586	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	4784	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11627	VENTA 0015-00004043	VE	11627	0		f	1	SOLUCIONES	t	1	5		t
17587	2018-05-16 18:57:02.326399	2736	2017-10-03	I	4	4784	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11640	VENTA 0015-00004044	VE	11640	0		f	1	SOLUCIONES	t	1	5		t
17588	2018-05-16 18:57:02.326399	2737	2017-10-03	I	4	3723	t	NS	1365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11639	VENTA 0004-00000297	VE	11639	0		f	1	SOLUCIONES	t	2	5		t
17589	2018-05-16 18:57:02.326399	2738	2017-10-03	I	4	4881	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11758	VENTA 0003-00000406	VE	11758	0		f	1	SOLUCIONES	t	2	5		t
17590	2018-05-16 18:57:02.326399	2738	2017-10-03	I	4	2678	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11760	VENTA 0003-00000407	VE	11760	0		f	1	SOLUCIONES	t	2	5		t
17591	2018-05-16 18:57:02.326399	2738	2017-10-03	I	4	4953	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11891	VENTA 0008-00002562	VE	11891	0		f	1	SOLUCIONES	t	1	5		t
17592	2018-05-16 18:57:02.326399	2738	2017-10-03	I	4	629	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11892	VENTA 0008-00002563	VE	11892	0		f	1	SOLUCIONES	t	1	5		t
17593	2018-05-16 18:57:02.326399	2738	2017-10-03	I	4	2497	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11927	VENTA 0008-00000637	VE	11927	0		f	1	SOLUCIONES	t	1	5		t
17594	2018-05-16 18:57:02.326399	2739	2017-10-03	I	4	549	t	NS	279.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11561	VENTA 0024-00002173	VE	11561	0		f	1	SOLUCIONES	t	1	5		t
17595	2018-05-16 18:57:02.326399	2739	2017-10-03	I	4	422	t	NS	1506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11588	VENTA 0024-00002174	VE	11588	0		f	1	SOLUCIONES	t	1	5		t
17596	2018-05-16 18:57:02.326399	2739	2017-10-03	I	4	422	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11589	VENTA 0024-00002175	VE	11589	0		f	1	SOLUCIONES	t	1	5		t
17597	2018-05-16 18:57:02.326399	2740	2017-10-03	I	4	4768	t	NS	1189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11573	VENTA 0010-00003549	VE	11573	0		f	1	SOLUCIONES	t	1	5		t
17598	2018-05-16 18:57:02.326399	2740	2017-10-03	I	4	129	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11574	VENTA 0010-00001203	VE	11574	0		f	1	SOLUCIONES	t	1	5		t
17599	2018-05-16 18:57:02.326399	2740	2017-10-03	I	4	129	t	NS	2221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11615	VENTA 0010-00001204	VE	11615	0		f	1	SOLUCIONES	t	1	5		t
17600	2018-05-16 18:57:02.326399	2741	2017-10-03	I	4	803	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11620	VENTA 0012-00009540	VE	11620	0		f	1	SOLUCIONES	t	1	5		t
17601	2018-05-16 18:57:02.326399	2741	2017-10-03	I	4	913	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11628	VENTA 0012-00009541	VE	11628	0		f	1	SOLUCIONES	t	1	5		t
17602	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	3028	t	NS	1509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11579	VENTA 0022-00000229	VE	11579	0		f	1	SOLUCIONES	t	1	5		t
17603	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	4771	t	NS	459.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11580	VENTA 0022-00002027	VE	11580	0		f	1	SOLUCIONES	t	1	5		t
17604	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	1768	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11581	VENTA 0022-00002028	VE	11581	0		f	1	SOLUCIONES	t	1	5		t
17605	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	4772	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11582	VENTA 0022-00002029	VE	11582	0		f	1	SOLUCIONES	t	1	5		t
17606	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	4773	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11583	VENTA 0022-00002030	VE	11583	0		f	1	SOLUCIONES	t	1	5		t
17607	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	3635	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11584	VENTA 0022-00002031	VE	11584	0		f	1	SOLUCIONES	t	1	5		t
17608	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	3635	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11585	VENTA 0022-00002032	VE	11585	0		f	1	SOLUCIONES	t	1	5		t
17609	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	4780	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11613	VENTA 0022-00002033	VE	11613	0		f	1	SOLUCIONES	t	1	5		t
17610	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	3283	t	NS	1053.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11631	VENTA 0022-00002034	VE	11631	0		f	1	SOLUCIONES	t	1	5		t
17611	2018-05-16 18:57:02.326399	2742	2017-10-03	I	4	2437	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11635	VENTA 0022-00002035	VE	11635	0		f	1	SOLUCIONES	t	1	5		t
17612	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	981	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11564	VENTA 0002-00017500	VE	11564	0		f	1	SOLUCIONES	t	1	5		t
17613	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	4765	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11565	VENTA 0002-00017501	VE	11565	0		f	1	SOLUCIONES	t	1	5		t
17614	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	4774	t	NS	7826.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11611	VENTA 0002-00017502	VE	11611	0		f	1	SOLUCIONES	t	1	5		t
17615	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	3562	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11612	VENTA 0002-00017503	VE	11612	0		f	1	SOLUCIONES	t	1	5		t
17616	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	4226	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11614	VENTA 0002-00017504	VE	11614	0		f	1	SOLUCIONES	t	1	5		t
17617	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	264	t	NS	2598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11616	VENTA 0002-00017505	VE	11616	0		f	1	SOLUCIONES	f	1	5		t
17618	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	1298	t	NS	3945.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11617	VENTA 0002-00017506	VE	11617	0		f	1	SOLUCIONES	f	1	5		t
17619	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	1760	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11618	VENTA 0002-00017507	VE	11618	0		f	1	SOLUCIONES	t	1	5		t
17620	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	264	t	NS	2136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11619	VENTA 0002-00017508	VE	11619	0		f	1	SOLUCIONES	t	1	5		t
17621	2018-05-16 18:57:02.326399	2743	2017-10-03	I	4	1298	t	NS	3426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11621	VENTA 0002-00017509	VE	11621	0		f	1	SOLUCIONES	t	1	5		t
17622	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2366	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11632	VENTA 0009-00008087	VE	11632	0		f	1	SOLUCIONES	t	1	5		t
17623	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	3439	t	NS	177.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15931	VENTA 0001-00000436	VE	15931	0		f	1	SOLUCIONES	t	3	5		t
17624	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	1183	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15933	VENTA 0001-00000437	VE	15933	0		f	1	SOLUCIONES	t	3	5		t
17625	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	5810	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15935	VENTA 0001-00000438	VE	15935	0		f	1	SOLUCIONES	t	3	5		t
17626	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	5798	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15937	VENTA 0001-00000439	VE	15937	0		f	1	SOLUCIONES	t	3	5		t
17627	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	3747	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15938	VENTA 0001-00000440	VE	15938	0		f	1	SOLUCIONES	t	3	5		t
17628	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	5799	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15941	VENTA 0001-00000501	VE	15941	0		f	1	SOLUCIONES	t	3	5		t
17629	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2157	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11566	VENTA 0009-00008073	VE	11566	0		f	1	SOLUCIONES	t	1	5		t
17630	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4766	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11569	VENTA 0009-00008074	VE	11569	0		f	1	SOLUCIONES	t	1	5		t
17631	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4775	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11586	VENTA 0002-00000818	VE	11586	0		f	1	SOLUCIONES	t	2	5		t
17632	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4964	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11587	VENTA 0002-00000819	VE	11587	0		f	1	SOLUCIONES	t	2	5		t
17633	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11590	VENTA 0002-00000820	VE	11590	0		f	1	SOLUCIONES	t	2	5		t
17634	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	3890	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11591	VENTA 0002-00000821	VE	11591	0		f	1	SOLUCIONES	f	2	5		t
17635	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	3890	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11592	VENTA 0002-00000822	VE	11592	0		f	1	SOLUCIONES	t	2	5		t
17636	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2571	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11593	VENTA 0002-00000823	VE	11593	0		f	1	SOLUCIONES	t	2	5		t
17637	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4777	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11594	VENTA 0002-00000824	VE	11594	0		f	1	SOLUCIONES	t	2	5		t
17638	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4778	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11595	VENTA 0002-00000825	VE	11595	0		f	1	SOLUCIONES	t	2	5		t
17639	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4059	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11596	VENTA 0002-00000826	VE	11596	0		f	1	SOLUCIONES	t	2	5		t
17640	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2258	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11597	VENTA 0009-00008075	VE	11597	0		f	1	SOLUCIONES	t	1	5		t
17641	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2571	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11598	VENTA 0009-00008076	VE	11598	0		f	1	SOLUCIONES	t	1	5		t
17642	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4779	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11599	VENTA 0009-00008077	VE	11599	0		f	1	SOLUCIONES	t	1	5		t
17643	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	3542	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11600	VENTA 0009-00008078	VE	11600	0		f	1	SOLUCIONES	t	1	5		t
17644	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4781	t	NS	5720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11601	VENTA 0002-00000827	VE	11601	0		f	1	SOLUCIONES	t	2	5		t
17645	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	3442	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11602	VENTA 0009-00008079	VE	11602	0		f	1	SOLUCIONES	t	1	5		t
17646	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2560	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11603	VENTA 0009-00008080	VE	11603	0		f	1	SOLUCIONES	t	1	5		t
17647	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4783	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11606	VENTA 0009-00008081	VE	11606	0		f	1	SOLUCIONES	t	1	5		t
17648	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	2211	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11607	VENTA 0009-00008082	VE	11607	0		f	1	SOLUCIONES	t	1	5		t
17649	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	1526	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11609	VENTA 0009-00008083	VE	11609	0		f	1	SOLUCIONES	t	1	5		t
17650	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	1526	t	NS	782.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11610	VENTA 0009-00008084	VE	11610	0		f	1	SOLUCIONES	t	1	5		t
17651	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	1526	t	NS	156.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11630	VENTA 0009-00008086	VE	11630	0		f	1	SOLUCIONES	t	1	5		t
17652	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4786	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11633	VENTA 0009-00008088	VE	11633	0		f	1	SOLUCIONES	t	1	5		t
17653	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4787	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11634	VENTA 0002-00000828	VE	11634	0		f	1	SOLUCIONES	t	2	5		t
17654	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4788	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11636	VENTA 0009-00008089	VE	11636	0		f	1	SOLUCIONES	t	1	5		t
17655	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	342	t	NS	650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11637	VENTA 0009-00008090	VE	11637	0		f	1	SOLUCIONES	t	1	5		t
17656	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4544	t	NS	550.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11638	VENTA 0009-00008091	VE	11638	0		f	1	SOLUCIONES	t	1	5		t
17657	2018-05-16 18:57:02.326399	2744	2017-10-03	I	4	4785	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11629	VENTA 0009-00008085	VE	11629	0		f	1	SOLUCIONES	t	1	5		t
17658	2018-05-16 18:57:02.326399	2745	2017-10-04	I	4	575	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11736	VENTA 0015-00004045	VE	11736	0		f	1	SOLUCIONES	t	1	5		t
17659	2018-05-16 18:57:02.326399	2745	2017-10-04	I	4	200	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11945	VENTA 0015-00004046	VE	11945	0		f	1	SOLUCIONES	t	1	5		t
17660	2018-05-16 18:57:02.326399	2746	2017-10-04	I	4	4814	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11672	VENTA 0024-00002176	VE	11672	0		f	1	SOLUCIONES	t	1	5		t
17661	2018-05-16 18:57:02.326399	2746	2017-10-04	I	4	4876	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11750	VENTA 0024-00002177	VE	11750	0		f	1	SOLUCIONES	t	1	5		t
17662	2018-05-16 18:57:02.326399	2746	2017-10-04	I	4	4895	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11779	VENTA 0024-00002178	VE	11779	0		f	1	SOLUCIONES	t	1	5		t
17663	2018-05-16 18:57:02.326399	2746	2017-10-04	I	4	2043	t	NS	8758.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11923	VENTA 0024-00002179	VE	11923	0		f	1	SOLUCIONES	t	1	5		t
17664	2018-05-16 18:57:02.326399	2746	2017-10-04	I	4	4965	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11934	VENTA 0024-00002180	VE	11934	0		f	1	SOLUCIONES	t	1	5		t
17665	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	1141	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11641	VENTA 0022-00002036	VE	11641	0		f	1	SOLUCIONES	t	1	5		t
17666	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	4843	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11704	VENTA 0022-00002037	VE	11704	0		f	1	SOLUCIONES	t	1	5		t
17667	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	1603	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11706	VENTA 0022-00002038	VE	11706	0		f	1	SOLUCIONES	t	1	5		t
17668	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	3283	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11707	VENTA 0022-00002039	VE	11707	0		f	1	SOLUCIONES	f	1	5		t
17669	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	3283	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11708	VENTA 0022-00002040	VE	11708	0		f	1	SOLUCIONES	f	1	5		t
17670	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	3283	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11711	VENTA 0022-00002041	VE	11711	0		f	1	SOLUCIONES	t	1	5		t
17671	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	3283	t	NS	5700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11712	VENTA 0022-00002042	VE	11712	0		f	1	SOLUCIONES	t	1	5		t
17672	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	3281	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11714	VENTA 0022-00002043	VE	11714	0		f	1	SOLUCIONES	t	1	5		t
17673	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	2481	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11782	VENTA 0022-00002044	VE	11782	0		f	1	SOLUCIONES	t	1	5		t
17674	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	4897	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11786	VENTA 0022-00002045	VE	11786	0		f	1	SOLUCIONES	t	1	5		t
17675	2018-05-16 18:57:02.326399	2747	2017-10-04	I	4	4897	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11788	VENTA 0022-00002046	VE	11788	0		f	1	SOLUCIONES	t	1	5		t
17676	2018-05-16 18:57:02.326399	2748	2017-10-04	I	4	2678	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11761	VENTA 0003-00000408	VE	11761	0		f	1	SOLUCIONES	t	2	5		t
17677	2018-05-16 18:57:02.326399	2748	2017-10-04	I	4	207	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11893	VENTA 0008-00002564	VE	11893	0		f	1	SOLUCIONES	t	1	5		t
17678	2018-05-16 18:57:02.326399	2748	2017-10-04	I	4	4963	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11928	VENTA 0008-00000638	VE	11928	0		f	1	SOLUCIONES	t	1	5		t
17679	2018-05-16 18:57:02.326399	2748	2017-10-04	I	4	1661	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11929	VENTA 0008-00002565	VE	11929	0		f	1	SOLUCIONES	t	1	5		t
17680	2018-05-16 18:57:02.326399	2749	2017-10-04	I	4	806	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11647	VENTA 0012-00009542	VE	11647	0		f	1	SOLUCIONES	t	1	5		t
17681	2018-05-16 18:57:02.326399	2749	2017-10-04	I	4	4967	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11936	VENTA 0012-00009543	VE	11936	0		f	1	SOLUCIONES	t	1	5		t
17682	2018-05-16 18:57:02.326399	2749	2017-10-04	I	4	4968	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11937	VENTA 0012-00009544	VE	11937	0		f	1	SOLUCIONES	t	1	5		t
17683	2018-05-16 18:57:02.326399	2749	2017-10-04	I	4	633	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11944	VENTA 0012-00009545	VE	11944	0		f	1	SOLUCIONES	t	1	5		t
17684	2018-05-16 18:57:02.326399	2750	2017-10-04	I	4	4820	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11679	VENTA 0002-00017510	VE	11679	0		f	1	SOLUCIONES	t	1	5		t
17685	2018-05-16 18:57:02.326399	2750	2017-10-04	I	4	131	t	NS	417.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11930	VENTA 0002-00017511	VE	11930	0		f	1	SOLUCIONES	t	1	5		t
17686	2018-05-16 18:57:02.326399	2750	2017-10-04	I	4	1783	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11947	VENTA 0002-00017512	VE	11947	0		f	1	SOLUCIONES	t	1	5		t
17687	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	3438	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15943	VENTA 0001-00000441	VE	15943	0		f	1	SOLUCIONES	t	3	5		t
17688	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	5813	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 15945	VENTA 0001-00000442	VE	15945	0		f	1	SOLUCIONES	t	3	5		t
17689	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	5807	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15947	VENTA 0001-00000443	VE	15947	0		f	1	SOLUCIONES	t	3	5		t
17690	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	5798	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15949	VENTA 0001-00000444	VE	15949	0		f	1	SOLUCIONES	t	3	5		t
17691	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	358	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15950	VENTA 0001-00000502	VE	15950	0		f	1	SOLUCIONES	t	3	5		t
17692	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	358	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15952	VENTA 0001-00000503	VE	15952	0		f	1	SOLUCIONES	t	3	5		t
17693	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	1029	t	NS	578.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11696	VENTA 0009-00008092	VE	11696	0		f	1	SOLUCIONES	t	1	5		t
17694	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	626	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11700	VENTA 0009-00008093	VE	11700	0		f	1	SOLUCIONES	t	1	5		t
17695	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4859	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11729	VENTA 0009-00008094	VE	11729	0		f	1	SOLUCIONES	t	1	5		t
17696	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4892	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11777	VENTA 0009-00008097	VE	11777	0		f	1	SOLUCIONES	t	1	5		t
17697	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	3542	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11789	VENTA 0009-00008099	VE	11789	0		f	1	SOLUCIONES	t	1	5		t
17698	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11804	VENTA 0002-00000829	VE	11804	0		f	1	SOLUCIONES	t	2	5		t
17699	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4918	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11820	VENTA 0002-00000830	VE	11820	0		f	1	SOLUCIONES	t	2	5		t
17700	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11831	VENTA 0002-00000831	VE	11831	0		f	1	SOLUCIONES	t	2	5		t
17701	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11835	VENTA 0002-00000832	VE	11835	0		f	1	SOLUCIONES	t	2	5		t
17702	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4775	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11837	VENTA 0002-00000833	VE	11837	0		f	1	SOLUCIONES	t	2	5		t
17703	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	375	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11842	VENTA 0009-00008100	VE	11842	0		f	1	SOLUCIONES	t	1	5		t
17704	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4892	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11780	VENTA 0009-00008098	VE	11780	0		f	1	SOLUCIONES	f	1	5		t
17705	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	2387	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11845	VENTA 0009-00008101	VE	11845	0		f	1	SOLUCIONES	t	1	5		t
17706	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	345	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11875	VENTA 0009-00008102	VE	11875	0		f	1	SOLUCIONES	t	1	5		t
17707	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4960	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11901	VENTA 0002-00000834	VE	11901	0		f	1	SOLUCIONES	t	2	5		t
17708	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	2211	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11903	VENTA 0009-00008103	VE	11903	0		f	1	SOLUCIONES	t	1	5		t
17709	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	1274	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11904	VENTA 0009-00002030	VE	11904	0		f	1	SOLUCIONES	t	1	5		t
17710	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	2229	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11906	VENTA 0009-00008104	VE	11906	0		f	1	SOLUCIONES	t	1	5		t
17711	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	2229	t	NS	188.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11908	VENTA 0009-00008105	VE	11908	0		f	1	SOLUCIONES	t	1	5		t
17712	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4962	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11911	VENTA 0009-00008108	VE	11911	0		f	1	SOLUCIONES	t	1	5		t
17713	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	610	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11915	VENTA 0002-00000835	VE	11915	0		f	1	SOLUCIONES	t	2	5		t
17714	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4909	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11917	VENTA 0002-00000836	VE	11917	0		f	1	SOLUCIONES	t	2	5		t
17715	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4966	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11935	VENTA 0009-00008109	VE	11935	0		f	1	SOLUCIONES	t	1	5		t
17716	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4775	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11948	VENTA 0002-00000837	VE	11948	0		f	1	SOLUCIONES	t	2	5		t
17717	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4909	t	NS	12320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11949	VENTA 0002-00000838	VE	11949	0		f	1	SOLUCIONES	t	2	5		t
17718	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11952	VENTA 0002-00000839	VE	11952	0		f	1	SOLUCIONES	t	2	5		t
17719	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4872	t	NS	395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11752	VENTA 0009-00008095	VE	11752	0		f	1	SOLUCIONES	f	1	5		t
17720	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	4872	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11773	VENTA 0009-00008096	VE	11773	0		f	1	SOLUCIONES	t	1	5		t
17721	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	2229	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11909	VENTA 0009-00008106	VE	11909	0		f	1	SOLUCIONES	t	1	5		t
17722	2018-05-16 18:57:02.326399	2751	2017-10-04	I	4	2229	t	NS	619.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11910	VENTA 0009-00008107	VE	11910	0		f	1	SOLUCIONES	t	1	5		t
17723	2018-05-16 18:57:02.326399	2752	2017-10-04	I	4	4969	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11938	VENTA 0006-00000080	VE	11938	0		f	1	SOLUCIONES	t	2	5		t
17724	2018-05-16 18:57:02.326399	2752	2017-10-04	I	4	3606	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11939	VENTA 0006-00000081	VE	11939	0		f	1	SOLUCIONES	t	2	5		t
17725	2018-05-16 18:57:02.326399	2752	2017-10-04	I	4	3842	t	NS	90.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 11940	VENTA 0006-00000082	VE	11940	0		f	1	SOLUCIONES	t	2	5		t
17726	2018-05-16 18:57:02.326399	2752	2017-10-04	I	4	4970	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11941	VENTA 0006-00000083	VE	11941	0		f	1	SOLUCIONES	t	2	5		t
17727	2018-05-16 18:57:02.326399	2752	2017-10-04	I	4	3636	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11942	VENTA 0006-00000084	VE	11942	0		f	1	SOLUCIONES	t	2	5		t
17728	2018-05-16 18:57:02.326399	2752	2017-10-04	I	4	3633	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11943	VENTA 0006-00000085	VE	11943	0		f	1	SOLUCIONES	t	2	5		t
17729	2018-05-16 18:57:02.326399	2753	2017-10-04	I	4	7168	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21818	VENTA 0010-00001073	VE	21818	0		f	1	SOLUCIONES	t	3	5		t
17730	2018-05-16 18:57:02.326399	2753	2017-10-04	I	4	2319	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21820	VENTA 0010-00000428	VE	21820	0		f	1	SOLUCIONES	t	3	5		t
17731	2018-05-16 18:57:02.326399	2753	2017-10-04	I	4	6313	t	NS	7595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21821	VENTA 0010-00000429	VE	21821	0		f	1	SOLUCIONES	t	3	5		t
17732	2018-05-16 18:57:02.326399	2754	2017-10-04	I	4	85	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11642	VENTA 0010-00001205	VE	11642	0		f	1	SOLUCIONES	t	1	5		t
17733	2018-05-16 18:57:02.326399	2754	2017-10-04	I	4	1781	t	NS	624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11931	VENTA 0010-00003550	VE	11931	0		f	1	SOLUCIONES	t	1	5		t
17734	2018-05-16 18:57:02.326399	2754	2017-10-04	I	4	129	t	NS	2264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11932	VENTA 0010-00001206	VE	11932	0		f	1	SOLUCIONES	t	1	5		t
17735	2018-05-16 18:57:02.326399	2754	2017-10-04	I	4	85	t	NS	2145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11933	VENTA 0010-00001207	VE	11933	0		f	1	SOLUCIONES	t	1	5		t
17736	2018-05-16 18:57:02.326399	2754	2017-10-04	I	4	4768	t	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11950	VENTA 0010-00003551	VE	11950	0		f	1	SOLUCIONES	t	1	5		t
17737	2018-05-16 18:57:02.326399	2754	2017-10-04	I	4	85	t	NS	2391.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11951	VENTA 0010-00001208	VE	11951	0		f	1	SOLUCIONES	t	1	5		t
17738	2018-05-16 18:57:02.326399	2755	2017-10-04	I	4	90	t	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11677	VENTA 0021-00003926	VE	11677	0		f	1	SOLUCIONES	t	1	5		t
17739	2018-05-16 18:57:02.326399	2755	2017-10-04	I	4	4749	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11946	VENTA 0021-00003927	VE	11946	0		f	1	SOLUCIONES	t	1	5		t
17740	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	6090	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17476	VENTA 0012-00002299	VE	17476	0		f	1	SOLUCIONES	t	3	5		t
17741	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5823	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17477	VENTA 0012-00002300	VE	17477	0		f	1	SOLUCIONES	t	3	5		t
17742	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	3155	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17478	VENTA 0012-00002301	VE	17478	0		f	1	SOLUCIONES	t	3	5		t
17743	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5921	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17479	VENTA 0012-00002302	VE	17479	0		f	1	SOLUCIONES	t	3	5		t
17744	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	784	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17480	VENTA 0012-00002303	VE	17480	0		f	1	SOLUCIONES	t	3	5		t
17745	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5754	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17481	VENTA 0012-00002304	VE	17481	0		f	1	SOLUCIONES	t	3	5		t
17746	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	3275	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17483	VENTA 0012-00002305	VE	17483	0		f	1	SOLUCIONES	t	3	5		t
17747	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5964	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17484	VENTA 0012-00002306	VE	17484	0		f	1	SOLUCIONES	t	3	5		t
17748	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	3230	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17485	VENTA 0012-00002307	VE	17485	0		f	1	SOLUCIONES	t	3	5		t
17749	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	3256	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17486	VENTA 0012-00002308	VE	17486	0		f	1	SOLUCIONES	t	3	5		t
17750	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17487	VENTA 0012-00002309	VE	17487	0		f	1	SOLUCIONES	t	3	5		t
17751	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	8	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17488	VENTA 0012-00002310	VE	17488	0		f	1	SOLUCIONES	t	3	5		t
17752	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5968	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17489	VENTA 0012-00002311	VE	17489	0		f	1	SOLUCIONES	t	3	5		t
17753	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	784	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17491	VENTA 0012-00002312	VE	17491	0		f	1	SOLUCIONES	t	3	5		t
17754	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4770	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17493	VENTA 0012-00002313	VE	17493	0		f	1	SOLUCIONES	t	3	5		t
17755	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	3289	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17495	VENTA 0012-00002314	VE	17495	0		f	1	SOLUCIONES	t	3	5		t
17756	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	6069	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17496	VENTA 0012-00002315	VE	17496	0		f	1	SOLUCIONES	t	3	5		t
17757	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5921	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17497	VENTA 0012-00002316	VE	17497	0		f	1	SOLUCIONES	t	3	5		t
17758	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	847	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17498	VENTA 0012-00002317	VE	17498	0		f	1	SOLUCIONES	t	3	5		t
17759	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	3310	t	NS	329.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17499	VENTA 0012-00002318	VE	17499	0		f	1	SOLUCIONES	t	3	5		t
17760	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	5997	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17500	VENTA 0012-00002319	VE	17500	0		f	1	SOLUCIONES	t	3	5		t
17761	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4097	t	NS	975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11651	VENTA 0016-00010334	VE	11651	0		f	1	SOLUCIONES	t	1	5		t
17762	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4803	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11664	VENTA 0016-00010335	VE	11664	0		f	1	SOLUCIONES	t	1	5		t
17763	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4902	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11799	VENTA 0016-00010336	VE	11799	0		f	1	SOLUCIONES	t	1	5		t
17764	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4908	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11803	VENTA 0016-00010337	VE	11803	0		f	1	SOLUCIONES	t	1	5		t
17765	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4959	t	NS	865.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11879	VENTA 0016-00010338	VE	11879	0		f	1	SOLUCIONES	t	1	5		t
17766	2018-05-16 18:57:02.326399	2756	2017-10-04	I	4	4961	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11907	VENTA 0016-00010339	VE	11907	0		f	1	SOLUCIONES	t	1	5		t
17767	2018-05-16 18:57:02.326399	2757	2017-10-05	I	4	7168	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21822	VENTA 0010-00001074	VE	21822	0		f	1	SOLUCIONES	t	3	5		t
17768	2018-05-16 18:57:02.326399	2757	2017-10-05	I	4	2319	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21823	VENTA 0010-00000430	VE	21823	0		f	1	SOLUCIONES	t	3	5		t
17769	2018-05-16 18:57:02.326399	2757	2017-10-05	I	4	7017	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21825	VENTA 0010-00000431	VE	21825	0		f	1	SOLUCIONES	t	3	5		t
17770	2018-05-16 18:57:02.326399	2757	2017-10-05	I	4	7161	t	NS	15190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21826	VENTA 0010-00000432	VE	21826	0		f	1	SOLUCIONES	t	3	5		t
17771	2018-05-16 18:57:02.326399	2757	2017-10-05	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21828	VENTA 0010-00000433	VE	21828	0		f	1	SOLUCIONES	t	3	5		t
17772	2018-05-16 18:57:02.326399	2757	2017-10-05	I	4	7169	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21829	VENTA 0010-00000434	VE	21829	0		f	1	SOLUCIONES	t	3	5		t
17773	2018-05-16 18:57:02.326399	2758	2017-10-05	I	4	633	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11998	VENTA 0012-00009546	VE	11998	0		f	1	SOLUCIONES	t	1	5		t
17774	2018-05-16 18:57:02.326399	2759	2017-10-05	I	4	60	t	NS	512.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11987	VENTA 0008-00002566	VE	11987	0		f	1	SOLUCIONES	t	1	5		t
17775	2018-05-16 18:57:02.326399	2759	2017-10-05	I	4	1060	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11988	VENTA 0008-00000639	VE	11988	0		f	1	SOLUCIONES	t	1	5		t
17776	2018-05-16 18:57:02.326399	2759	2017-10-05	I	4	212	t	NS	1672.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11989	VENTA 0008-00002567	VE	11989	0		f	1	SOLUCIONES	t	1	5		t
17777	2018-05-16 18:57:02.326399	2760	2017-10-05	I	4	85	t	NS	1984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11974	VENTA 0010-00001209	VE	11974	0		f	1	SOLUCIONES	t	1	5		t
17778	2018-05-16 18:57:02.326399	2760	2017-10-05	I	4	1777	t	NS	742.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12012	VENTA 0010-00003552	VE	12012	0		f	1	SOLUCIONES	t	1	5		t
17779	2018-05-16 18:57:02.326399	2761	2017-10-05	I	4	1006	t	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12003	VENTA 0022-00002047	VE	12003	0		f	1	SOLUCIONES	t	1	5		t
17780	2018-05-16 18:57:02.326399	2761	2017-10-05	I	4	1031	t	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12004	VENTA 0022-00002048	VE	12004	0		f	1	SOLUCIONES	t	1	5		t
17781	2018-05-16 18:57:02.326399	2761	2017-10-05	I	4	3040	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12010	VENTA 0022-00000230	VE	12010	0		f	1	SOLUCIONES	t	1	5		t
17782	2018-05-16 18:57:02.326399	2762	2017-10-05	I	4	4981	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11977	VENTA 0004-00000099	VE	11977	0		f	1	SOLUCIONES	t	2	5		t
17783	2018-05-16 18:57:02.326399	2762	2017-10-05	I	4	3720	t	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11979	VENTA 0004-00000298	VE	11979	0		f	1	SOLUCIONES	t	2	5		t
17784	2018-05-16 18:57:02.326399	2762	2017-10-05	I	4	3731	t	NS	1327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11984	VENTA 0004-00000299	VE	11984	0		f	1	SOLUCIONES	t	2	5		t
17785	2018-05-16 18:57:02.326399	2762	2017-10-05	I	4	3657	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12011	VENTA 0004-00000300	VE	12011	0		f	1	SOLUCIONES	t	2	5		t
17786	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5990	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17501	VENTA 0012-00002320	VE	17501	0		f	1	SOLUCIONES	t	3	5		t
17787	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5754	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17502	VENTA 0012-00002321	VE	17502	0		f	1	SOLUCIONES	t	3	5		t
17788	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5968	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17503	VENTA 0012-00002322	VE	17503	0		f	1	SOLUCIONES	t	3	5		t
17789	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5964	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17504	VENTA 0012-00002323	VE	17504	0		f	1	SOLUCIONES	t	3	5		t
17790	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	3515	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17505	VENTA 0012-00002324	VE	17505	0		f	1	SOLUCIONES	t	3	5		t
17791	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	4770	t	NS	781.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17506	VENTA 0012-00002325	VE	17506	0		f	1	SOLUCIONES	t	3	5		t
17792	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5639	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17507	VENTA 0012-00002326	VE	17507	0		f	1	SOLUCIONES	t	3	5		t
17793	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	3289	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17508	VENTA 0012-00002327	VE	17508	0		f	1	SOLUCIONES	t	3	5		t
17794	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5990	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17509	VENTA 0012-00002328	VE	17509	0		f	1	SOLUCIONES	t	3	5		t
17795	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5668	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17510	VENTA 0012-00002329	VE	17510	0		f	1	SOLUCIONES	t	3	5		t
17796	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5921	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17511	VENTA 0012-00002330	VE	17511	0		f	1	SOLUCIONES	t	3	5		t
17797	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	5668	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17512	VENTA 0012-00002331	VE	17512	0		f	1	SOLUCIONES	t	3	5		t
17798	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	3289	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17514	VENTA 0012-00002332	VE	17514	0		f	1	SOLUCIONES	t	3	5		t
17799	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	2679	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11953	VENTA 0016-00010340	VE	11953	0		f	1	SOLUCIONES	t	1	5		t
17800	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	4097	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11961	VENTA 0016-00010341	VE	11961	0		f	1	SOLUCIONES	t	1	5		t
17801	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	4980	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11976	VENTA 0016-00010342	VE	11976	0		f	1	SOLUCIONES	t	1	5		t
17802	2018-05-16 18:57:02.326399	2763	2017-10-05	I	4	4983	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11983	VENTA 0016-00010343	VE	11983	0		f	1	SOLUCIONES	t	1	5		t
17803	2018-05-16 18:57:02.326399	2764	2017-10-05	I	4	3038	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11999	VENTA 0006-00000086	VE	11999	0		f	1	SOLUCIONES	t	2	5		t
17804	2018-05-16 18:57:02.326399	2764	2017-10-05	I	4	4990	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12000	VENTA 0006-00000087	VE	12000	0		f	1	SOLUCIONES	t	2	5		t
17805	2018-05-16 18:57:02.326399	2764	2017-10-05	I	4	3606	t	NS	95.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 12001	VENTA 0006-00000088	VE	12001	0		f	1	SOLUCIONES	t	2	5		t
17806	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	127	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11966	VENTA 0002-00017513	VE	11966	0		f	1	SOLUCIONES	t	1	5		t
17807	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	131	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11967	VENTA 0002-00017514	VE	11967	0		f	1	SOLUCIONES	t	1	5		t
17808	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	4977	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11968	VENTA 0002-00017515	VE	11968	0		f	1	SOLUCIONES	t	1	5		t
17809	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	1128	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11969	VENTA 0002-00001291	VE	11969	0		f	1	SOLUCIONES	t	1	5		t
17810	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	127	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11978	VENTA 0002-00017516	VE	11978	0		f	1	SOLUCIONES	t	1	5		t
17811	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	127	t	NS	1151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11980	VENTA 0002-00017517	VE	11980	0		f	1	SOLUCIONES	t	1	5		t
17812	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	798	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11981	VENTA 0002-00001292	VE	11981	0		f	1	SOLUCIONES	t	1	5		t
17813	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	4774	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11985	VENTA 0002-00017518	VE	11985	0		f	1	SOLUCIONES	t	1	5		t
17814	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	4989	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12002	VENTA 0002-00017519	VE	12002	0		f	1	SOLUCIONES	t	1	5		t
17815	2018-05-16 18:57:02.326399	2765	2017-10-05	I	4	4989	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12006	VENTA 0002-00017520	VE	12006	0		f	1	SOLUCIONES	t	1	5		t
17816	2018-05-16 18:57:02.326399	2766	2017-10-05	I	4	90	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12008	VENTA 0021-00003928	VE	12008	0		f	1	SOLUCIONES	t	1	5		t
17817	2018-05-16 18:57:02.326399	2766	2017-10-05	I	4	5324	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14454	VENTA 0006-00000324	VE	14454	0		f	1	SOLUCIONES	t	3	5		t
17818	2018-05-16 18:57:02.326399	2767	2017-10-05	I	4	4971	t	NS	1083.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11954	VENTA 0024-00002181	VE	11954	0		f	1	SOLUCIONES	t	1	5		t
17819	2018-05-16 18:57:02.326399	2767	2017-10-05	I	4	4973	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11959	VENTA 0024-00002182	VE	11959	0		f	1	SOLUCIONES	t	1	5		t
17820	2018-05-16 18:57:02.326399	2767	2017-10-05	I	4	4986	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11993	VENTA 0024-00002183	VE	11993	0		f	1	SOLUCIONES	t	1	5		t
17821	2018-05-16 18:57:02.326399	2767	2017-10-05	I	4	4987	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11994	VENTA 0024-00002184	VE	11994	0		f	1	SOLUCIONES	t	1	5		t
17822	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4975	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15954	VENTA 0001-00000445	VE	15954	0		f	1	SOLUCIONES	f	3	5		t
17823	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	358	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15957	VENTA 0001-00000504	VE	15957	0		f	1	SOLUCIONES	t	3	5		t
17824	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	5805	t	NS	1092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15959	VENTA 0001-00000505	VE	15959	0		f	1	SOLUCIONES	t	3	5		t
17825	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4972	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11955	VENTA 0009-00008110	VE	11955	0		f	1	SOLUCIONES	t	1	5		t
17826	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	3748	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11957	VENTA 0002-00000841	VE	11957	0		f	1	SOLUCIONES	t	2	5		t
17827	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4059	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11958	VENTA 0002-00000840	VE	11958	0		f	1	SOLUCIONES	t	2	5		t
17828	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11960	VENTA 0002-00000842	VE	11960	0		f	1	SOLUCIONES	t	2	5		t
17829	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4974	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11962	VENTA 0009-00008111	VE	11962	0		f	1	SOLUCIONES	t	1	5		t
17830	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4975	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11963	VENTA 0009-00008112	VE	11963	0		f	1	SOLUCIONES	t	1	5		t
17831	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4976	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11964	VENTA 0009-00008113	VE	11964	0		f	1	SOLUCIONES	t	1	5		t
17832	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	342	t	NS	677.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11965	VENTA 0009-00008114	VE	11965	0		f	1	SOLUCIONES	t	1	5		t
17833	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4978	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11971	VENTA 0009-00008116	VE	11971	0		f	1	SOLUCIONES	t	1	5		t
17834	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4979	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11972	VENTA 0009-00008117	VE	11972	0		f	1	SOLUCIONES	f	1	5		t
17835	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4979	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11973	VENTA 0009-00008118	VE	11973	0		f	1	SOLUCIONES	t	1	5		t
17836	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11975	VENTA 0002-00000843	VE	11975	0		f	1	SOLUCIONES	t	2	5		t
17837	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4982	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11982	VENTA 0002-00000844	VE	11982	0		f	1	SOLUCIONES	t	2	5		t
17838	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	2211	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11986	VENTA 0009-00008119	VE	11986	0		f	1	SOLUCIONES	t	1	5		t
17839	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4776	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11990	VENTA 0002-00000845	VE	11990	0		f	1	SOLUCIONES	t	2	5		t
17840	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4984	t	NS	2376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11991	VENTA 0002-00000846	VE	11991	0		f	1	SOLUCIONES	t	2	5		t
17841	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4985	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11992	VENTA 0002-00000847	VE	11992	0		f	1	SOLUCIONES	t	2	5		t
17842	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4988	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11995	VENTA 0009-00008120	VE	11995	0		f	1	SOLUCIONES	f	1	5		t
17843	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4988	t	NS	1003.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 11996	VENTA 0009-00008121	VE	11996	0		f	1	SOLUCIONES	t	1	5		t
17844	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4991	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12005	VENTA 0002-00000848	VE	12005	0		f	1	SOLUCIONES	t	2	5		t
17845	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4985	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12007	VENTA 0002-00000849	VE	12007	0		f	1	SOLUCIONES	t	2	5		t
17846	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	4048	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12009	VENTA 0002-00000129	VE	12009	0		f	1	SOLUCIONES	t	2	5		t
17847	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	51	t	NS	547.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11997	VENTA 0009-00008122	VE	11997	0		f	1	SOLUCIONES	t	1	5		t
17848	2018-05-16 18:57:02.326399	2768	2017-10-05	I	4	15	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 11970	VENTA 0009-00008115	VE	11970	0		f	1	SOLUCIONES	t	1	5		t
17849	2018-05-16 18:57:02.326399	2769	2017-10-06	I	4	3842	t	NS	91.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 12111	VENTA 0006-00000089	VE	12111	0		f	1	SOLUCIONES	t	2	5		t
17850	2018-05-16 18:57:02.326399	2769	2017-10-06	I	4	3606	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12112	VENTA 0006-00000090	VE	12112	0		f	1	SOLUCIONES	t	2	5		t
17851	2018-05-16 18:57:02.326399	2769	2017-10-06	I	4	3604	t	NS	6.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 12116	VENTA 0006-00000091	VE	12116	0		f	1	SOLUCIONES	t	2	5		t
17852	2018-05-16 18:57:02.326399	2769	2017-10-06	I	4	5006	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12117	VENTA 0006-00000092	VE	12117	0		f	1	SOLUCIONES	t	2	5		t
17853	2018-05-16 18:57:02.326399	2769	2017-10-06	I	4	3633	t	NS	6.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 12120	VENTA 0006-00000093	VE	12120	0		f	1	SOLUCIONES	t	2	5		t
17854	2018-05-16 18:57:02.326399	2769	2017-10-06	I	4	5006	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12155	VENTA 0006-00000094	VE	12155	0		f	1	SOLUCIONES	t	2	5		t
17855	2018-05-16 18:57:02.326399	2770	2017-10-06	I	4	733	t	NS	5180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12050	VENTA 0012-00009547	VE	12050	0		f	1	SOLUCIONES	t	1	5		t
17856	2018-05-16 18:57:02.326399	2771	2017-10-06	I	4	1324	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12160	VENTA 0021-00003929	VE	12160	0		f	1	SOLUCIONES	t	1	5		t
17857	2018-05-16 18:57:02.326399	2771	2017-10-06	I	4	5324	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14456	VENTA 0006-00000325	VE	14456	0		f	1	SOLUCIONES	t	3	5		t
17858	2018-05-16 18:57:02.326399	2772	2017-10-06	I	4	5004	t	NS	1146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12069	VENTA 0010-00003553	VE	12069	0		f	1	SOLUCIONES	f	1	5		t
17859	2018-05-16 18:57:02.326399	2772	2017-10-06	I	4	1881	t	NS	909.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12070	VENTA 0010-00003554	VE	12070	0		f	1	SOLUCIONES	t	1	5		t
17860	2018-05-16 18:57:02.326399	2772	2017-10-06	I	4	5004	t	NS	1149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12072	VENTA 0010-00003555	VE	12072	0		f	1	SOLUCIONES	t	1	5		t
17861	2018-05-16 18:57:02.326399	2772	2017-10-06	I	4	5004	t	NS	2257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12073	VENTA 0010-00003556	VE	12073	0		f	1	SOLUCIONES	t	1	5		t
17862	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	2897	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17515	VENTA 0012-00002333	VE	17515	0		f	1	SOLUCIONES	t	3	5		t
17863	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17516	VENTA 0012-00002334	VE	17516	0		f	1	SOLUCIONES	t	3	5		t
17864	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5968	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17517	VENTA 0012-00002335	VE	17517	0		f	1	SOLUCIONES	t	3	5		t
17865	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5754	t	NS	95.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17518	VENTA 0012-00002336	VE	17518	0		f	1	SOLUCIONES	t	3	5		t
17866	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	4980	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17519	VENTA 0012-00002337	VE	17519	0		f	1	SOLUCIONES	t	3	5		t
17867	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5968	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17520	VENTA 0012-00002338	VE	17520	0		f	1	SOLUCIONES	t	3	5		t
17868	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	784	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17521	VENTA 0012-00002339	VE	17521	0		f	1	SOLUCIONES	t	3	5		t
17869	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5921	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17522	VENTA 0012-00002340	VE	17522	0		f	1	SOLUCIONES	t	3	5		t
17870	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5821	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17523	VENTA 0012-00002341	VE	17523	0		f	1	SOLUCIONES	t	3	5		t
17871	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5821	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17524	VENTA 0012-00002342	VE	17524	0		f	1	SOLUCIONES	t	3	5		t
17872	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5921	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17525	VENTA 0012-00002343	VE	17525	0		f	1	SOLUCIONES	t	3	5		t
17873	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	6090	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17526	VENTA 0012-00002344	VE	17526	0		f	1	SOLUCIONES	t	3	5		t
17874	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17527	VENTA 0012-00002345	VE	17527	0		f	1	SOLUCIONES	t	3	5		t
17875	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5887	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17528	VENTA 0012-00002346	VE	17528	0		f	1	SOLUCIONES	t	3	5		t
17876	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5967	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17529	VENTA 0012-00002347	VE	17529	0		f	1	SOLUCIONES	t	3	5		t
17877	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	3289	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17530	VENTA 0012-00002348	VE	17530	0		f	1	SOLUCIONES	t	3	5		t
17878	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5921	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17531	VENTA 0012-00002349	VE	17531	0		f	1	SOLUCIONES	t	3	5		t
17879	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	3289	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17532	VENTA 0012-00002350	VE	17532	0		f	1	SOLUCIONES	t	3	5		t
17880	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5525	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17533	VENTA 0012-00002351	VE	17533	0		f	1	SOLUCIONES	t	3	5		t
17881	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5958	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17534	VENTA 0012-00002352	VE	17534	0		f	1	SOLUCIONES	t	3	5		t
17882	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	5958	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17535	VENTA 0012-00002353	VE	17535	0		f	1	SOLUCIONES	t	3	5		t
17883	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	4097	t	NS	1056.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12065	VENTA 0016-00010344	VE	12065	0		f	1	SOLUCIONES	t	1	5		t
17884	2018-05-16 18:57:02.326399	2773	2017-10-06	I	4	3309	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12066	VENTA 0016-00010345	VE	12066	0		f	1	SOLUCIONES	t	1	5		t
17885	2018-05-16 18:57:02.326399	2774	2017-10-06	I	4	4992	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12013	VENTA 0015-00004047	VE	12013	0		f	1	SOLUCIONES	t	1	5		t
17886	2018-05-16 18:57:02.326399	2774	2017-10-06	I	4	1586	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12014	VENTA 0015-00004048	VE	12014	0		f	1	SOLUCIONES	t	1	5		t
17887	2018-05-16 18:57:02.326399	2774	2017-10-06	I	4	367	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12015	VENTA 0015-00004049	VE	12015	0		f	1	SOLUCIONES	t	1	5		t
17888	2018-05-16 18:57:02.326399	2774	2017-10-06	I	4	179	t	NS	1925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12156	VENTA 0015-00004050	VE	12156	0		f	1	SOLUCIONES	t	1	5		t
17889	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	4998	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12039	VENTA 0022-00002049	VE	12039	0		f	1	SOLUCIONES	t	1	5		t
17890	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	1031	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12040	VENTA 0022-00002050	VE	12040	0		f	1	SOLUCIONES	t	1	5		t
17891	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	2177	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12041	VENTA 0022-00002051	VE	12041	0		f	1	SOLUCIONES	t	1	5		t
17892	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	2486	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12054	VENTA 0022-00002052	VE	12054	0		f	1	SOLUCIONES	t	1	5		t
17893	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	3635	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12071	VENTA 0022-00002053	VE	12071	0		f	1	SOLUCIONES	t	1	5		t
17894	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	860	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12118	VENTA 0022-00002054	VE	12118	0		f	1	SOLUCIONES	t	1	5		t
17895	2018-05-16 18:57:02.326399	2775	2017-10-06	I	4	433	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12161	VENTA 0022-00002055	VE	12161	0		f	1	SOLUCIONES	t	1	5		t
17896	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	1302	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12034	VENTA 0002-00017521	VE	12034	0		f	1	SOLUCIONES	t	1	5		t
17897	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	4997	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12036	VENTA 0002-00017522	VE	12036	0		f	1	SOLUCIONES	t	1	5		t
17898	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	5005	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12078	VENTA 0002-00017523	VE	12078	0		f	1	SOLUCIONES	t	1	5		t
17899	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	1868	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12114	VENTA 0002-00017524	VE	12114	0		f	1	SOLUCIONES	t	1	5		t
17900	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	5007	t	NS	2972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12157	VENTA 0002-00017525	VE	12157	0		f	1	SOLUCIONES	t	1	5		t
17901	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	4511	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12158	VENTA 0002-00017526	VE	12158	0		f	1	SOLUCIONES	t	1	5		t
17902	2018-05-16 18:57:02.326399	2776	2017-10-06	I	4	1727	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12159	VENTA 0002-00017527	VE	12159	0		f	1	SOLUCIONES	t	1	5		t
17903	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	342	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12044	VENTA 0009-00008124	VE	12044	0		f	1	SOLUCIONES	t	1	5		t
17904	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5818	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15961	VENTA 0001-00000446	VE	15961	0		f	1	SOLUCIONES	t	3	5		t
17905	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	4999	t	NS	330.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15962	VENTA 0001-00000447	VE	15962	0		f	1	SOLUCIONES	t	3	5		t
17906	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5819	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 15965	VENTA 0001-00000448	VE	15965	0		f	1	SOLUCIONES	t	3	5		t
17907	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	2581	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15967	VENTA 0001-00000449	VE	15967	0		f	1	SOLUCIONES	t	3	5		t
17908	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	2229	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12037	VENTA 0002-00000850	VE	12037	0		f	1	SOLUCIONES	t	2	5		t
17909	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	2229	t	NS	188.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12042	VENTA 0009-00008123	VE	12042	0		f	1	SOLUCIONES	t	1	5		t
17910	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	4999	t	NS	1144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12047	VENTA 0002-00000851	VE	12047	0		f	1	SOLUCIONES	f	2	5		t
17911	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5000	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12048	VENTA 0002-00000852	VE	12048	0		f	1	SOLUCIONES	t	2	5		t
17912	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	4960	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12049	VENTA 0002-00000853	VE	12049	0		f	1	SOLUCIONES	t	2	5		t
17913	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	2229	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12051	VENTA 0002-00000854	VE	12051	0		f	1	SOLUCIONES	t	2	5		t
17914	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	2569	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12053	VENTA 0009-00008125	VE	12053	0		f	1	SOLUCIONES	t	1	5		t
17915	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5001	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12055	VENTA 0002-00000855	VE	12055	0		f	1	SOLUCIONES	t	2	5		t
17916	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12057	VENTA 0002-00000856	VE	12057	0		f	1	SOLUCIONES	t	2	5		t
17917	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5002	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12058	VENTA 0009-00008126	VE	12058	0		f	1	SOLUCIONES	t	1	5		t
17918	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5002	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12059	VENTA 0009-00008127	VE	12059	0		f	1	SOLUCIONES	t	1	5		t
17919	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	5003	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12060	VENTA 0009-00008128	VE	12060	0		f	1	SOLUCIONES	t	1	5		t
17920	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	4960	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12062	VENTA 0002-00000857	VE	12062	0		f	1	SOLUCIONES	t	2	5		t
17921	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	3917	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12067	VENTA 0009-00008129	VE	12067	0		f	1	SOLUCIONES	t	1	5		t
17922	2018-05-16 18:57:02.326399	2777	2017-10-06	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12068	VENTA 0002-00000858	VE	12068	0		f	1	SOLUCIONES	t	2	5		t
17923	2018-05-16 18:57:02.326399	2778	2017-10-06	I	4	3735	t	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12063	VENTA 0004-00000301	VE	12063	0		f	1	SOLUCIONES	t	2	5		t
17924	2018-05-16 18:57:02.326399	2778	2017-10-06	I	4	3649	t	NS	9027.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12064	VENTA 0004-00000100	VE	12064	0		f	1	SOLUCIONES	t	2	5		t
17925	2018-05-16 18:57:02.326399	2779	2017-10-06	I	4	1057	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12016	VENTA 0024-00002185	VE	12016	0		f	1	SOLUCIONES	t	1	5		t
17926	2018-05-16 18:57:02.326399	2779	2017-10-06	I	4	433	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12045	VENTA 0024-00002186	VE	12045	0		f	1	SOLUCIONES	t	1	5		t
17927	2018-05-16 18:57:02.326399	2779	2017-10-06	I	4	433	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12046	VENTA 0024-00002187	VE	12046	0		f	1	SOLUCIONES	t	1	5		t
17928	2018-05-16 18:57:02.326399	2779	2017-10-06	I	4	560	t	NS	533.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12052	VENTA 0024-00002188	VE	12052	0		f	1	SOLUCIONES	t	1	5		t
17929	2018-05-16 18:57:02.326399	2780	2017-10-06	I	4	7168	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21833	VENTA 0010-00001075	VE	21833	0		f	1	SOLUCIONES	t	3	5		t
17930	2018-05-16 18:57:02.326399	2780	2017-10-06	I	4	7170	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21835	VENTA 0010-00001076	VE	21835	0		f	1	SOLUCIONES	t	3	5		t
17931	2018-05-16 18:57:02.326399	2780	2017-10-06	I	4	7171	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21836	VENTA 0010-00001077	VE	21836	0		f	1	SOLUCIONES	t	3	5		t
17932	2018-05-16 18:57:02.326399	2780	2017-10-06	I	4	7172	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21837	VENTA 0010-00001078	VE	21837	0		f	1	SOLUCIONES	t	3	5		t
17933	2018-05-16 18:57:02.326399	2780	2017-10-06	I	4	7173	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21838	VENTA 0010-00001079	VE	21838	0		f	1	SOLUCIONES	t	3	5		t
17934	2018-05-16 18:57:02.326399	2781	2017-10-06	I	4	1060	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12061	VENTA 0008-00000640	VE	12061	0		f	1	SOLUCIONES	t	1	5		t
17935	2018-05-16 18:57:02.326399	2781	2017-10-06	I	4	59	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12147	VENTA 0008-00002568	VE	12147	0		f	1	SOLUCIONES	t	1	5		t
17936	2018-05-16 18:57:02.326399	2782	2017-10-07	I	4	337	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12207	VENTA 0024-00002189	VE	12207	0		f	1	SOLUCIONES	t	1	5		t
17937	2018-05-16 18:57:02.326399	2783	2017-10-07	I	4	3594	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12209	VENTA 0006-00000095	VE	12209	0		f	1	SOLUCIONES	t	2	5		t
17938	2018-05-16 18:57:02.326399	2783	2017-10-07	I	4	5012	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12210	VENTA 0006-00000096	VE	12210	0		f	1	SOLUCIONES	t	2	5		t
17939	2018-05-16 18:57:02.326399	2783	2017-10-07	I	4	3842	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12211	VENTA 0006-00000097	VE	12211	0		f	1	SOLUCIONES	t	2	5		t
17940	2018-05-16 18:57:02.326399	2783	2017-10-07	I	4	3636	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12212	VENTA 0006-00000098	VE	12212	0		f	1	SOLUCIONES	t	2	5		t
17941	2018-05-16 18:57:02.326399	2783	2017-10-07	I	4	3636	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12224	VENTA 0006-00000099	VE	12224	0		f	1	SOLUCIONES	t	2	5		t
17942	2018-05-16 18:57:02.326399	2784	2017-10-07	I	4	3283	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12214	VENTA 0022-00002056	VE	12214	0		f	1	SOLUCIONES	t	1	5		t
17943	2018-05-16 18:57:02.326399	2784	2017-10-07	I	4	2413	t	NS	389.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12215	VENTA 0022-00002057	VE	12215	0		f	1	SOLUCIONES	t	1	5		t
17944	2018-05-16 18:57:02.326399	2785	2017-10-07	I	4	98	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12217	VENTA 0010-00003557	VE	12217	0		f	1	SOLUCIONES	t	1	5		t
17945	2018-05-16 18:57:02.326399	2785	2017-10-07	I	4	85	t	NS	1696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12218	VENTA 0010-00001210	VE	12218	0		f	1	SOLUCIONES	t	1	5		t
17946	2018-05-16 18:57:02.326399	2786	2017-10-07	I	4	3679	t	NS	1327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12219	VENTA 0004-00000302	VE	12219	0		f	1	SOLUCIONES	t	2	5		t
17947	2018-05-16 18:57:02.326399	2786	2017-10-07	I	4	3637	t	NS	2655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12232	VENTA 0004-00000101	VE	12232	0		f	1	SOLUCIONES	t	2	5		t
17948	2018-05-16 18:57:02.326399	2787	2017-10-07	I	4	5010	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12198	VENTA 0021-00003930	VE	12198	0		f	1	SOLUCIONES	t	1	5		t
17949	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2581	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15980	VENTA 0001-00000450	VE	15980	0		f	1	SOLUCIONES	t	3	5		t
17950	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	36	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15983	VENTA 0001-00000451	VE	15983	0		f	1	SOLUCIONES	t	3	5		t
17951	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5666	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15984	VENTA 0001-00000506	VE	15984	0		f	1	SOLUCIONES	t	3	5		t
17952	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5805	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15986	VENTA 0001-00000507	VE	15986	0		f	1	SOLUCIONES	t	3	5		t
17953	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5799	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15988	VENTA 0001-00000508	VE	15988	0		f	1	SOLUCIONES	t	3	5		t
17954	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5805	t	NS	1778.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15989	VENTA 0001-00000509	VE	15989	0		f	1	SOLUCIONES	t	3	5		t
17955	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5008	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12162	VENTA 0009-00008130	VE	12162	0		f	1	SOLUCIONES	t	1	5		t
17956	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2400	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12163	VENTA 0009-00008131	VE	12163	0		f	1	SOLUCIONES	t	1	5		t
17957	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5009	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12164	VENTA 0009-00008132	VE	12164	0		f	1	SOLUCIONES	t	1	5		t
17958	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	4960	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12183	VENTA 0002-00000859	VE	12183	0		f	1	SOLUCIONES	t	2	5		t
17959	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12184	VENTA 0002-00000860	VE	12184	0		f	1	SOLUCIONES	t	2	5		t
17960	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	1435	t	NS	952.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12220	VENTA 0009-00008133	VE	12220	0		f	1	SOLUCIONES	t	1	5		t
17961	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2531	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12221	VENTA 0009-00008134	VE	12221	0		f	1	SOLUCIONES	t	1	5		t
17962	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5009	t	NS	552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12225	VENTA 0009-00008135	VE	12225	0		f	1	SOLUCIONES	t	1	5		t
17963	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	41	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12226	VENTA 0009-00008136	VE	12226	0		f	1	SOLUCIONES	t	1	5		t
17964	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2606	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12227	VENTA 0009-00008137	VE	12227	0		f	1	SOLUCIONES	t	1	5		t
17965	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5013	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12228	VENTA 0009-00008138	VE	12228	0		f	1	SOLUCIONES	t	1	5		t
17966	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5013	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12229	VENTA 0009-00008139	VE	12229	0		f	1	SOLUCIONES	t	1	5		t
17967	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2211	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12230	VENTA 0009-00008140	VE	12230	0		f	1	SOLUCIONES	t	1	5		t
17968	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2200	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12233	VENTA 0009-00008141	VE	12233	0		f	1	SOLUCIONES	t	1	5		t
17969	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2200	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12234	VENTA 0009-00008142	VE	12234	0		f	1	SOLUCIONES	t	1	5		t
17970	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	375	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12235	VENTA 0009-00008143	VE	12235	0		f	1	SOLUCIONES	t	1	5		t
17971	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2200	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12236	VENTA 0009-00008144	VE	12236	0		f	1	SOLUCIONES	t	1	5		t
17972	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2229	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12237	VENTA 0009-00008145	VE	12237	0		f	1	SOLUCIONES	t	1	5		t
17973	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2563	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12238	VENTA 0009-00008146	VE	12238	0		f	1	SOLUCIONES	t	1	5		t
17974	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	375	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12239	VENTA 0009-00008147	VE	12239	0		f	1	SOLUCIONES	t	1	5		t
17975	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	1910	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12240	VENTA 0009-00008148	VE	12240	0		f	1	SOLUCIONES	t	1	5		t
17976	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2813	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12241	VENTA 0009-00002031	VE	12241	0		f	1	SOLUCIONES	t	1	5		t
17977	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5015	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12242	VENTA 0009-00002032	VE	12242	0		f	1	SOLUCIONES	t	1	5		t
17978	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5016	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12243	VENTA 0002-00000861	VE	12243	0		f	1	SOLUCIONES	t	2	5		t
17979	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	4930	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12244	VENTA 0002-00000862	VE	12244	0		f	1	SOLUCIONES	t	2	5		t
17980	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5017	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12245	VENTA 0002-00000863	VE	12245	0		f	1	SOLUCIONES	t	2	5		t
17981	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2200	t	NS	1365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12246	VENTA 0002-00000864	VE	12246	0		f	1	SOLUCIONES	t	2	5		t
17982	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2200	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12247	VENTA 0002-00000865	VE	12247	0		f	1	SOLUCIONES	t	2	5		t
17983	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	2567	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12248	VENTA 0002-00000866	VE	12248	0		f	1	SOLUCIONES	t	2	5		t
17984	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	4930	t	NS	26400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12249	VENTA 0002-00000867	VE	12249	0		f	1	SOLUCIONES	t	2	5		t
17985	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	4909	t	NS	17600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12250	VENTA 0002-00000868	VE	12250	0		f	1	SOLUCIONES	t	2	5		t
17986	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	4776	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12251	VENTA 0002-00000869	VE	12251	0		f	1	SOLUCIONES	t	2	5		t
17987	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5018	t	NS	13200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12252	VENTA 0002-00000870	VE	12252	0		f	1	SOLUCIONES	t	2	5		t
17988	2018-05-16 18:57:02.326399	2788	2017-10-07	I	4	5019	t	NS	13200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12253	VENTA 0002-00000130	VE	12253	0		f	1	SOLUCIONES	t	2	5		t
17989	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	5968	t	NS	1102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17537	VENTA 0012-00002354	VE	17537	0		f	1	SOLUCIONES	t	3	5		t
17990	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	5916	t	NS	123.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17538	VENTA 0012-00002355	VE	17538	0		f	1	SOLUCIONES	t	3	5		t
17991	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	5968	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17539	VENTA 0012-00002356	VE	17539	0		f	1	SOLUCIONES	t	3	5		t
17992	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17541	VENTA 0012-00002357	VE	17541	0		f	1	SOLUCIONES	t	3	5		t
17993	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	6090	t	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17552	VENTA 0012-00002358	VE	17552	0		f	1	SOLUCIONES	t	3	5		t
17994	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	3289	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17553	VENTA 0012-00002359	VE	17553	0		f	1	SOLUCIONES	t	3	5		t
17995	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	6066	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17554	VENTA 0012-00002360	VE	17554	0		f	1	SOLUCIONES	t	3	5		t
17996	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	6067	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17557	VENTA 0012-00002361	VE	17557	0		f	1	SOLUCIONES	t	3	5		t
17997	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	5509	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17558	VENTA 0012-00002362	VE	17558	0		f	1	SOLUCIONES	t	3	5		t
17998	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	5823	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17559	VENTA 0012-00002363	VE	17559	0		f	1	SOLUCIONES	t	3	5		t
17999	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17560	VENTA 0012-00002364	VE	17560	0		f	1	SOLUCIONES	t	3	5		t
18000	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	5968	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17562	VENTA 0012-00002365	VE	17562	0		f	1	SOLUCIONES	t	3	5		t
18001	2018-05-16 18:57:02.326399	2789	2017-10-07	I	4	3289	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17563	VENTA 0012-00002366	VE	17563	0		f	1	SOLUCIONES	t	3	5		t
18002	2018-05-16 18:57:02.326399	2790	2017-10-07	I	4	307	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12202	VENTA 0002-00017528	VE	12202	0		f	1	SOLUCIONES	t	1	5		t
18003	2018-05-16 18:57:02.326399	2790	2017-10-07	I	4	127	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12203	VENTA 0002-00017529	VE	12203	0		f	1	SOLUCIONES	t	1	5		t
18004	2018-05-16 18:57:02.326399	2790	2017-10-07	I	4	981	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12204	VENTA 0002-00017530	VE	12204	0		f	1	SOLUCIONES	t	1	5		t
18005	2018-05-16 18:57:02.326399	2790	2017-10-07	I	4	5007	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12205	VENTA 0002-00017531	VE	12205	0		f	1	SOLUCIONES	t	1	5		t
18006	2018-05-16 18:57:02.326399	2790	2017-10-07	I	4	5011	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12206	VENTA 0002-00017532	VE	12206	0		f	1	SOLUCIONES	t	1	5		t
18007	2018-05-16 18:57:02.326399	2791	2017-10-07	I	4	1051	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12208	VENTA 0008-00002569	VE	12208	0		f	1	SOLUCIONES	t	1	5		t
18008	2018-05-16 18:57:02.326399	2791	2017-10-07	I	4	629	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12213	VENTA 0008-00002570	VE	12213	0		f	1	SOLUCIONES	t	1	5		t
18009	2018-05-16 18:57:02.326399	2791	2017-10-07	I	4	5014	t	NS	902.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12231	VENTA 0008-00000641	VE	12231	0		f	1	SOLUCIONES	t	1	5		t
18010	2018-05-16 18:57:02.326399	2792	2017-10-07	I	4	179	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12201	VENTA 0015-00004051	VE	12201	0		f	1	SOLUCIONES	t	1	5		t
18011	2018-05-16 18:57:02.326399	2792	2017-10-07	I	4	179	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12216	VENTA 0015-00004052	VE	12216	0		f	1	SOLUCIONES	t	1	5		t
18012	2018-05-16 18:57:02.326399	2792	2017-10-07	I	4	179	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12223	VENTA 0015-00004053	VE	12223	0		f	1	SOLUCIONES	t	1	5		t
18013	2018-05-16 18:57:02.326399	2793	2017-10-09	I	4	57	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12257	VENTA 0008-00000642	VE	12257	0		f	1	SOLUCIONES	t	1	5		t
18014	2018-05-16 18:57:02.326399	2793	2017-10-09	I	4	1036	t	NS	155.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12262	VENTA 0008-00002571	VE	12262	0		f	1	SOLUCIONES	t	1	5		t
18015	2018-05-16 18:57:02.326399	2793	2017-10-09	I	4	1610	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12331	VENTA 0008-00002572	VE	12331	0		f	1	SOLUCIONES	t	1	5		t
18016	2018-05-16 18:57:02.326399	2793	2017-10-09	I	4	1035	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12374	VENTA 0008-00002573	VE	12374	0		f	1	SOLUCIONES	t	1	5		t
18017	2018-05-16 18:57:02.326399	2793	2017-10-09	I	4	5014	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12402	VENTA 0008-00000643	VE	12402	0		f	1	SOLUCIONES	t	1	5		t
18018	2018-05-16 18:57:02.326399	2794	2017-10-09	I	4	5020	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12258	VENTA 0010-00003558	VE	12258	0		f	1	SOLUCIONES	t	1	5		t
18019	2018-05-16 18:57:02.326399	2794	2017-10-09	I	4	5021	t	NS	843.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12259	VENTA 0010-00003559	VE	12259	0		f	1	SOLUCIONES	t	1	5		t
18020	2018-05-16 18:57:02.326399	2794	2017-10-09	I	4	129	t	NS	1548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12401	VENTA 0010-00001211	VE	12401	0		f	1	SOLUCIONES	t	1	5		t
18021	2018-05-16 18:57:02.326399	2795	2017-10-09	I	4	5036	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12382	VENTA 0022-00002058	VE	12382	0		f	1	SOLUCIONES	t	1	5		t
18022	2018-05-16 18:57:02.326399	2795	2017-10-09	I	4	1384	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12384	VENTA 0022-00002059	VE	12384	0		f	1	SOLUCIONES	t	1	5		t
18023	2018-05-16 18:57:02.326399	2795	2017-10-09	I	4	1052	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12385	VENTA 0022-00000231	VE	12385	0		f	1	SOLUCIONES	t	1	5		t
18024	2018-05-16 18:57:02.326399	2795	2017-10-09	I	4	5038	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12387	VENTA 0022-00002060	VE	12387	0		f	1	SOLUCIONES	t	1	5		t
18025	2018-05-16 18:57:02.326399	2795	2017-10-09	I	4	2177	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12392	VENTA 0022-00002061	VE	12392	0		f	1	SOLUCIONES	t	1	5		t
18026	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	7173	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21839	VENTA 0010-00001080	VE	21839	0		f	1	SOLUCIONES	t	3	5		t
18027	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	7170	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21840	VENTA 0010-00001081	VE	21840	0		f	1	SOLUCIONES	t	3	5		t
18028	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	6883	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21841	VENTA 0010-00001082	VE	21841	0		f	1	SOLUCIONES	t	3	5		t
18029	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	6754	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21843	VENTA 0010-00001083	VE	21843	0		f	1	SOLUCIONES	t	3	5		t
18030	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	7088	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21855	VENTA 0010-00001084	VE	21855	0		f	1	SOLUCIONES	t	3	5		t
18031	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	6390	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21856	VENTA 0010-00001085	VE	21856	0		f	1	SOLUCIONES	t	3	5		t
18032	2018-05-16 18:57:02.326399	2796	2017-10-09	I	4	6735	t	NS	12369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21857	VENTA 0010-00000435	VE	21857	0		f	1	SOLUCIONES	t	3	5		t
18033	2018-05-16 18:57:02.326399	2797	2017-10-09	I	4	5022	t	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12260	VENTA 0024-00002190	VE	12260	0		f	1	SOLUCIONES	t	1	5		t
18034	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	2581	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15994	VENTA 0001-00000452	VE	15994	0		f	1	SOLUCIONES	t	3	5		t
18035	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5825	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15996	VENTA 0001-00000453	VE	15996	0		f	1	SOLUCIONES	t	3	5		t
18036	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5826	t	NS	223.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 15998	VENTA 0001-00000454	VE	15998	0		f	1	SOLUCIONES	t	3	5		t
18037	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5033	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16000	VENTA 0001-00000455	VE	16000	0		f	1	SOLUCIONES	t	3	5		t
18038	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5033	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16001	VENTA 0001-00000456	VE	16001	0		f	1	SOLUCIONES	t	3	5		t
18039	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5828	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16003	VENTA 0001-00000457	VE	16003	0		f	1	SOLUCIONES	t	3	5		t
18040	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	13	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16004	VENTA 0001-00000458	VE	16004	0		f	1	SOLUCIONES	t	3	5		t
18041	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	3391	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12255	VENTA 0009-00008149	VE	12255	0		f	1	SOLUCIONES	t	1	5		t
18042	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	2206	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12256	VENTA 0009-00008150	VE	12256	0		f	1	SOLUCIONES	t	1	5		t
18043	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	3752	t	NS	1878.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12267	VENTA 0009-00008151	VE	12267	0		f	1	SOLUCIONES	f	1	5		t
18044	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5023	t	NS	1046.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12271	VENTA 0009-00008152	VE	12271	0		f	1	SOLUCIONES	t	1	5		t
18045	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	1435	t	NS	955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12273	VENTA 0009-00008153	VE	12273	0		f	1	SOLUCIONES	t	1	5		t
18046	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5029	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12330	VENTA 0002-00000871	VE	12330	0		f	1	SOLUCIONES	t	2	5		t
18047	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	35	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12332	VENTA 0002-00000872	VE	12332	0		f	1	SOLUCIONES	t	2	5		t
18048	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5030	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12333	VENTA 0002-00000873	VE	12333	0		f	1	SOLUCIONES	t	2	5		t
18049	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5030	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12336	VENTA 0002-00000874	VE	12336	0		f	1	SOLUCIONES	t	2	5		t
18050	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	4960	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12337	VENTA 0002-00000875	VE	12337	0		f	1	SOLUCIONES	t	2	5		t
18051	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5029	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12338	VENTA 0002-00000876	VE	12338	0		f	1	SOLUCIONES	t	2	5		t
18052	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	3890	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12339	VENTA 0002-00000877	VE	12339	0		f	1	SOLUCIONES	t	2	5		t
18053	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12340	VENTA 0002-00000878	VE	12340	0		f	1	SOLUCIONES	t	2	5		t
18054	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	3890	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12341	VENTA 0002-00000879	VE	12341	0		f	1	SOLUCIONES	t	2	5		t
18055	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12342	VENTA 0002-00000880	VE	12342	0		f	1	SOLUCIONES	t	2	5		t
18056	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	35	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12343	VENTA 0002-00000881	VE	12343	0		f	1	SOLUCIONES	t	2	5		t
18057	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	3891	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12345	VENTA 0009-00008154	VE	12345	0		f	1	SOLUCIONES	t	1	5		t
18058	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5033	t	NS	1352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12347	VENTA 0009-00008156	VE	12347	0		f	1	SOLUCIONES	t	1	5		t
18059	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5034	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12348	VENTA 0009-00008157	VE	12348	0		f	1	SOLUCIONES	t	1	5		t
18060	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5035	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12349	VENTA 0009-00008158	VE	12349	0		f	1	SOLUCIONES	f	1	5		t
18061	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5035	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12350	VENTA 0009-00008159	VE	12350	0		f	1	SOLUCIONES	t	1	5		t
18062	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	1367	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12351	VENTA 0009-00008160	VE	12351	0		f	1	SOLUCIONES	t	1	5		t
18063	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5037	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12386	VENTA 0002-00000882	VE	12386	0		f	1	SOLUCIONES	t	2	5		t
18064	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	54	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12393	VENTA 0009-00008161	VE	12393	0		f	1	SOLUCIONES	t	1	5		t
18065	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	54	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12394	VENTA 0009-00008162	VE	12394	0		f	1	SOLUCIONES	t	1	5		t
18066	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	54	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12395	VENTA 0009-00008163	VE	12395	0		f	1	SOLUCIONES	t	1	5		t
18067	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	4892	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12396	VENTA 0009-00008164	VE	12396	0		f	1	SOLUCIONES	t	1	5		t
18068	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	2654	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12398	VENTA 0009-00008165	VE	12398	0		f	1	SOLUCIONES	t	1	5		t
18069	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5041	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12399	VENTA 0009-00008166	VE	12399	0		f	1	SOLUCIONES	t	1	5		t
18070	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	54	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12403	VENTA 0009-00008167	VE	12403	0		f	1	SOLUCIONES	t	1	5		t
18071	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	362	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12405	VENTA 0009-00008168	VE	12405	0		f	1	SOLUCIONES	t	1	5		t
18072	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5042	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12411	VENTA 0009-00008169	VE	12411	0		f	1	SOLUCIONES	t	1	5		t
18073	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5042	t	NS	719.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12415	VENTA 0009-00008170	VE	12415	0		f	1	SOLUCIONES	t	1	5		t
18074	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5042	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12416	VENTA 0009-00008171	VE	12416	0		f	1	SOLUCIONES	t	1	5		t
18075	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	5043	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12417	VENTA 0009-00008172	VE	12417	0		f	1	SOLUCIONES	t	1	5		t
18076	2018-05-16 18:57:02.326399	2798	2017-10-09	I	4	2517	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12346	VENTA 0009-00008155	VE	12346	0		f	1	SOLUCIONES	t	1	5		t
18077	2018-05-16 18:57:02.326399	2799	2017-10-09	I	4	3842	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12263	VENTA 0006-00000100	VE	12263	0		f	1	SOLUCIONES	t	2	5		t
18078	2018-05-16 18:57:02.326399	2799	2017-10-09	I	4	3604	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12325	VENTA 0006-00000101	VE	12325	0		f	1	SOLUCIONES	t	2	5		t
18079	2018-05-16 18:57:02.326399	2799	2017-10-09	I	4	3745	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12329	VENTA 0006-00000102	VE	12329	0		f	1	SOLUCIONES	t	2	5		t
18080	2018-05-16 18:57:02.326399	2799	2017-10-09	I	4	3633	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12390	VENTA 0006-00000103	VE	12390	0		f	1	SOLUCIONES	t	2	5		t
18081	2018-05-16 18:57:02.326399	2799	2017-10-09	I	4	3602	t	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12400	VENTA 0006-00000104	VE	12400	0		f	1	SOLUCIONES	t	2	5		t
18082	2018-05-16 18:57:02.326399	2800	2017-10-09	I	4	3676	t	NS	1327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12254	VENTA 0004-00000303	VE	12254	0		f	1	SOLUCIONES	t	2	5		t
18083	2018-05-16 18:57:02.326399	2800	2017-10-09	I	4	3738	t	NS	3097.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12261	VENTA 0004-00000304	VE	12261	0		f	1	SOLUCIONES	t	2	5		t
18084	2018-05-16 18:57:02.326399	2800	2017-10-09	I	4	3757	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12404	VENTA 0004-00000102	VE	12404	0		f	1	SOLUCIONES	t	2	5		t
18085	2018-05-16 18:57:02.326399	2800	2017-10-09	I	4	3735	t	NS	2212.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12408	VENTA 0004-00000305	VE	12408	0		f	1	SOLUCIONES	t	2	5		t
18086	2018-05-16 18:57:02.326399	2800	2017-10-09	I	4	3740	t	NS	2124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12410	VENTA 0004-00000306	VE	12410	0		f	1	SOLUCIONES	t	2	5		t
18087	2018-05-16 18:57:02.326399	2800	2017-10-09	I	4	3669	t	NS	1504.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12413	VENTA 0004-00000307	VE	12413	0		f	1	SOLUCIONES	t	2	5		t
18088	2018-05-16 18:57:02.326399	2801	2017-10-09	I	4	5039	t	NS	3084.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12391	VENTA 0015-00004054	VE	12391	0		f	1	SOLUCIONES	t	1	5		t
18089	2018-05-16 18:57:02.326399	2802	2017-10-09	I	4	1118	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12269	VENTA 0021-00003931	VE	12269	0		f	1	SOLUCIONES	t	1	5		t
18090	2018-05-16 18:57:02.326399	2802	2017-10-09	I	4	90	t	NS	583.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12388	VENTA 0021-00003932	VE	12388	0		f	1	SOLUCIONES	f	1	5		t
18091	2018-05-16 18:57:02.326399	2802	2017-10-09	I	4	90	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12389	VENTA 0021-00003933	VE	12389	0		f	1	SOLUCIONES	t	1	5		t
18092	2018-05-16 18:57:02.326399	2802	2017-10-09	I	4	5324	t	NS	1091.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 14464	VENTA 0006-00000326	VE	14464	0		f	1	SOLUCIONES	t	3	5		t
18093	2018-05-16 18:57:02.326399	2803	2017-10-09	I	4	1900	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12334	VENTA 0012-00009548	VE	12334	0		f	1	SOLUCIONES	t	1	5		t
18094	2018-05-16 18:57:02.326399	2803	2017-10-09	I	4	5031	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12335	VENTA 0012-00009549	VE	12335	0		f	1	SOLUCIONES	t	1	5		t
18095	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	1889	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12300	VENTA 0002-00017533	VE	12300	0		f	1	SOLUCIONES	t	1	5		t
18096	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	1084	t	NS	4990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12303	VENTA 0002-00017534	VE	12303	0		f	1	SOLUCIONES	t	1	5		t
18097	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	5024	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12306	VENTA 0002-00017535	VE	12306	0		f	1	SOLUCIONES	t	1	5		t
18098	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	5025	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12308	VENTA 0002-00017536	VE	12308	0		f	1	SOLUCIONES	t	1	5		t
18099	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12312	VENTA 0002-00001293	VE	12312	0		f	1	SOLUCIONES	t	1	5		t
18100	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12314	VENTA 0002-00001294	VE	12314	0		f	1	SOLUCIONES	t	1	5		t
18101	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	5026	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12326	VENTA 0002-00017537	VE	12326	0		f	1	SOLUCIONES	t	1	5		t
18102	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	5027	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12327	VENTA 0002-00017538	VE	12327	0		f	1	SOLUCIONES	t	1	5		t
18103	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	5028	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12328	VENTA 0002-00017539	VE	12328	0		f	1	SOLUCIONES	t	1	5		t
18104	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	123	t	NS	773.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12354	VENTA 0002-00017540	VE	12354	0		f	1	SOLUCIONES	t	1	5		t
18105	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	5040	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12397	VENTA 0002-00017541	VE	12397	0		f	1	SOLUCIONES	t	1	5		t
18106	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	241	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12406	VENTA 0002-00017542	VE	12406	0		f	1	SOLUCIONES	t	1	5		t
18107	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	1230	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12412	VENTA 0002-00017543	VE	12412	0		f	1	SOLUCIONES	t	1	5		t
18108	2018-05-16 18:57:02.326399	2804	2017-10-09	I	4	4736	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12414	VENTA 0002-00017544	VE	12414	0		f	1	SOLUCIONES	t	1	5		t
18109	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3310	t	NS	1347.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17565	VENTA 0012-00002367	VE	17565	0		f	1	SOLUCIONES	t	3	5		t
18110	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17566	VENTA 0012-00002368	VE	17566	0		f	1	SOLUCIONES	t	3	5		t
18111	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3179	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17568	VENTA 0012-00002369	VE	17568	0		f	1	SOLUCIONES	t	3	5		t
18112	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	784	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17569	VENTA 0012-00002370	VE	17569	0		f	1	SOLUCIONES	t	3	5		t
18113	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	6076	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17570	VENTA 0012-00002371	VE	17570	0		f	1	SOLUCIONES	t	3	5		t
18114	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	5968	t	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17572	VENTA 0012-00002372	VE	17572	0		f	1	SOLUCIONES	t	3	5		t
18115	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3179	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17574	VENTA 0012-00002373	VE	17574	0		f	1	SOLUCIONES	t	3	5		t
18116	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17575	VENTA 0012-00002374	VE	17575	0		f	1	SOLUCIONES	t	3	5		t
18117	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	8	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17576	VENTA 0012-00002375	VE	17576	0		f	1	SOLUCIONES	t	3	5		t
18118	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3294	t	NS	214.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17577	VENTA 0012-00002376	VE	17577	0		f	1	SOLUCIONES	t	3	5		t
18119	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	5032	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12344	VENTA 0016-00010346	VE	12344	0		f	1	SOLUCIONES	t	1	5		t
18120	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	4759	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12383	VENTA 0016-00010347	VE	12383	0		f	1	SOLUCIONES	t	1	5		t
18121	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17578	VENTA 0012-00002377	VE	17578	0		f	1	SOLUCIONES	t	3	5		t
18122	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17579	VENTA 0012-00002378	VE	17579	0		f	1	SOLUCIONES	t	3	5		t
18123	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3289	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17580	VENTA 0012-00002379	VE	17580	0		f	1	SOLUCIONES	t	3	5		t
18124	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	8	t	NS	18.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17585	VENTA 0012-00002380	VE	17585	0		f	1	SOLUCIONES	t	3	5		t
18125	2018-05-16 18:57:02.326399	2805	2017-10-09	I	4	3013	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17590	VENTA 0012-00002381	VE	17590	0		f	1	SOLUCIONES	t	3	5		t
18126	2018-05-16 18:57:02.326399	2806	2017-10-10	I	4	2426	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12419	VENTA 0022-00002062	VE	12419	0		f	1	SOLUCIONES	t	1	5		t
18127	2018-05-16 18:57:02.326399	2806	2017-10-10	I	4	5048	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12437	VENTA 0022-00002063	VE	12437	0		f	1	SOLUCIONES	t	1	5		t
18128	2018-05-16 18:57:02.326399	2806	2017-10-10	I	4	5053	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12453	VENTA 0022-00002064	VE	12453	0		f	1	SOLUCIONES	t	1	5		t
18129	2018-05-16 18:57:02.326399	2806	2017-10-10	I	4	5057	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12462	VENTA 0022-00002065	VE	12462	0		f	1	SOLUCIONES	t	1	5		t
18130	2018-05-16 18:57:02.326399	2806	2017-10-10	I	4	2992	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12478	VENTA 0022-00002066	VE	12478	0		f	1	SOLUCIONES	t	1	5		t
18131	2018-05-16 18:57:02.326399	2806	2017-10-10	I	4	2486	t	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12487	VENTA 0022-00002067	VE	12487	0		f	1	SOLUCIONES	t	1	5		t
18132	2018-05-16 18:57:02.326399	2807	2017-10-10	I	4	433	t	NS	1935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12438	VENTA 0024-00002191	VE	12438	0		f	1	SOLUCIONES	t	1	5		t
18133	2018-05-16 18:57:02.326399	2807	2017-10-10	I	4	5060	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12480	VENTA 0024-00002192	VE	12480	0		f	1	SOLUCIONES	t	1	5		t
18134	2018-05-16 18:57:02.326399	2808	2017-10-10	I	4	129	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12471	VENTA 0010-00001212	VE	12471	0		f	1	SOLUCIONES	t	1	5		t
18135	2018-05-16 18:57:02.326399	2808	2017-10-10	I	4	129	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12472	VENTA 0010-00001213	VE	12472	0		f	1	SOLUCIONES	t	1	5		t
18136	2018-05-16 18:57:02.326399	2808	2017-10-10	I	4	1881	t	NS	731.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12481	VENTA 0010-00003560	VE	12481	0		f	1	SOLUCIONES	t	1	5		t
18137	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	5044	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12425	VENTA 0016-00010348	VE	12425	0		f	1	SOLUCIONES	t	1	5		t
18138	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	5052	t	NS	915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12451	VENTA 0016-00010349	VE	12451	0		f	1	SOLUCIONES	t	1	5		t
18139	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	1146	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12469	VENTA 0016-00010350	VE	12469	0		f	1	SOLUCIONES	t	1	5		t
18140	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	5830	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17596	VENTA 0012-00002382	VE	17596	0		f	1	SOLUCIONES	t	3	5		t
18141	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	6104	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17597	VENTA 0012-00002383	VE	17597	0		f	1	SOLUCIONES	t	3	5		t
18142	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	6076	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17599	VENTA 0012-00002384	VE	17599	0		f	1	SOLUCIONES	t	3	5		t
18143	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17600	VENTA 0012-00002385	VE	17600	0		f	1	SOLUCIONES	t	3	5		t
18144	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	784	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17601	VENTA 0012-00002386	VE	17601	0		f	1	SOLUCIONES	t	3	5		t
18145	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	5821	t	NS	210.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17602	VENTA 0012-00002387	VE	17602	0		f	1	SOLUCIONES	t	3	5		t
18146	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	6087	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17603	VENTA 0012-00002388	VE	17603	0		f	1	SOLUCIONES	t	3	5		t
18147	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	5509	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17604	VENTA 0012-00002389	VE	17604	0		f	1	SOLUCIONES	t	3	5		t
18148	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17605	VENTA 0012-00002390	VE	17605	0		f	1	SOLUCIONES	t	3	5		t
18149	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	1146	t	NS	2815.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17606	VENTA 0012-00002391	VE	17606	0		f	1	SOLUCIONES	t	3	5		t
18150	2018-05-16 18:57:02.326399	2809	2017-10-10	I	4	3289	t	NS	226.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17607	VENTA 0012-00002392	VE	17607	0		f	1	SOLUCIONES	t	3	5		t
18151	2018-05-16 18:57:02.326399	2810	2017-10-10	I	4	118	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12484	VENTA 0021-00003934	VE	12484	0		f	1	SOLUCIONES	t	1	5		t
18152	2018-05-16 18:57:02.326399	2810	2017-10-10	I	4	5324	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14467	VENTA 0006-00000327	VE	14467	0		f	1	SOLUCIONES	t	3	5		t
18153	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5829	t	NS	177.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16006	VENTA 0001-00000459	VE	16006	0		f	1	SOLUCIONES	t	3	5		t
18154	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5831	t	NS	57.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16009	VENTA 0001-00000460	VE	16009	0		f	1	SOLUCIONES	t	3	5		t
18155	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5818	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16010	VENTA 0001-00000461	VE	16010	0		f	1	SOLUCIONES	t	3	5		t
18156	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	1262	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16012	VENTA 0001-00000462	VE	16012	0		f	1	SOLUCIONES	f	3	5		t
18157	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	1262	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16013	VENTA 0001-00000463	VE	16013	0		f	1	SOLUCIONES	t	3	5		t
18158	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5832	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16014	VENTA 0001-00000464	VE	16014	0		f	1	SOLUCIONES	t	3	5		t
18159	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	358	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16015	VENTA 0001-00000510	VE	16015	0		f	1	SOLUCIONES	t	3	5		t
18160	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	4781	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12427	VENTA 0002-00000883	VE	12427	0		f	1	SOLUCIONES	t	2	5		t
18161	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5030	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12428	VENTA 0002-00000884	VE	12428	0		f	1	SOLUCIONES	t	2	5		t
18162	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5045	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12429	VENTA 0002-00000885	VE	12429	0		f	1	SOLUCIONES	t	2	5		t
18163	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	1265	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12431	VENTA 0009-00008173	VE	12431	0		f	1	SOLUCIONES	t	1	5		t
18164	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	1265	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12432	VENTA 0009-00008174	VE	12432	0		f	1	SOLUCIONES	t	1	5		t
18165	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5049	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12441	VENTA 0002-00000886	VE	12441	0		f	1	SOLUCIONES	t	2	5		t
18166	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5049	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12442	VENTA 0002-00000887	VE	12442	0		f	1	SOLUCIONES	t	2	5		t
18167	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5050	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12443	VENTA 0002-00000888	VE	12443	0		f	1	SOLUCIONES	t	2	5		t
18168	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5051	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12444	VENTA 0002-00000889	VE	12444	0		f	1	SOLUCIONES	t	2	5		t
18169	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	13	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12455	VENTA 0009-00008175	VE	12455	0		f	1	SOLUCIONES	t	1	5		t
18170	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5055	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12458	VENTA 0009-00008176	VE	12458	0		f	1	SOLUCIONES	t	1	5		t
18171	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5056	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12459	VENTA 0009-00008177	VE	12459	0		f	1	SOLUCIONES	t	1	5		t
18172	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5058	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12463	VENTA 0009-00008178	VE	12463	0		f	1	SOLUCIONES	t	1	5		t
18173	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	350	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12465	VENTA 0009-00008180	VE	12465	0		f	1	SOLUCIONES	t	1	5		t
18174	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12466	VENTA 0002-00000890	VE	12466	0		f	1	SOLUCIONES	t	2	5		t
18175	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12467	VENTA 0002-00000891	VE	12467	0		f	1	SOLUCIONES	t	2	5		t
18176	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	4049	t	NS	10560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12468	VENTA 0002-00000131	VE	12468	0		f	1	SOLUCIONES	t	2	5		t
18177	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5042	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12475	VENTA 0009-00008181	VE	12475	0		f	1	SOLUCIONES	t	1	5		t
18178	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12476	VENTA 0002-00000892	VE	12476	0		f	1	SOLUCIONES	t	2	5		t
18179	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	3392	t	NS	1104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12485	VENTA 0009-00008182	VE	12485	0		f	1	SOLUCIONES	t	1	5		t
18180	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	5063	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12486	VENTA 0009-00008183	VE	12486	0		f	1	SOLUCIONES	t	1	5		t
18181	2018-05-16 18:57:02.326399	2811	2017-10-10	I	4	1262	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12464	VENTA 0009-00008179	VE	12464	0		f	1	SOLUCIONES	t	1	5		t
18182	2018-05-16 18:57:02.326399	2812	2017-10-10	I	4	5054	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12460	VENTA 0012-00009550	VE	12460	0		f	1	SOLUCIONES	t	1	5		t
18183	2018-05-16 18:57:02.326399	2812	2017-10-10	I	4	806	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12483	VENTA 0012-00009551	VE	12483	0		f	1	SOLUCIONES	t	1	5		t
18184	2018-05-16 18:57:02.326399	2813	2017-10-10	I	4	63	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12435	VENTA 0008-00002574	VE	12435	0		f	1	SOLUCIONES	t	1	5		t
18185	2018-05-16 18:57:02.326399	2813	2017-10-10	I	4	62	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12446	VENTA 0008-00002575	VE	12446	0		f	1	SOLUCIONES	t	1	5		t
18186	2018-05-16 18:57:02.326399	2813	2017-10-10	I	4	62	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12449	VENTA 0008-00002576	VE	12449	0		f	1	SOLUCIONES	t	1	5		t
18187	2018-05-16 18:57:02.326399	2813	2017-10-10	I	4	1060	t	NS	1706.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12450	VENTA 0008-00000644	VE	12450	0		f	1	SOLUCIONES	t	1	5		t
18188	2018-05-16 18:57:02.326399	2813	2017-10-10	I	4	4894	t	NS	629.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12461	VENTA 0008-00002577	VE	12461	0		f	1	SOLUCIONES	t	1	5		t
18189	2018-05-16 18:57:02.326399	2814	2017-10-10	I	4	5039	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12430	VENTA 0015-00004055	VE	12430	0		f	1	SOLUCIONES	t	1	5		t
18190	2018-05-16 18:57:02.326399	2814	2017-10-10	I	4	4376	t	NS	1975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12470	VENTA 0015-00004056	VE	12470	0		f	1	SOLUCIONES	t	1	5		t
18191	2018-05-16 18:57:02.326399	2814	2017-10-10	I	4	5062	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12482	VENTA 0015-00004057	VE	12482	0		f	1	SOLUCIONES	t	1	5		t
18192	2018-05-16 18:57:02.326399	2815	2017-10-10	I	4	7177	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21858	VENTA 0010-00001086	VE	21858	0		f	1	SOLUCIONES	t	3	5		t
18193	2018-05-16 18:57:02.326399	2815	2017-10-10	I	4	7147	t	NS	282.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21859	VENTA 0010-00001087	VE	21859	0		f	1	SOLUCIONES	t	3	5		t
18194	2018-05-16 18:57:02.326399	2815	2017-10-10	I	4	6348	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21860	VENTA 0010-00001088	VE	21860	0		f	1	SOLUCIONES	t	3	5		t
18195	2018-05-16 18:57:02.326399	2816	2017-10-10	I	4	8	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19485	VENTA 0002-00000575	VE	19485	0		f	1	SOLUCIONES	t	3	5		t
18196	2018-05-16 18:57:02.326399	2817	2017-10-10	I	4	3740	t	NS	1327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12433	VENTA 0004-00000308	VE	12433	0		f	1	SOLUCIONES	t	2	5		t
18197	2018-05-16 18:57:02.326399	2817	2017-10-10	I	4	3753	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12445	VENTA 0004-00000309	VE	12445	0		f	1	SOLUCIONES	t	2	5		t
18198	2018-05-16 18:57:02.326399	2817	2017-10-10	I	4	3700	t	NS	1327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12448	VENTA 0004-00000310	VE	12448	0		f	1	SOLUCIONES	t	2	5		t
18199	2018-05-16 18:57:02.326399	2817	2017-10-10	I	4	3732	t	NS	4425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12452	VENTA 0004-00000311	VE	12452	0		f	1	SOLUCIONES	t	2	5		t
18200	2018-05-16 18:57:02.326399	2817	2017-10-10	I	4	3637	t	NS	5929.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12457	VENTA 0004-00000103	VE	12457	0		f	1	SOLUCIONES	t	2	5		t
18201	2018-05-16 18:57:02.326399	2817	2017-10-10	I	4	3735	t	NS	2655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12479	VENTA 0004-00000312	VE	12479	0		f	1	SOLUCIONES	t	2	5		t
18202	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	3636	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12426	VENTA 0006-00000105	VE	12426	0		f	1	SOLUCIONES	t	2	5		t
18203	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	5046	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12477	VENTA 0006-00000106	VE	12477	0		f	1	SOLUCIONES	t	2	5		t
18204	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	5061	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12488	VENTA 0006-00000107	VE	12488	0		f	1	SOLUCIONES	t	2	5		t
18205	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	3604	t	NS	7.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 12489	VENTA 0006-00000108	VE	12489	0		f	1	SOLUCIONES	t	2	5		t
18206	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	3606	t	NS	8.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 12490	VENTA 0006-00000109	VE	12490	0		f	1	SOLUCIONES	t	2	5		t
18207	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	3745	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12491	VENTA 0006-00000110	VE	12491	0		f	1	SOLUCIONES	t	2	5		t
18208	2018-05-16 18:57:02.326399	2818	2017-10-10	I	4	3737	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12492	VENTA 0006-00000111	VE	12492	0		f	1	SOLUCIONES	t	2	5		t
18209	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	119	t	NS	332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12418	VENTA 0002-00017545	VE	12418	0		f	1	SOLUCIONES	t	1	5		t
18210	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	5047	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12434	VENTA 0002-00017546	VE	12434	0		f	1	SOLUCIONES	t	1	5		t
18211	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	3477	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12436	VENTA 0002-00017547	VE	12436	0		f	1	SOLUCIONES	t	1	5		t
18212	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	575	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12439	VENTA 0002-00017548	VE	12439	0		f	1	SOLUCIONES	t	1	5		t
18213	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	286	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12440	VENTA 0002-00017549	VE	12440	0		f	1	SOLUCIONES	t	1	5		t
18214	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	2506	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12454	VENTA 0002-00017550	VE	12454	0		f	1	SOLUCIONES	t	1	5		t
18215	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	885	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12456	VENTA 0002-00017551	VE	12456	0		f	1	SOLUCIONES	t	1	5		t
18216	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	4204	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12473	VENTA 0002-00017552	VE	12473	0		f	1	SOLUCIONES	t	1	5		t
18217	2018-05-16 18:57:02.326399	2819	2017-10-10	I	4	5059	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12474	VENTA 0002-00017553	VE	12474	0		f	1	SOLUCIONES	t	1	5		t
18218	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	3439	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16016	VENTA 0001-00000465	VE	16016	0		f	1	SOLUCIONES	t	3	5		t
18219	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2581	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12497	VENTA 0002-00000893	VE	12497	0		f	1	SOLUCIONES	t	2	5		t
18220	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5065	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12498	VENTA 0009-00008184	VE	12498	0		f	1	SOLUCIONES	t	1	5		t
18221	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5008	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12499	VENTA 0009-00008185	VE	12499	0		f	1	SOLUCIONES	t	1	5		t
18222	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2581	t	NS	3640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12502	VENTA 0009-00008186	VE	12502	0		f	1	SOLUCIONES	t	1	5		t
18223	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5066	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12508	VENTA 0002-00000894	VE	12508	0		f	1	SOLUCIONES	t	2	5		t
18224	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5067	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12509	VENTA 0002-00000895	VE	12509	0		f	1	SOLUCIONES	t	2	5		t
18225	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5069	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12511	VENTA 0009-00008187	VE	12511	0		f	1	SOLUCIONES	t	1	5		t
18226	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	3924	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12513	VENTA 0009-00008188	VE	12513	0		f	1	SOLUCIONES	t	1	5		t
18227	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5072	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12518	VENTA 0002-00000896	VE	12518	0		f	1	SOLUCIONES	t	2	5		t
18228	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2381	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12519	VENTA 0009-00008189	VE	12519	0		f	1	SOLUCIONES	t	1	5		t
18229	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2553	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12521	VENTA 0002-00000897	VE	12521	0		f	1	SOLUCIONES	t	2	5		t
18230	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5030	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12526	VENTA 0002-00000898	VE	12526	0		f	1	SOLUCIONES	t	2	5		t
18231	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	1300	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12534	VENTA 0009-00008190	VE	12534	0		f	1	SOLUCIONES	t	1	5		t
18232	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	3467	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12535	VENTA 0009-00008191	VE	12535	0		f	1	SOLUCIONES	t	1	5		t
18233	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5076	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12536	VENTA 0009-00008192	VE	12536	0		f	1	SOLUCIONES	t	1	5		t
18234	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2430	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12537	VENTA 0009-00008193	VE	12537	0		f	1	SOLUCIONES	t	1	5		t
18235	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2430	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12538	VENTA 0009-00008194	VE	12538	0		f	1	SOLUCIONES	t	1	5		t
18236	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5078	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12540	VENTA 0009-00008195	VE	12540	0		f	1	SOLUCIONES	t	1	5		t
18237	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	375	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12541	VENTA 0009-00008196	VE	12541	0		f	1	SOLUCIONES	t	1	5		t
18238	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	705	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12542	VENTA 0009-00008197	VE	12542	0		f	1	SOLUCIONES	t	1	5		t
18239	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2471	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12544	VENTA 0009-00008198	VE	12544	0		f	1	SOLUCIONES	t	1	5		t
18240	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5080	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12548	VENTA 0009-00008199	VE	12548	0		f	1	SOLUCIONES	t	1	5		t
18241	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	4059	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12553	VENTA 0002-00000899	VE	12553	0		f	1	SOLUCIONES	t	2	5		t
18242	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	4909	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12554	VENTA 0002-00000900	VE	12554	0		f	1	SOLUCIONES	t	2	5		t
18243	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	4059	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12555	VENTA 0002-00000901	VE	12555	0		f	1	SOLUCIONES	t	2	5		t
18244	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5085	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12560	VENTA 0002-00000902	VE	12560	0		f	1	SOLUCIONES	t	2	5		t
18245	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	5833	t	NS	152.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16017	VENTA 0001-00000466	VE	16017	0		f	1	SOLUCIONES	f	3	5		t
18246	2018-05-16 18:57:02.326399	2820	2017-10-11	I	4	2531	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12559	VENTA 0009-00008200	VE	12559	0		f	1	SOLUCIONES	t	1	5		t
18247	2018-05-16 18:57:02.326399	2821	2017-10-11	I	4	5068	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12510	VENTA 0015-00004058	VE	12510	0		f	1	SOLUCIONES	t	1	5		t
18248	2018-05-16 18:57:02.326399	2821	2017-10-11	I	4	4992	t	NS	906.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12522	VENTA 0015-00004059	VE	12522	0		f	1	SOLUCIONES	t	1	5		t
18249	2018-05-16 18:57:02.326399	2821	2017-10-11	I	4	4992	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12523	VENTA 0015-00004060	VE	12523	0		f	1	SOLUCIONES	t	1	5		t
18250	2018-05-16 18:57:02.326399	2822	2017-10-11	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21861	VENTA 0010-00000436	VE	21861	0		f	1	SOLUCIONES	t	3	5		t
18251	2018-05-16 18:57:02.326399	2823	2017-10-11	I	4	3656	t	NS	63360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12561	VENTA 0004-00000313	VE	12561	0		f	1	SOLUCIONES	t	2	5		t
18252	2018-05-16 18:57:02.326399	2824	2017-10-11	I	4	5071	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12515	VENTA 0022-00002068	VE	12515	0		f	1	SOLUCIONES	t	1	5		t
18253	2018-05-16 18:57:02.326399	2824	2017-10-11	I	4	2671	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12516	VENTA 0022-00002069	VE	12516	0		f	1	SOLUCIONES	t	1	5		t
18254	2018-05-16 18:57:02.326399	2824	2017-10-11	I	4	5075	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12531	VENTA 0022-00002070	VE	12531	0		f	1	SOLUCIONES	t	1	5		t
18255	2018-05-16 18:57:02.326399	2825	2017-10-11	I	4	5073	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12520	VENTA 0006-00000112	VE	12520	0		f	1	SOLUCIONES	t	2	5		t
18256	2018-05-16 18:57:02.326399	2826	2017-10-11	I	4	5077	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12539	VENTA 0024-00002193	VE	12539	0		f	1	SOLUCIONES	t	1	5		t
18257	2018-05-16 18:57:02.326399	2826	2017-10-11	I	4	2150	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12551	VENTA 0024-00002194	VE	12551	0		f	1	SOLUCIONES	t	1	5		t
18258	2018-05-16 18:57:02.326399	2827	2017-10-11	I	4	85	t	NS	1586.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12557	VENTA 0010-00001215	VE	12557	0		f	1	SOLUCIONES	t	1	5		t
18259	2018-05-16 18:57:02.326399	2827	2017-10-11	I	4	151	t	NS	1192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12524	VENTA 0010-00003561	VE	12524	0		f	1	SOLUCIONES	t	1	5		t
18260	2018-05-16 18:57:02.326399	2827	2017-10-11	I	4	85	t	NS	1510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12525	VENTA 0010-00001214	VE	12525	0		f	1	SOLUCIONES	t	1	5		t
18261	2018-05-16 18:57:02.326399	2827	2017-10-11	I	4	98	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12580	VENTA 0010-00003562	VE	12580	0		f	1	SOLUCIONES	t	1	5		t
18262	2018-05-16 18:57:02.326399	2827	2017-10-11	I	4	5091	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12581	VENTA 0010-00003563	VE	12581	0		f	1	SOLUCIONES	t	1	5		t
18263	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	5064	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12493	VENTA 0002-00017554	VE	12493	0		f	1	SOLUCIONES	t	1	5		t
18264	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	575	t	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12494	VENTA 0002-00017555	VE	12494	0		f	1	SOLUCIONES	t	1	5		t
18265	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12514	VENTA 0002-00001295	VE	12514	0		f	1	SOLUCIONES	t	1	5		t
18266	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	5074	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12527	VENTA 0002-00017556	VE	12527	0		f	1	SOLUCIONES	t	1	5		t
18267	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	2042	t	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12528	VENTA 0002-00017557	VE	12528	0		f	1	SOLUCIONES	t	1	5		t
18268	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	8	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12543	VENTA 0002-00017558	VE	12543	0		f	1	SOLUCIONES	f	1	5		t
18269	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	2406	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12545	VENTA 0002-00001296	VE	12545	0		f	1	SOLUCIONES	t	1	5		t
18270	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	4204	t	NS	1176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12552	VENTA 0002-00017559	VE	12552	0		f	1	SOLUCIONES	t	1	5		t
18271	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	1870	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12556	VENTA 0002-00017560	VE	12556	0		f	1	SOLUCIONES	t	1	5		t
18272	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	937	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12562	VENTA 0002-00017561	VE	12562	0		f	1	SOLUCIONES	t	1	5		t
18273	2018-05-16 18:57:02.326399	2828	2017-10-11	I	4	2042	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12563	VENTA 0002-00017562	VE	12563	0		f	1	SOLUCIONES	t	1	5		t
18274	2018-05-16 18:57:02.326399	2829	2017-10-11	I	4	1058	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12500	VENTA 0008-00000645	VE	12500	0		f	1	SOLUCIONES	t	1	5		t
18275	2018-05-16 18:57:02.326399	2829	2017-10-11	I	4	57	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12501	VENTA 0008-00000646	VE	12501	0		f	1	SOLUCIONES	t	1	5		t
18276	2018-05-16 18:57:02.326399	2829	2017-10-11	I	4	1051	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12517	VENTA 0008-00002578	VE	12517	0		f	1	SOLUCIONES	t	1	5		t
18277	2018-05-16 18:57:02.326399	2829	2017-10-11	I	4	207	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12529	VENTA 0008-00002579	VE	12529	0		f	1	SOLUCIONES	t	1	5		t
18278	2018-05-16 18:57:02.326399	2829	2017-10-11	I	4	212	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12530	VENTA 0008-00002580	VE	12530	0		f	1	SOLUCIONES	t	1	5		t
18279	2018-05-16 18:57:02.326399	2829	2017-10-11	I	4	3542	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12558	VENTA 0003-00000409	VE	12558	0		f	1	SOLUCIONES	t	2	5		t
18280	2018-05-16 18:57:02.326399	2830	2017-10-11	I	4	1193	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12495	VENTA 0021-00003935	VE	12495	0		f	1	SOLUCIONES	t	1	5		t
18281	2018-05-16 18:57:02.326399	2830	2017-10-11	I	4	575	t	NS	1067.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12496	VENTA 0021-00003936	VE	12496	0		f	1	SOLUCIONES	t	1	5		t
18282	2018-05-16 18:57:02.326399	2830	2017-10-11	I	4	5325	t	NS	951.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14473	VENTA 0006-00000328	VE	14473	0		f	1	SOLUCIONES	t	3	5		t
18283	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5070	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12512	VENTA 0016-00010351	VE	12512	0		f	1	SOLUCIONES	t	1	5		t
18284	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	784	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12532	VENTA 0016-00010352	VE	12532	0		f	1	SOLUCIONES	t	1	5		t
18285	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	4398	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12533	VENTA 0016-00010353	VE	12533	0		f	1	SOLUCIONES	t	1	5		t
18286	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5079	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12547	VENTA 0016-00010354	VE	12547	0		f	1	SOLUCIONES	t	1	5		t
18287	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17608	VENTA 0012-00002393	VE	17608	0		f	1	SOLUCIONES	t	3	5		t
18288	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3555	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17609	VENTA 0012-00002394	VE	17609	0		f	1	SOLUCIONES	t	3	5		t
18289	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5823	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17610	VENTA 0012-00002395	VE	17610	0		f	1	SOLUCIONES	t	3	5		t
18290	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	6105	t	NS	642.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17611	VENTA 0012-00002396	VE	17611	0		f	1	SOLUCIONES	t	3	5		t
18291	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5964	t	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17612	VENTA 0012-00002397	VE	17612	0		f	1	SOLUCIONES	t	3	5		t
18292	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	6090	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17613	VENTA 0012-00002398	VE	17613	0		f	1	SOLUCIONES	t	3	5		t
18293	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3161	t	NS	392.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17614	VENTA 0012-00002399	VE	17614	0		f	1	SOLUCIONES	t	3	5		t
18294	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17616	VENTA 0012-00002400	VE	17616	0		f	1	SOLUCIONES	t	3	5		t
18295	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	6106	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17617	VENTA 0012-00002401	VE	17617	0		f	1	SOLUCIONES	t	3	5		t
18296	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17618	VENTA 0012-00002402	VE	17618	0		f	1	SOLUCIONES	t	3	5		t
18297	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3179	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17619	VENTA 0012-00002403	VE	17619	0		f	1	SOLUCIONES	t	3	5		t
18298	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3161	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17620	VENTA 0012-00002404	VE	17620	0		f	1	SOLUCIONES	t	3	5		t
18299	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3289	t	NS	168.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17622	VENTA 0012-00002405	VE	17622	0		f	1	SOLUCIONES	t	3	5		t
18300	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5968	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17623	VENTA 0012-00002406	VE	17623	0		f	1	SOLUCIONES	t	3	5		t
18301	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	6090	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17624	VENTA 0012-00002407	VE	17624	0		f	1	SOLUCIONES	t	3	5		t
18302	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	5958	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17625	VENTA 0012-00002408	VE	17625	0		f	1	SOLUCIONES	t	3	5		t
18303	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	6108	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17626	VENTA 0012-00002409	VE	17626	0		f	1	SOLUCIONES	t	3	5		t
18304	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3289	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17627	VENTA 0012-00002410	VE	17627	0		f	1	SOLUCIONES	t	3	5		t
18305	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3179	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17628	VENTA 0012-00002411	VE	17628	0		f	1	SOLUCIONES	t	3	5		t
18306	2018-05-16 18:57:02.326399	2831	2017-10-11	I	4	3289	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17629	VENTA 0012-00002412	VE	17629	0		f	1	SOLUCIONES	t	3	5		t
18307	2018-05-16 18:57:02.326399	2832	2017-10-11	I	4	948	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12546	VENTA 0012-00009552	VE	12546	0		f	1	SOLUCIONES	t	1	5		t
18308	2018-05-16 18:57:02.326399	2832	2017-10-11	I	4	5081	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12549	VENTA 0012-00009553	VE	12549	0		f	1	SOLUCIONES	t	1	5		t
18309	2018-05-16 18:57:02.326399	2832	2017-10-11	I	4	5082	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12550	VENTA 0012-00009554	VE	12550	0		f	1	SOLUCIONES	t	1	5		t
18310	2018-05-16 18:57:02.326399	2833	2017-10-12	I	4	5062	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12564	VENTA 0015-00004061	VE	12564	0		f	1	SOLUCIONES	t	1	5		t
18311	2018-05-16 18:57:02.326399	2833	2017-10-12	I	4	1426	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12565	VENTA 0015-00004062	VE	12565	0		f	1	SOLUCIONES	t	1	5		t
18312	2018-05-16 18:57:02.326399	2833	2017-10-12	I	4	5098	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12602	VENTA 0015-00004063	VE	12602	0		f	1	SOLUCIONES	t	1	5		t
18313	2018-05-16 18:57:02.326399	2833	2017-10-12	I	4	575	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12609	VENTA 0015-00004064	VE	12609	0		f	1	SOLUCIONES	t	1	5		t
18314	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	1768	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12575	VENTA 0022-00002071	VE	12575	0		f	1	SOLUCIONES	t	1	5		t
18315	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	5088	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12576	VENTA 0022-00002072	VE	12576	0		f	1	SOLUCIONES	t	1	5		t
18316	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	5090	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12578	VENTA 0022-00002073	VE	12578	0		f	1	SOLUCIONES	f	1	5		t
18317	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	5090	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12579	VENTA 0022-00002074	VE	12579	0		f	1	SOLUCIONES	t	1	5		t
18318	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	1618	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12590	VENTA 0022-00002075	VE	12590	0		f	1	SOLUCIONES	t	1	5		t
18319	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	1384	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12605	VENTA 0022-00002076	VE	12605	0		f	1	SOLUCIONES	t	1	5		t
18320	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	2236	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12606	VENTA 0022-00002077	VE	12606	0		f	1	SOLUCIONES	t	1	5		t
18321	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	5100	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12608	VENTA 0022-00002078	VE	12608	0		f	1	SOLUCIONES	t	1	5		t
18322	2018-05-16 18:57:02.326399	2834	2017-10-12	I	4	3028	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12767	VENTA 0022-00000232	VE	12767	0		f	1	SOLUCIONES	t	1	5		t
18323	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5094	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12592	VENTA 0016-00010355	VE	12592	0		f	1	SOLUCIONES	t	1	5		t
18324	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5095	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12593	VENTA 0016-00010356	VE	12593	0		f	1	SOLUCIONES	t	1	5		t
18325	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	2686	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17630	VENTA 0012-00002413	VE	17630	0		f	1	SOLUCIONES	t	3	5		t
18326	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	3155	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17631	VENTA 0012-00002414	VE	17631	0		f	1	SOLUCIONES	t	3	5		t
18327	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	2787	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17632	VENTA 0012-00002415	VE	17632	0		f	1	SOLUCIONES	t	3	5		t
18328	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17633	VENTA 0012-00002416	VE	17633	0		f	1	SOLUCIONES	t	3	5		t
18329	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	6105	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17634	VENTA 0012-00002417	VE	17634	0		f	1	SOLUCIONES	t	3	5		t
18330	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	6105	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17635	VENTA 0012-00002418	VE	17635	0		f	1	SOLUCIONES	t	3	5		t
18331	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	3289	t	NS	2190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17636	VENTA 0012-00002419	VE	17636	0		f	1	SOLUCIONES	t	3	5		t
18332	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	6109	t	NS	55.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17637	VENTA 0012-00002420	VE	17637	0		f	1	SOLUCIONES	t	3	5		t
18333	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5858	t	NS	1043.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17638	VENTA 0012-00002421	VE	17638	0		f	1	SOLUCIONES	t	3	5		t
18334	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	6069	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17639	VENTA 0012-00002422	VE	17639	0		f	1	SOLUCIONES	t	3	5		t
18335	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	6090	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17640	VENTA 0012-00002423	VE	17640	0		f	1	SOLUCIONES	t	3	5		t
18336	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5958	t	NS	1590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17641	VENTA 0012-00002424	VE	17641	0		f	1	SOLUCIONES	t	3	5		t
18337	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5909	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17642	VENTA 0012-00002425	VE	17642	0		f	1	SOLUCIONES	t	3	5		t
18338	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	3179	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17643	VENTA 0012-00002426	VE	17643	0		f	1	SOLUCIONES	t	3	5		t
18339	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	6108	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17644	VENTA 0012-00002427	VE	17644	0		f	1	SOLUCIONES	t	3	5		t
18340	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5821	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17645	VENTA 0012-00002428	VE	17645	0		f	1	SOLUCIONES	t	3	5		t
18341	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5751	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17646	VENTA 0012-00002429	VE	17646	0		f	1	SOLUCIONES	t	3	5		t
18342	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5997	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17647	VENTA 0012-00002430	VE	17647	0		f	1	SOLUCIONES	t	3	5		t
18343	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5823	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17648	VENTA 0012-00002431	VE	17648	0		f	1	SOLUCIONES	t	3	5		t
18344	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5823	t	NS	704.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17649	VENTA 0012-00002432	VE	17649	0		f	1	SOLUCIONES	t	3	5		t
18345	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	3289	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17650	VENTA 0012-00002433	VE	17650	0		f	1	SOLUCIONES	t	3	5		t
18346	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	5997	t	NS	240.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17651	VENTA 0012-00002434	VE	17651	0		f	1	SOLUCIONES	t	3	5		t
18347	2018-05-16 18:57:02.326399	2835	2017-10-12	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17652	VENTA 0012-00002435	VE	17652	0		f	1	SOLUCIONES	t	3	5		t
18348	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	5818	t	NS	128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16018	VENTA 0001-00000467	VE	16018	0		f	1	SOLUCIONES	t	3	5		t
18349	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	13	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16019	VENTA 0001-00000468	VE	16019	0		f	1	SOLUCIONES	t	3	5		t
18350	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2581	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16020	VENTA 0001-00000469	VE	16020	0		f	1	SOLUCIONES	t	3	5		t
18351	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	5799	t	NS	1748.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16021	VENTA 0001-00000511	VE	16021	0		f	1	SOLUCIONES	t	3	5		t
18352	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2185	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12570	VENTA 0009-00008201	VE	12570	0		f	1	SOLUCIONES	t	1	5		t
18353	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2185	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12571	VENTA 0009-00008202	VE	12571	0		f	1	SOLUCIONES	t	1	5		t
18354	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2185	t	NS	1226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12572	VENTA 0009-00008203	VE	12572	0		f	1	SOLUCIONES	t	1	5		t
18355	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2185	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12573	VENTA 0009-00008204	VE	12573	0		f	1	SOLUCIONES	t	1	5		t
18356	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	1435	t	NS	1071.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12574	VENTA 0009-00008205	VE	12574	0		f	1	SOLUCIONES	t	1	5		t
18357	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12583	VENTA 0002-00000903	VE	12583	0		f	1	SOLUCIONES	t	2	5		t
18358	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12584	VENTA 0002-00000904	VE	12584	0		f	1	SOLUCIONES	t	2	5		t
18359	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12585	VENTA 0002-00000905	VE	12585	0		f	1	SOLUCIONES	t	2	5		t
18360	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	4930	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12586	VENTA 0002-00000906	VE	12586	0		f	1	SOLUCIONES	t	2	5		t
18361	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	51	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12587	VENTA 0009-00008206	VE	12587	0		f	1	SOLUCIONES	t	1	5		t
18362	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2377	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12591	VENTA 0009-00008207	VE	12591	0		f	1	SOLUCIONES	t	1	5		t
18363	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2574	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12596	VENTA 0009-00002033	VE	12596	0		f	1	SOLUCIONES	f	1	5		t
18364	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2574	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12597	VENTA 0009-00002034	VE	12597	0		f	1	SOLUCIONES	t	1	5		t
18365	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	5097	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12598	VENTA 0009-00008208	VE	12598	0		f	1	SOLUCIONES	t	1	5		t
18366	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	373	t	NS	537.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12599	VENTA 0009-00008209	VE	12599	0		f	1	SOLUCIONES	t	1	5		t
18367	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	2258	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12600	VENTA 0009-00008210	VE	12600	0		f	1	SOLUCIONES	t	1	5		t
18368	2018-05-16 18:57:02.326399	2836	2017-10-12	I	4	4991	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12603	VENTA 0002-00000907	VE	12603	0		f	1	SOLUCIONES	t	2	5		t
18369	2018-05-16 18:57:02.326399	2837	2017-10-12	I	4	5089	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12577	VENTA 0006-00000113	VE	12577	0		f	1	SOLUCIONES	t	2	5		t
18370	2018-05-16 18:57:02.326399	2837	2017-10-12	I	4	3602	t	NS	10.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 12607	VENTA 0006-00000114	VE	12607	0		f	1	SOLUCIONES	t	2	5		t
18371	2018-05-16 18:57:02.326399	2838	2017-10-12	I	4	3482	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12566	VENTA 0008-00002581	VE	12566	0		f	1	SOLUCIONES	t	1	5		t
18372	2018-05-16 18:57:02.326399	2838	2017-10-12	I	4	57	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12567	VENTA 0008-00000647	VE	12567	0		f	1	SOLUCIONES	t	1	5		t
18373	2018-05-16 18:57:02.326399	2838	2017-10-12	I	4	2497	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12569	VENTA 0008-00000648	VE	12569	0		f	1	SOLUCIONES	t	1	5		t
18374	2018-05-16 18:57:02.326399	2838	2017-10-12	I	4	216	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12594	VENTA 0008-00002582	VE	12594	0		f	1	SOLUCIONES	t	1	5		t
18375	2018-05-16 18:57:02.326399	2838	2017-10-12	I	4	5099	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12604	VENTA 0003-00000410	VE	12604	0		f	1	SOLUCIONES	t	2	5		t
18376	2018-05-16 18:57:02.326399	2839	2017-10-12	I	4	5093	t	NS	1236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12595	VENTA 0010-00003564	VE	12595	0		f	1	SOLUCIONES	t	1	5		t
18377	2018-05-16 18:57:02.326399	2840	2017-10-12	I	4	90	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12588	VENTA 0021-00003937	VE	12588	0		f	1	SOLUCIONES	t	1	5		t
18378	2018-05-16 18:57:02.326399	2840	2017-10-12	I	4	102	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12589	VENTA 0021-00003938	VE	12589	0		f	1	SOLUCIONES	t	1	5		t
18379	2018-05-16 18:57:02.326399	2841	2017-10-12	I	4	1216	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12568	VENTA 0002-00017563	VE	12568	0		f	1	SOLUCIONES	t	1	5		t
18380	2018-05-16 18:57:02.326399	2842	2017-10-12	I	4	5092	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12582	VENTA 0012-00009555	VE	12582	0		f	1	SOLUCIONES	t	1	5		t
18381	2018-05-16 18:57:02.326399	2842	2017-10-12	I	4	8	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12601	VENTA 0012-00009556	VE	12601	0		f	1	SOLUCIONES	t	1	5		t
18382	2018-05-16 18:57:02.326399	2843	2017-10-12	I	4	8	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21862	VENTA 0010-00001089	VE	21862	0		f	1	SOLUCIONES	t	3	5		t
18383	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	4097	t	NS	992.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12613	VENTA 0016-00010357	VE	12613	0		f	1	SOLUCIONES	t	1	5		t
18384	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5446	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17653	VENTA 0012-00002436	VE	17653	0		f	1	SOLUCIONES	t	3	5		t
18385	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5446	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17654	VENTA 0012-00002437	VE	17654	0		f	1	SOLUCIONES	t	3	5		t
18386	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6105	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17655	VENTA 0012-00002438	VE	17655	0		f	1	SOLUCIONES	t	3	5		t
18387	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17656	VENTA 0012-00002439	VE	17656	0		f	1	SOLUCIONES	t	3	5		t
18388	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6087	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17657	VENTA 0012-00002440	VE	17657	0		f	1	SOLUCIONES	t	3	5		t
18389	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5921	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17658	VENTA 0012-00002441	VE	17658	0		f	1	SOLUCIONES	t	3	5		t
18390	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6087	t	NS	46.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17659	VENTA 0012-00002442	VE	17659	0		f	1	SOLUCIONES	t	3	5		t
18391	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6110	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17660	VENTA 0012-00002443	VE	17660	0		f	1	SOLUCIONES	t	3	5		t
18392	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5921	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17661	VENTA 0012-00002444	VE	17661	0		f	1	SOLUCIONES	t	3	5		t
18393	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5968	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17662	VENTA 0012-00002445	VE	17662	0		f	1	SOLUCIONES	t	3	5		t
18394	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6110	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17663	VENTA 0012-00002446	VE	17663	0		f	1	SOLUCIONES	t	3	5		t
18395	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6090	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17664	VENTA 0012-00002447	VE	17664	0		f	1	SOLUCIONES	t	3	5		t
18396	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	4980	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17665	VENTA 0012-00002448	VE	17665	0		f	1	SOLUCIONES	t	3	5		t
18397	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	3515	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17666	VENTA 0012-00002449	VE	17666	0		f	1	SOLUCIONES	t	3	5		t
18398	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5754	t	NS	29.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17667	VENTA 0012-00002450	VE	17667	0		f	1	SOLUCIONES	t	3	5		t
18399	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	3256	t	NS	24.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17668	VENTA 0012-00002451	VE	17668	0		f	1	SOLUCIONES	t	3	5		t
18400	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	3289	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17669	VENTA 0012-00002452	VE	17669	0		f	1	SOLUCIONES	t	3	5		t
18401	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	4770	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17670	VENTA 0012-00002453	VE	17670	0		f	1	SOLUCIONES	t	3	5		t
18402	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	6111	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17671	VENTA 0012-00002454	VE	17671	0		f	1	SOLUCIONES	t	3	5		t
18403	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5968	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17672	VENTA 0012-00002455	VE	17672	0		f	1	SOLUCIONES	t	3	5		t
18404	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5921	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17673	VENTA 0012-00002456	VE	17673	0		f	1	SOLUCIONES	t	3	5		t
18405	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	784	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17674	VENTA 0012-00002457	VE	17674	0		f	1	SOLUCIONES	t	3	5		t
18406	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	5823	t	NS	321.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17675	VENTA 0012-00002458	VE	17675	0		f	1	SOLUCIONES	t	3	5		t
18407	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	3289	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17676	VENTA 0012-00002459	VE	17676	0		f	1	SOLUCIONES	t	3	5		t
18408	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	3629	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17677	VENTA 0012-00002460	VE	17677	0		f	1	SOLUCIONES	t	3	5		t
18409	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	8	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17678	VENTA 0012-00002461	VE	17678	0		f	1	SOLUCIONES	f	3	5		t
18410	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	4770	t	NS	104.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17685	VENTA 0012-00002462	VE	17685	0		f	1	SOLUCIONES	t	3	5		t
18411	2018-05-16 18:57:02.326399	2844	2017-10-13	I	4	4980	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17687	VENTA 0012-00002463	VE	17687	0		f	1	SOLUCIONES	t	3	5		t
18412	2018-05-16 18:57:02.326399	2845	2017-10-13	I	4	57	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12642	VENTA 0008-00000649	VE	12642	0		f	1	SOLUCIONES	t	1	5		t
18413	2018-05-16 18:57:02.326399	2845	2017-10-13	I	4	64	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12644	VENTA 0008-00002583	VE	12644	0		f	1	SOLUCIONES	t	1	5		t
18414	2018-05-16 18:57:02.326399	2845	2017-10-13	I	4	1058	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12703	VENTA 0008-00000650	VE	12703	0		f	1	SOLUCIONES	t	1	5		t
18415	2018-05-16 18:57:02.326399	2845	2017-10-13	I	4	4905	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12755	VENTA 0008-00002584	VE	12755	0		f	1	SOLUCIONES	t	1	5		t
18416	2018-05-16 18:57:02.326399	2845	2017-10-13	I	4	1051	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12761	VENTA 0008-00002585	VE	12761	0		f	1	SOLUCIONES	t	1	5		t
18417	2018-05-16 18:57:02.326399	2845	2017-10-13	I	4	5114	t	NS	623.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12768	VENTA 0008-00002586	VE	12768	0		f	1	SOLUCIONES	t	1	5		t
18418	2018-05-16 18:57:02.326399	2846	2017-10-13	I	4	5101	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12610	VENTA 0022-00002079	VE	12610	0		f	1	SOLUCIONES	t	1	5		t
18419	2018-05-16 18:57:02.326399	2846	2017-10-13	I	4	4771	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12764	VENTA 0022-00002080	VE	12764	0		f	1	SOLUCIONES	t	1	5		t
18420	2018-05-16 18:57:02.326399	2846	2017-10-13	I	4	5113	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12765	VENTA 0022-00002081	VE	12765	0		f	1	SOLUCIONES	t	1	5		t
18421	2018-05-16 18:57:02.326399	2846	2017-10-13	I	4	2481	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12766	VENTA 0022-00002082	VE	12766	0		f	1	SOLUCIONES	t	1	5		t
18422	2018-05-16 18:57:02.326399	2847	2017-10-13	I	4	3603	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12754	VENTA 0006-00000115	VE	12754	0		f	1	SOLUCIONES	t	2	5		t
18423	2018-05-16 18:57:02.326399	2847	2017-10-13	I	4	5120	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12782	VENTA 0006-00000116	VE	12782	0		f	1	SOLUCIONES	t	2	5		t
18424	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	2436	t	NS	412.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12737	VENTA 0002-00017574	VE	12737	0		f	1	SOLUCIONES	f	1	5		t
18425	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	1094	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12620	VENTA 0002-00017564	VE	12620	0		f	1	SOLUCIONES	f	1	5		t
18426	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	1094	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12622	VENTA 0002-00017565	VE	12622	0		f	1	SOLUCIONES	t	1	5		t
18427	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	1090	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12624	VENTA 0002-00017566	VE	12624	0		f	1	SOLUCIONES	t	1	5		t
18428	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	131	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12708	VENTA 0002-00017567	VE	12708	0		f	1	SOLUCIONES	t	1	5		t
18429	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	5108	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12721	VENTA 0002-00017568	VE	12721	0		f	1	SOLUCIONES	t	1	5		t
18430	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	5109	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12722	VENTA 0002-00017569	VE	12722	0		f	1	SOLUCIONES	t	1	5		t
18431	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	5110	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12723	VENTA 0002-00017570	VE	12723	0		f	1	SOLUCIONES	t	1	5		t
18432	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	123	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12724	VENTA 0002-00017571	VE	12724	0		f	1	SOLUCIONES	t	1	5		t
18433	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	3477	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12725	VENTA 0002-00017572	VE	12725	0		f	1	SOLUCIONES	t	1	5		t
18434	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	311	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12735	VENTA 0002-00017573	VE	12735	0		f	1	SOLUCIONES	t	1	5		t
18435	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	2436	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12738	VENTA 0002-00017575	VE	12738	0		f	1	SOLUCIONES	t	1	5		t
18436	2018-05-16 18:57:02.326399	2848	2017-10-13	I	4	131	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12788	VENTA 0002-00017576	VE	12788	0		f	1	SOLUCIONES	t	1	5		t
18437	2018-05-16 18:57:02.326399	2849	2017-10-13	I	4	760	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12775	VENTA 0012-00009557	VE	12775	0		f	1	SOLUCIONES	t	1	5		t
18438	2018-05-16 18:57:02.326399	2850	2017-10-13	I	4	5102	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12612	VENTA 0024-00002195	VE	12612	0		f	1	SOLUCIONES	t	1	5		t
18439	2018-05-16 18:57:02.326399	2850	2017-10-13	I	4	5103	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12627	VENTA 0024-00002196	VE	12627	0		f	1	SOLUCIONES	t	1	5		t
18440	2018-05-16 18:57:02.326399	2850	2017-10-13	I	4	5104	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12651	VENTA 0024-00002197	VE	12651	0		f	1	SOLUCIONES	t	1	5		t
18441	2018-05-16 18:57:02.326399	2850	2017-10-13	I	4	560	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12731	VENTA 0024-00002198	VE	12731	0		f	1	SOLUCIONES	t	1	5		t
18442	2018-05-16 18:57:02.326399	2850	2017-10-13	I	4	5115	t	NS	469.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12769	VENTA 0024-00002199	VE	12769	0		f	1	SOLUCIONES	t	1	5		t
18443	2018-05-16 18:57:02.326399	2851	2017-10-13	I	4	5105	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12653	VENTA 0010-00003565	VE	12653	0		f	1	SOLUCIONES	t	1	5		t
18444	2018-05-16 18:57:02.326399	2851	2017-10-13	I	4	5106	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12655	VENTA 0010-00003566	VE	12655	0		f	1	SOLUCIONES	t	1	5		t
18445	2018-05-16 18:57:02.326399	2851	2017-10-13	I	4	98	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12657	VENTA 0010-00003567	VE	12657	0		f	1	SOLUCIONES	t	1	5		t
18446	2018-05-16 18:57:02.326399	2851	2017-10-13	I	4	110	t	NS	2173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12786	VENTA 0010-00003568	VE	12786	0		f	1	SOLUCIONES	t	1	5		t
18447	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	357	t	NS	1270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16023	VENTA 0001-00000470	VE	16023	0		f	1	SOLUCIONES	t	3	5		t
18448	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5835	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16024	VENTA 0001-00000471	VE	16024	0		f	1	SOLUCIONES	t	3	5		t
18449	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	13	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16025	VENTA 0001-00000472	VE	16025	0		f	1	SOLUCIONES	t	3	5		t
18450	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	1262	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16026	VENTA 0001-00000473	VE	16026	0		f	1	SOLUCIONES	t	3	5		t
18451	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12638	VENTA 0002-00000908	VE	12638	0		f	1	SOLUCIONES	t	2	5		t
18452	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2581	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12716	VENTA 0009-00008211	VE	12716	0		f	1	SOLUCIONES	t	1	5		t
18453	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	13	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12717	VENTA 0009-00008212	VE	12717	0		f	1	SOLUCIONES	t	1	5		t
18454	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2258	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12718	VENTA 0009-00008213	VE	12718	0		f	1	SOLUCIONES	t	1	5		t
18455	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5107	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12719	VENTA 0009-00008214	VE	12719	0		f	1	SOLUCIONES	t	1	5		t
18456	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2258	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12720	VENTA 0009-00008215	VE	12720	0		f	1	SOLUCIONES	t	1	5		t
18457	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4985	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12726	VENTA 0002-00000909	VE	12726	0		f	1	SOLUCIONES	t	2	5		t
18458	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2202	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12732	VENTA 0009-00008216	VE	12732	0		f	1	SOLUCIONES	t	1	5		t
18459	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5030	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12739	VENTA 0002-00000910	VE	12739	0		f	1	SOLUCIONES	t	2	5		t
18460	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5111	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12741	VENTA 0002-00000911	VE	12741	0		f	1	SOLUCIONES	t	2	5		t
18461	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12742	VENTA 0002-00000912	VE	12742	0		f	1	SOLUCIONES	t	2	5		t
18462	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4775	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12743	VENTA 0002-00000913	VE	12743	0		f	1	SOLUCIONES	t	2	5		t
18463	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12744	VENTA 0002-00000914	VE	12744	0		f	1	SOLUCIONES	t	2	5		t
18464	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4781	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12745	VENTA 0002-00000915	VE	12745	0		f	1	SOLUCIONES	t	2	5		t
18465	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4960	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12747	VENTA 0002-00000916	VE	12747	0		f	1	SOLUCIONES	t	2	5		t
18466	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4960	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12748	VENTA 0002-00000917	VE	12748	0		f	1	SOLUCIONES	t	2	5		t
18467	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12750	VENTA 0002-00000918	VE	12750	0		f	1	SOLUCIONES	t	2	5		t
18468	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4909	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12752	VENTA 0002-00000919	VE	12752	0		f	1	SOLUCIONES	t	2	5		t
18469	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12753	VENTA 0002-00000920	VE	12753	0		f	1	SOLUCIONES	t	2	5		t
18470	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12756	VENTA 0002-00000921	VE	12756	0		f	1	SOLUCIONES	t	2	5		t
18471	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5112	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12757	VENTA 0002-00000922	VE	12757	0		f	1	SOLUCIONES	t	2	5		t
18472	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	3388	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12758	VENTA 0009-00008217	VE	12758	0		f	1	SOLUCIONES	t	1	5		t
18473	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2665	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12770	VENTA 0009-00008218	VE	12770	0		f	1	SOLUCIONES	t	1	5		t
18474	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2630	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12771	VENTA 0009-00008219	VE	12771	0		f	1	SOLUCIONES	t	1	5		t
18475	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5117	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12773	VENTA 0002-00000923	VE	12773	0		f	1	SOLUCIONES	t	2	5		t
18476	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12774	VENTA 0002-00000924	VE	12774	0		f	1	SOLUCIONES	t	2	5		t
18477	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4918	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12776	VENTA 0002-00000925	VE	12776	0		f	1	SOLUCIONES	t	2	5		t
18478	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12777	VENTA 0002-00000926	VE	12777	0		f	1	SOLUCIONES	t	2	5		t
18479	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12778	VENTA 0002-00000927	VE	12778	0		f	1	SOLUCIONES	t	2	5		t
18480	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12783	VENTA 0002-00000928	VE	12783	0		f	1	SOLUCIONES	t	2	5		t
18481	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5042	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12785	VENTA 0009-00008221	VE	12785	0		f	1	SOLUCIONES	t	1	5		t
18482	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5112	t	NS	26400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12787	VENTA 0002-00000929	VE	12787	0		f	1	SOLUCIONES	t	2	5		t
18483	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5112	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12789	VENTA 0002-00000930	VE	12789	0		f	1	SOLUCIONES	t	2	5		t
18484	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	4930	t	NS	17600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12791	VENTA 0002-00000931	VE	12791	0		f	1	SOLUCIONES	t	2	5		t
18485	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5003	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12793	VENTA 0009-00008222	VE	12793	0		f	1	SOLUCIONES	f	1	5		t
18486	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	5003	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12794	VENTA 0009-00008223	VE	12794	0		f	1	SOLUCIONES	t	1	5		t
18487	2018-05-16 18:57:02.326399	2852	2017-10-13	I	4	2531	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12784	VENTA 0009-00008220	VE	12784	0		f	1	SOLUCIONES	t	1	5		t
18488	2018-05-16 18:57:02.326399	2853	2017-10-13	I	4	7179	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21863	VENTA 0010-00001090	VE	21863	0		f	1	SOLUCIONES	t	3	5		t
18489	2018-05-16 18:57:02.326399	2853	2017-10-13	I	4	6334	t	NS	10850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21864	VENTA 0010-00000437	VE	21864	0		f	1	SOLUCIONES	t	3	5		t
18490	2018-05-16 18:57:02.326399	2853	2017-10-13	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21865	VENTA 0010-00000438	VE	21865	0		f	1	SOLUCIONES	t	3	5		t
18491	2018-05-16 18:57:02.326399	2853	2017-10-13	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21866	VENTA 0010-00000439	VE	21866	0		f	1	SOLUCIONES	t	3	5		t
18492	2018-05-16 18:57:02.326399	2854	2017-10-13	I	4	3649	t	NS	13200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12759	VENTA 0004-00000104	VE	12759	0		f	1	SOLUCIONES	t	2	5		t
18493	2018-05-16 18:57:02.326399	2854	2017-10-13	I	4	3669	t	NS	14080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12760	VENTA 0004-00000314	VE	12760	0		f	1	SOLUCIONES	t	2	5		t
18494	2018-05-16 18:57:02.326399	2854	2017-10-13	I	4	3696	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12762	VENTA 0004-00000315	VE	12762	0		f	1	SOLUCIONES	t	2	5		t
18495	2018-05-16 18:57:02.326399	2854	2017-10-13	I	4	3637	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12763	VENTA 0004-00000105	VE	12763	0		f	1	SOLUCIONES	t	2	5		t
18496	2018-05-16 18:57:02.326399	2854	2017-10-13	I	4	3700	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12792	VENTA 0004-00000316	VE	12792	0		f	1	SOLUCIONES	t	2	5		t
18497	2018-05-16 18:57:02.326399	2855	2017-10-13	I	4	5098	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12611	VENTA 0015-00004065	VE	12611	0		f	1	SOLUCIONES	t	1	5		t
18498	2018-05-16 18:57:02.326399	2855	2017-10-13	I	4	5116	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12772	VENTA 0015-00004066	VE	12772	0		f	1	SOLUCIONES	t	1	5		t
18499	2018-05-16 18:57:02.326399	2855	2017-10-13	I	4	179	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12790	VENTA 0015-00004067	VE	12790	0		f	1	SOLUCIONES	t	1	5		t
18500	2018-05-16 18:57:02.326399	2856	2017-10-13	I	4	108	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12714	VENTA 0021-00003939	VE	12714	0		f	1	SOLUCIONES	t	1	5		t
18501	2018-05-16 18:57:02.326399	2856	2017-10-13	I	4	5118	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12779	VENTA 0021-00003940	VE	12779	0		f	1	SOLUCIONES	t	1	5		t
18502	2018-05-16 18:57:02.326399	2856	2017-10-13	I	4	5119	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12780	VENTA 0021-00003941	VE	12780	0		f	1	SOLUCIONES	t	1	5		t
18503	2018-05-16 18:57:02.326399	2856	2017-10-13	I	4	90	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12781	VENTA 0021-00003942	VE	12781	0		f	1	SOLUCIONES	t	1	5		t
18504	2018-05-16 18:57:02.326399	2857	2017-10-14	I	4	3010	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12849	VENTA 0024-00002200	VE	12849	0		f	1	SOLUCIONES	t	1	5		t
18505	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	5182	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12912	VENTA 0006-00000117	VE	12912	0		f	1	SOLUCIONES	t	2	5		t
18506	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	3632	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12913	VENTA 0006-00000118	VE	12913	0		f	1	SOLUCIONES	t	2	5		t
18507	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	3632	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12914	VENTA 0006-00000119	VE	12914	0		f	1	SOLUCIONES	t	2	5		t
18508	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	3636	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12915	VENTA 0006-00000120	VE	12915	0		f	1	SOLUCIONES	t	2	5		t
18509	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	5120	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12916	VENTA 0006-00000121	VE	12916	0		f	1	SOLUCIONES	t	2	5		t
18510	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	3594	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12917	VENTA 0006-00000122	VE	12917	0		f	1	SOLUCIONES	t	2	5		t
18511	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	5183	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12918	VENTA 0006-00000123	VE	12918	0		f	1	SOLUCIONES	t	2	5		t
18512	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	3745	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12919	VENTA 0006-00000124	VE	12919	0		f	1	SOLUCIONES	t	2	5		t
18513	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	5184	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12920	VENTA 0006-00000125	VE	12920	0		f	1	SOLUCIONES	t	2	5		t
18514	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	8	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12921	VENTA 0006-00000126	VE	12921	0		f	1	SOLUCIONES	t	2	5		t
18515	2018-05-16 18:57:02.326399	2858	2017-10-14	I	4	3602	t	NS	6.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 12922	VENTA 0006-00000127	VE	12922	0		f	1	SOLUCIONES	t	2	5		t
18516	2018-05-16 18:57:02.326399	2859	2017-10-14	I	4	5178	t	NS	1405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12894	VENTA 0010-00003569	VE	12894	0		f	1	SOLUCIONES	t	1	5		t
18517	2018-05-16 18:57:02.326399	2860	2017-10-14	I	4	5122	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12800	VENTA 0022-00002083	VE	12800	0		f	1	SOLUCIONES	t	1	5		t
18518	2018-05-16 18:57:02.326399	2860	2017-10-14	I	4	1762	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12801	VENTA 0022-00002084	VE	12801	0		f	1	SOLUCIONES	t	1	5		t
18519	2018-05-16 18:57:02.326399	2860	2017-10-14	I	4	1117	t	NS	741.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12802	VENTA 0022-00002085	VE	12802	0		f	1	SOLUCIONES	t	1	5		t
18520	2018-05-16 18:57:02.326399	2861	2017-10-14	I	4	4953	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12797	VENTA 0008-00002587	VE	12797	0		f	1	SOLUCIONES	t	1	5		t
18521	2018-05-16 18:57:02.326399	2861	2017-10-14	I	4	1058	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12798	VENTA 0008-00000651	VE	12798	0		f	1	SOLUCIONES	t	1	5		t
18522	2018-05-16 18:57:02.326399	2861	2017-10-14	I	4	1058	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12799	VENTA 0008-00000652	VE	12799	0		f	1	SOLUCIONES	t	1	5		t
18523	2018-05-16 18:57:02.326399	2861	2017-10-14	I	4	629	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12804	VENTA 0008-00002588	VE	12804	0		f	1	SOLUCIONES	t	1	5		t
18524	2018-05-16 18:57:02.326399	2861	2017-10-14	I	4	216	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12837	VENTA 0008-00002589	VE	12837	0		f	1	SOLUCIONES	t	1	5		t
18525	2018-05-16 18:57:02.326399	2861	2017-10-14	I	4	210	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12908	VENTA 0003-00000411	VE	12908	0		f	1	SOLUCIONES	t	2	5		t
18526	2018-05-16 18:57:02.326399	2862	2017-10-14	I	4	5123	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12810	VENTA 0021-00003943	VE	12810	0		f	1	SOLUCIONES	t	1	5		t
18527	2018-05-16 18:57:02.326399	2862	2017-10-14	I	4	90	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12811	VENTA 0021-00003944	VE	12811	0		f	1	SOLUCIONES	t	1	5		t
18528	2018-05-16 18:57:02.326399	2862	2017-10-14	I	4	5324	t	NS	250.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 14546	VENTA 0006-00000329	VE	14546	0		f	1	SOLUCIONES	t	3	5		t
18529	2018-05-16 18:57:02.326399	2863	2017-10-14	I	4	7161	t	NS	2387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21867	VENTA 0010-00000440	VE	21867	0		f	1	SOLUCIONES	t	3	5		t
18530	2018-05-16 18:57:02.326399	2863	2017-10-14	I	4	6735	t	NS	2278.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21869	VENTA 0010-00000441	VE	21869	0		f	1	SOLUCIONES	t	3	5		t
18531	2018-05-16 18:57:02.326399	2864	2017-10-14	I	4	3698	t	NS	9680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12930	VENTA 0004-00000317	VE	12930	0		f	1	SOLUCIONES	t	2	5		t
18532	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	3991	t	NS	203.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16027	VENTA 0001-00000474	VE	16027	0		f	1	SOLUCIONES	t	3	5		t
18533	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5799	t	NS	1858.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16028	VENTA 0001-00000512	VE	16028	0		f	1	SOLUCIONES	t	3	5		t
18534	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	3991	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12796	VENTA 0002-00000932	VE	12796	0		f	1	SOLUCIONES	t	2	5		t
18535	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12805	VENTA 0002-00000933	VE	12805	0		f	1	SOLUCIONES	t	2	5		t
18536	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5030	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12806	VENTA 0002-00000934	VE	12806	0		f	1	SOLUCIONES	t	2	5		t
18537	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12807	VENTA 0002-00000935	VE	12807	0		f	1	SOLUCIONES	t	2	5		t
18538	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4059	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12809	VENTA 0002-00000937	VE	12809	0		f	1	SOLUCIONES	t	2	5		t
18539	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5124	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12812	VENTA 0002-00000938	VE	12812	0		f	1	SOLUCIONES	t	2	5		t
18540	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4776	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12813	VENTA 0002-00000939	VE	12813	0		f	1	SOLUCIONES	t	2	5		t
18541	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4776	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12895	VENTA 0002-00000940	VE	12895	0		f	1	SOLUCIONES	t	2	5		t
18542	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4776	t	NS	30800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12896	VENTA 0002-00000941	VE	12896	0		f	1	SOLUCIONES	t	2	5		t
18543	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4059	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12898	VENTA 0002-00000942	VE	12898	0		f	1	SOLUCIONES	t	2	5		t
18544	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12900	VENTA 0002-00000943	VE	12900	0		f	1	SOLUCIONES	f	2	5		t
18545	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12903	VENTA 0002-00000944	VE	12903	0		f	1	SOLUCIONES	t	2	5		t
18546	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5179	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12904	VENTA 0002-00000945	VE	12904	0		f	1	SOLUCIONES	t	2	5		t
18547	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	2200	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12905	VENTA 0002-00000946	VE	12905	0		f	1	SOLUCIONES	t	2	5		t
18548	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12906	VENTA 0002-00000947	VE	12906	0		f	1	SOLUCIONES	t	2	5		t
18549	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4909	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12910	VENTA 0002-00000948	VE	12910	0		f	1	SOLUCIONES	t	2	5		t
18550	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5185	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12924	VENTA 0009-00008225	VE	12924	0		f	1	SOLUCIONES	t	1	5		t
18551	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	3891	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12925	VENTA 0009-00008226	VE	12925	0		f	1	SOLUCIONES	t	1	5		t
18552	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	1435	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12926	VENTA 0009-00008227	VE	12926	0		f	1	SOLUCIONES	t	1	5		t
18553	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4544	t	NS	667.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12927	VENTA 0009-00008228	VE	12927	0		f	1	SOLUCIONES	t	1	5		t
18554	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4544	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12928	VENTA 0009-00008229	VE	12928	0		f	1	SOLUCIONES	t	1	5		t
18555	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5186	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12929	VENTA 0009-00008230	VE	12929	0		f	1	SOLUCIONES	t	1	5		t
18556	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5187	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12931	VENTA 0009-00008231	VE	12931	0		f	1	SOLUCIONES	t	1	5		t
18557	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5186	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12932	VENTA 0009-00008232	VE	12932	0		f	1	SOLUCIONES	t	1	5		t
18558	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4776	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12933	VENTA 0002-00000949	VE	12933	0		f	1	SOLUCIONES	t	2	5		t
18559	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4778	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12934	VENTA 0002-00000950	VE	12934	0		f	1	SOLUCIONES	t	2	5		t
18560	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5242	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13053	VENTA 0009-00002035	VE	13053	0		f	1	SOLUCIONES	t	1	5		t
18561	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	4059	t	NS	5720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12808	VENTA 0002-00000936	VE	12808	0		f	1	SOLUCIONES	t	2	5		t
18562	2018-05-16 18:57:02.326399	2865	2017-10-14	I	4	5185	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12923	VENTA 0009-00008224	VE	12923	0		f	1	SOLUCIONES	f	1	5		t
18563	2018-05-16 18:57:02.326399	2866	2017-10-14	I	4	322	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12803	VENTA 0015-00004068	VE	12803	0		f	1	SOLUCIONES	t	1	5		t
18564	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	4097	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12817	VENTA 0016-00010358	VE	12817	0		f	1	SOLUCIONES	t	1	5		t
18565	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	5823	t	NS	215.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17688	VENTA 0012-00002464	VE	17688	0		f	1	SOLUCIONES	t	3	5		t
18566	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	3256	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17689	VENTA 0012-00002465	VE	17689	0		f	1	SOLUCIONES	t	3	5		t
18567	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	3309	t	NS	1533.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17690	VENTA 0012-00002466	VE	17690	0		f	1	SOLUCIONES	t	3	5		t
18568	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17691	VENTA 0012-00002467	VE	17691	0		f	1	SOLUCIONES	t	3	5		t
18569	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	5921	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17692	VENTA 0012-00002468	VE	17692	0		f	1	SOLUCIONES	t	3	5		t
18570	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17693	VENTA 0012-00002469	VE	17693	0		f	1	SOLUCIONES	t	3	5		t
18571	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17694	VENTA 0012-00002470	VE	17694	0		f	1	SOLUCIONES	t	3	5		t
18572	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	5958	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17695	VENTA 0012-00002471	VE	17695	0		f	1	SOLUCIONES	t	3	5		t
18573	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	5823	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17696	VENTA 0012-00002472	VE	17696	0		f	1	SOLUCIONES	t	3	5		t
18574	2018-05-16 18:57:02.326399	2867	2017-10-14	I	4	5639	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17697	VENTA 0012-00002473	VE	17697	0		f	1	SOLUCIONES	t	3	5		t
18575	2018-05-16 18:57:02.326399	2868	2017-10-14	I	4	5180	t	NS	17000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12907	VENTA 0001-00000127	VE	12907	0		f	1	SOLUCIONES	t	2	5		t
18576	2018-05-16 18:57:02.326399	2868	2017-10-14	I	4	5129	t	NS	10200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12909	VENTA 0001-00000128	VE	12909	0		f	1	SOLUCIONES	t	2	5		t
18577	2018-05-16 18:57:02.326399	2868	2017-10-14	I	4	5181	t	NS	34000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12911	VENTA 0001-00000129	VE	12911	0		f	1	SOLUCIONES	t	2	5		t
18578	2018-05-16 18:57:02.326399	2869	2017-10-14	I	4	5121	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12795	VENTA 0002-00017577	VE	12795	0		f	1	SOLUCIONES	t	1	5		t
18579	2018-05-16 18:57:02.326399	2869	2017-10-14	I	4	5125	t	NS	3890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12814	VENTA 0002-00017578	VE	12814	0		f	1	SOLUCIONES	t	1	5		t
18580	2018-05-16 18:57:02.326399	2869	2017-10-14	I	4	5126	t	NS	1375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12815	VENTA 0002-00017579	VE	12815	0		f	1	SOLUCIONES	t	1	5		t
18581	2018-05-16 18:57:02.326399	2869	2017-10-14	I	4	5126	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12816	VENTA 0002-00017580	VE	12816	0		f	1	SOLUCIONES	t	1	5		t
18582	2018-05-16 18:57:02.326399	2870	2017-10-16	I	4	1117	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12959	VENTA 0022-00002086	VE	12959	0		f	1	SOLUCIONES	t	1	5		t
18583	2018-05-16 18:57:02.326399	2870	2017-10-16	I	4	1153	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12960	VENTA 0022-00002087	VE	12960	0		f	1	SOLUCIONES	t	1	5		t
18584	2018-05-16 18:57:02.326399	2870	2017-10-16	I	4	5197	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12961	VENTA 0022-00002088	VE	12961	0		f	1	SOLUCIONES	t	1	5		t
18585	2018-05-16 18:57:02.326399	2870	2017-10-16	I	4	5198	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12962	VENTA 0022-00002089	VE	12962	0		f	1	SOLUCIONES	t	1	5		t
18586	2018-05-16 18:57:02.326399	2870	2017-10-16	I	4	5199	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12963	VENTA 0022-00002090	VE	12963	0		f	1	SOLUCIONES	t	1	5		t
18587	2018-05-16 18:57:02.326399	2870	2017-10-16	I	4	5210	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12991	VENTA 0022-00002091	VE	12991	0		f	1	SOLUCIONES	t	1	5		t
18588	2018-05-16 18:57:02.326399	2871	2017-10-16	I	4	4752	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12947	VENTA 0010-00003570	VE	12947	0		f	1	SOLUCIONES	t	1	5		t
18589	2018-05-16 18:57:02.326399	2871	2017-10-16	I	4	5191	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12948	VENTA 0010-00003571	VE	12948	0		f	1	SOLUCIONES	t	1	5		t
18590	2018-05-16 18:57:02.326399	2871	2017-10-16	I	4	5193	t	NS	1618.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12949	VENTA 0010-00003572	VE	12949	0		f	1	SOLUCIONES	t	1	5		t
18591	2018-05-16 18:57:02.326399	2871	2017-10-16	I	4	98	t	NS	869.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12951	VENTA 0010-00003573	VE	12951	0		f	1	SOLUCIONES	t	1	5		t
18592	2018-05-16 18:57:02.326399	2871	2017-10-16	I	4	5205	t	NS	1498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12982	VENTA 0010-00003574	VE	12982	0		f	1	SOLUCIONES	t	1	5		t
18593	2018-05-16 18:57:02.326399	2872	2017-10-16	I	4	5194	t	NS	1245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12952	VENTA 0024-00002201	VE	12952	0		f	1	SOLUCIONES	t	1	5		t
18594	2018-05-16 18:57:02.326399	2872	2017-10-16	I	4	5203	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12980	VENTA 0024-00002202	VE	12980	0		f	1	SOLUCIONES	t	1	5		t
18595	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	5823	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17698	VENTA 0012-00002474	VE	17698	0		f	1	SOLUCIONES	t	3	5		t
18596	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	3256	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17699	VENTA 0012-00002475	VE	17699	0		f	1	SOLUCIONES	t	3	5		t
18597	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	2787	t	NS	184.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17700	VENTA 0012-00002476	VE	17700	0		f	1	SOLUCIONES	t	3	5		t
18598	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	2787	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17701	VENTA 0012-00002477	VE	17701	0		f	1	SOLUCIONES	t	3	5		t
18599	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	5767	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17702	VENTA 0012-00002478	VE	17702	0		f	1	SOLUCIONES	t	3	5		t
18600	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	3155	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17703	VENTA 0012-00002479	VE	17703	0		f	1	SOLUCIONES	t	3	5		t
18601	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	2787	t	NS	857.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17705	VENTA 0012-00002480	VE	17705	0		f	1	SOLUCIONES	t	3	5		t
18602	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	6108	t	NS	774.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17706	VENTA 0012-00002481	VE	17706	0		f	1	SOLUCIONES	t	3	5		t
18603	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	6114	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17707	VENTA 0012-00002482	VE	17707	0		f	1	SOLUCIONES	t	3	5		t
18604	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	6115	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17708	VENTA 0012-00002483	VE	17708	0		f	1	SOLUCIONES	t	3	5		t
18605	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	6115	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17709	VENTA 0012-00002484	VE	17709	0		f	1	SOLUCIONES	t	3	5		t
18606	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	6116	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17710	VENTA 0012-00002485	VE	17710	0		f	1	SOLUCIONES	t	3	5		t
18607	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	5821	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17711	VENTA 0012-00002486	VE	17711	0		f	1	SOLUCIONES	t	3	5		t
18608	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	3289	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17712	VENTA 0012-00002487	VE	17712	0		f	1	SOLUCIONES	t	3	5		t
18609	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	3289	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17713	VENTA 0012-00002488	VE	17713	0		f	1	SOLUCIONES	t	3	5		t
18610	2018-05-16 18:57:02.326399	2873	2017-10-16	I	4	5525	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17714	VENTA 0012-00002489	VE	17714	0		f	1	SOLUCIONES	t	3	5		t
18611	2018-05-16 18:57:02.326399	2874	2017-10-16	I	4	6664	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21877	VENTA 0010-00001091	VE	21877	0		f	1	SOLUCIONES	t	3	5		t
18612	2018-05-16 18:57:02.326399	2874	2017-10-16	I	4	6360	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21878	VENTA 0010-00001092	VE	21878	0		f	1	SOLUCIONES	t	3	5		t
18613	2018-05-16 18:57:02.326399	2874	2017-10-16	I	4	7181	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21880	VENTA 0010-00001093	VE	21880	0		f	1	SOLUCIONES	t	3	5		t
18614	2018-05-16 18:57:02.326399	2874	2017-10-16	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21882	VENTA 0010-00000442	VE	21882	0		f	1	SOLUCIONES	t	3	5		t
18615	2018-05-16 18:57:02.326399	2874	2017-10-16	I	4	7017	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21883	VENTA 0010-00000443	VE	21883	0		f	1	SOLUCIONES	t	3	5		t
18616	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	119	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12943	VENTA 0002-00017581	VE	12943	0		f	1	SOLUCIONES	t	1	5		t
18617	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	5189	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12944	VENTA 0002-00017582	VE	12944	0		f	1	SOLUCIONES	t	1	5		t
18618	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	4744	t	NS	5980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12945	VENTA 0002-00001297	VE	12945	0		f	1	SOLUCIONES	t	1	5		t
18619	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	1870	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12950	VENTA 0002-00017583	VE	12950	0		f	1	SOLUCIONES	t	1	5		t
18620	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	303	t	NS	1885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12954	VENTA 0002-00001298	VE	12954	0		f	1	SOLUCIONES	t	1	5		t
18621	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	5025	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12988	VENTA 0002-00017584	VE	12988	0		f	1	SOLUCIONES	t	1	5		t
18622	2018-05-16 18:57:02.326399	2875	2017-10-16	I	4	5211	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12993	VENTA 0002-00017585	VE	12993	0		f	1	SOLUCIONES	t	1	5		t
18623	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	4956	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12968	VENTA 0008-00002592	VE	12968	0		f	1	SOLUCIONES	t	1	5		t
18624	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	208	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12936	VENTA 0008-00002590	VE	12936	0		f	1	SOLUCIONES	t	1	5		t
18625	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	2678	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12946	VENTA 0003-00000412	VE	12946	0		f	1	SOLUCIONES	t	2	5		t
18626	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	4894	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12967	VENTA 0008-00002591	VE	12967	0		f	1	SOLUCIONES	t	1	5		t
18627	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	207	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12977	VENTA 0008-00002593	VE	12977	0		f	1	SOLUCIONES	t	1	5		t
18628	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	1051	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12978	VENTA 0008-00002594	VE	12978	0		f	1	SOLUCIONES	t	1	5		t
18629	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	5099	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12979	VENTA 0003-00000413	VE	12979	0		f	1	SOLUCIONES	t	2	5		t
18630	2018-05-16 18:57:02.326399	2876	2017-10-16	I	4	5204	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12981	VENTA 0003-00000414	VE	12981	0		f	1	SOLUCIONES	t	2	5		t
18631	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	4918	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16030	VENTA 0001-00000475	VE	16030	0		f	1	SOLUCIONES	t	3	5		t
18632	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	357	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16032	VENTA 0001-00000476	VE	16032	0		f	1	SOLUCIONES	t	3	5		t
18633	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5836	t	NS	874.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16036	VENTA 0001-00000477	VE	16036	0		f	1	SOLUCIONES	t	3	5		t
18634	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5818	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16038	VENTA 0001-00000478	VE	16038	0		f	1	SOLUCIONES	t	3	5		t
18635	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5837	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16040	VENTA 0001-00000479	VE	16040	0		f	1	SOLUCIONES	t	3	5		t
18636	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5807	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16041	VENTA 0001-00000480	VE	16041	0		f	1	SOLUCIONES	t	3	5		t
18637	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5839	t	NS	2216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16043	VENTA 0001-00000481	VE	16043	0		f	1	SOLUCIONES	t	3	5		t
18638	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5839	t	NS	7.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16044	VENTA 0001-00000482	VE	16044	0		f	1	SOLUCIONES	t	3	5		t
18639	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5683	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16045	VENTA 0001-00000483	VE	16045	0		f	1	SOLUCIONES	t	3	5		t
18640	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5837	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16046	VENTA 0001-00000484	VE	16046	0		f	1	SOLUCIONES	t	3	5		t
18641	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5807	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16047	VENTA 0001-00000485	VE	16047	0		f	1	SOLUCIONES	t	3	5		t
18642	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5840	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16048	VENTA 0001-00000486	VE	16048	0		f	1	SOLUCIONES	t	3	5		t
18643	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5841	t	NS	10129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16050	VENTA 0001-00000513	VE	16050	0		f	1	SOLUCIONES	t	3	5		t
18644	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	3522	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12935	VENTA 0009-00008233	VE	12935	0		f	1	SOLUCIONES	t	1	5		t
18645	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	4543	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12937	VENTA 0009-00008234	VE	12937	0		f	1	SOLUCIONES	t	1	5		t
18646	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5188	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12942	VENTA 0009-00008235	VE	12942	0		f	1	SOLUCIONES	t	1	5		t
18647	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5195	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12955	VENTA 0009-00008236	VE	12955	0		f	1	SOLUCIONES	t	1	5		t
18648	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5185	t	NS	459.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 12957	VENTA 0009-00008237	VE	12957	0		f	1	SOLUCIONES	t	1	5		t
18649	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	4892	t	NS	9006.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12958	VENTA 0009-00008238	VE	12958	0		f	1	SOLUCIONES	t	1	5		t
18650	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	615	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12964	VENTA 0009-00008239	VE	12964	0		f	1	SOLUCIONES	t	1	5		t
18651	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5018	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12965	VENTA 0002-00000951	VE	12965	0		f	1	SOLUCIONES	t	2	5		t
18652	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5200	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12966	VENTA 0009-00008240	VE	12966	0		f	1	SOLUCIONES	t	1	5		t
18653	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5206	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12983	VENTA 0009-00008241	VE	12983	0		f	1	SOLUCIONES	t	1	5		t
18654	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5206	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12986	VENTA 0009-00008242	VE	12986	0		f	1	SOLUCIONES	t	1	5		t
18655	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5212	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12995	VENTA 0009-00008243	VE	12995	0		f	1	SOLUCIONES	t	1	5		t
18656	2018-05-16 18:57:02.326399	2877	2017-10-16	I	4	5186	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12996	VENTA 0009-00008244	VE	12996	0		f	1	SOLUCIONES	t	1	5		t
18657	2018-05-16 18:57:02.326399	2878	2017-10-16	I	4	3632	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12940	VENTA 0006-00000128	VE	12940	0		f	1	SOLUCIONES	t	2	5		t
18658	2018-05-16 18:57:02.326399	2878	2017-10-16	I	4	5196	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12956	VENTA 0006-00000129	VE	12956	0		f	1	SOLUCIONES	t	2	5		t
18659	2018-05-16 18:57:02.326399	2878	2017-10-16	I	4	5207	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12984	VENTA 0006-00000130	VE	12984	0		f	1	SOLUCIONES	t	2	5		t
18660	2018-05-16 18:57:02.326399	2878	2017-10-16	I	4	4995	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12985	VENTA 0006-00000131	VE	12985	0		f	1	SOLUCIONES	t	2	5		t
18661	2018-05-16 18:57:02.326399	2878	2017-10-16	I	4	3604	t	NS	13.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12987	VENTA 0006-00000132	VE	12987	0		f	1	SOLUCIONES	t	2	5		t
18662	2018-05-16 18:57:02.326399	2879	2017-10-16	I	4	3702	t	NS	63360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13207	VENTA 0004-00000319	VE	13207	0		f	1	SOLUCIONES	t	2	5		t
18663	2018-05-16 18:57:02.326399	2879	2017-10-16	I	4	3702	t	NS	63360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12972	VENTA 0004-00000318	VE	12972	0		f	1	SOLUCIONES	f	2	5		t
18664	2018-05-16 18:57:02.326399	2879	2017-10-16	I	4	5202	t	NS	63360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12974	VENTA 0004-00000106	VE	12974	0		f	1	SOLUCIONES	t	2	5		t
18665	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	4097	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12938	VENTA 0012-00009558	VE	12938	0		f	1	SOLUCIONES	t	1	5		t
18666	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	4097	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12939	VENTA 0012-00009559	VE	12939	0		f	1	SOLUCIONES	t	1	5		t
18667	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	633	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12953	VENTA 0012-00009560	VE	12953	0		f	1	SOLUCIONES	t	1	5		t
18668	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	5192	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12969	VENTA 0012-00009561	VE	12969	0		f	1	SOLUCIONES	t	1	5		t
18669	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	5201	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12970	VENTA 0012-00009562	VE	12970	0		f	1	SOLUCIONES	t	1	5		t
18670	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	5192	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12971	VENTA 0012-00009563	VE	12971	0		f	1	SOLUCIONES	t	1	5		t
18671	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	5208	t	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12989	VENTA 0012-00009564	VE	12989	0		f	1	SOLUCIONES	t	1	5		t
18672	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	5209	t	NS	1042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12992	VENTA 0012-00009565	VE	12992	0		f	1	SOLUCIONES	t	1	5		t
18673	2018-05-16 18:57:02.326399	2880	2017-10-16	I	4	633	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12994	VENTA 0012-00009566	VE	12994	0		f	1	SOLUCIONES	t	1	5		t
18674	2018-05-16 18:57:02.326399	2881	2017-10-16	I	4	90	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12973	VENTA 0021-00003945	VE	12973	0		f	1	SOLUCIONES	t	1	5		t
18675	2018-05-16 18:57:02.326399	2881	2017-10-16	I	4	116	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12975	VENTA 0021-00003946	VE	12975	0		f	1	SOLUCIONES	f	1	5		t
18676	2018-05-16 18:57:02.326399	2881	2017-10-16	I	4	116	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12976	VENTA 0021-00003947	VE	12976	0		f	1	SOLUCIONES	t	1	5		t
18677	2018-05-16 18:57:02.326399	2882	2017-10-16	I	4	5098	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12941	VENTA 0015-00004069	VE	12941	0		f	1	SOLUCIONES	t	1	5		t
18678	2018-05-16 18:57:02.326399	2883	2017-10-17	I	4	1491	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13018	VENTA 0008-00002595	VE	13018	0		f	1	SOLUCIONES	t	1	5		t
18679	2018-05-16 18:57:02.326399	2884	2017-10-17	I	4	5061	t	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13009	VENTA 0006-00000133	VE	13009	0		f	1	SOLUCIONES	t	2	5		t
18680	2018-05-16 18:57:02.326399	2884	2017-10-17	I	4	5240	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13050	VENTA 0006-00000134	VE	13050	0		f	1	SOLUCIONES	t	2	5		t
18681	2018-05-16 18:57:02.326399	2884	2017-10-17	I	4	5241	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13051	VENTA 0006-00000135	VE	13051	0		f	1	SOLUCIONES	t	2	5		t
18682	2018-05-16 18:57:02.326399	2884	2017-10-17	I	4	3842	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13052	VENTA 0006-00000136	VE	13052	0		f	1	SOLUCIONES	t	2	5		t
18683	2018-05-16 18:57:02.326399	2885	2017-10-17	I	4	7019	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21884	VENTA 0010-00001094	VE	21884	0		f	1	SOLUCIONES	t	3	5		t
18684	2018-05-16 18:57:02.326399	2885	2017-10-17	I	4	6371	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21886	VENTA 0010-00000444	VE	21886	0		f	1	SOLUCIONES	t	3	5		t
18685	2018-05-16 18:57:02.326399	2886	2017-10-17	I	4	1377	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13002	VENTA 0021-00003948	VE	13002	0		f	1	SOLUCIONES	t	1	5		t
18686	2018-05-16 18:57:02.326399	2886	2017-10-17	I	4	5214	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13004	VENTA 0021-00003949	VE	13004	0		f	1	SOLUCIONES	t	1	5		t
18687	2018-05-16 18:57:02.326399	2886	2017-10-17	I	4	5215	t	NS	1775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13005	VENTA 0021-00003950	VE	13005	0		f	1	SOLUCIONES	t	1	5		t
18688	2018-05-16 18:57:02.326399	2886	2017-10-17	I	4	85	t	NS	2493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13015	VENTA 0021-00000296	VE	13015	0		f	1	SOLUCIONES	t	1	5		t
18689	2018-05-16 18:57:02.326399	2886	2017-10-17	I	4	5324	t	NS	289.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 14548	VENTA 0006-00000330	VE	14548	0		f	1	SOLUCIONES	t	3	5		t
18690	2018-05-16 18:57:02.326399	2887	2017-10-17	I	4	1599	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12998	VENTA 0015-00004070	VE	12998	0		f	1	SOLUCIONES	t	1	5		t
18691	2018-05-16 18:57:02.326399	2888	2017-10-17	I	4	5026	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13016	VENTA 0002-00017586	VE	13016	0		f	1	SOLUCIONES	t	1	5		t
18692	2018-05-16 18:57:02.326399	2888	2017-10-17	I	4	261	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13017	VENTA 0002-00017587	VE	13017	0		f	1	SOLUCIONES	t	1	5		t
18693	2018-05-16 18:57:02.326399	2888	2017-10-17	I	4	299	t	NS	3874.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13056	VENTA 0002-00017588	VE	13056	0		f	1	SOLUCIONES	t	1	5		t
18694	2018-05-16 18:57:02.326399	2888	2017-10-17	I	4	5243	t	NS	1238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13058	VENTA 0002-00017589	VE	13058	0		f	1	SOLUCIONES	t	1	5		t
18695	2018-05-16 18:57:02.326399	2888	2017-10-17	I	4	303	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13059	VENTA 0002-00001299	VE	13059	0		f	1	SOLUCIONES	t	1	5		t
18696	2018-05-16 18:57:02.326399	2888	2017-10-17	I	4	4403	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13061	VENTA 0002-00017590	VE	13061	0		f	1	SOLUCIONES	t	1	5		t
18697	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5231	t	NS	2975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13042	VENTA 0001-00000961	VE	13042	0		f	1	SOLUCIONES	t	2	5		t
18698	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5228	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13036	VENTA 0001-00000958	VE	13036	0		f	1	SOLUCIONES	t	2	5		t
18699	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5229	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13038	VENTA 0001-00000959	VE	13038	0		f	1	SOLUCIONES	t	2	5		t
18700	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5230	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13041	VENTA 0001-00000960	VE	13041	0		f	1	SOLUCIONES	t	2	5		t
18701	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5233	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13043	VENTA 0001-00000962	VE	13043	0		f	1	SOLUCIONES	t	2	5		t
18702	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5234	t	NS	8500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13044	VENTA 0001-00000963	VE	13044	0		f	1	SOLUCIONES	t	2	5		t
18703	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5235	t	NS	5950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13045	VENTA 0001-00000964	VE	13045	0		f	1	SOLUCIONES	t	2	5		t
18704	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5236	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13046	VENTA 0001-00000965	VE	13046	0		f	1	SOLUCIONES	t	2	5		t
18705	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5237	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13047	VENTA 0001-00000966	VE	13047	0		f	1	SOLUCIONES	t	2	5		t
18706	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5238	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13048	VENTA 0001-00000967	VE	13048	0		f	1	SOLUCIONES	t	2	5		t
18707	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5239	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13049	VENTA 0001-00000968	VE	13049	0		f	1	SOLUCIONES	t	2	5		t
18708	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5993	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16868	VENTA 0001-00000969	VE	16868	0		f	1	SOLUCIONES	t	2	5		t
18709	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5994	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16872	VENTA 0001-00000970	VE	16872	0		f	1	SOLUCIONES	t	2	5		t
18710	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5995	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16874	VENTA 0001-00000971	VE	16874	0		f	1	SOLUCIONES	t	2	5		t
18711	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	5996	t	NS	8500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16875	VENTA 0001-00000972	VE	16875	0		f	1	SOLUCIONES	t	2	5		t
18712	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	6001	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22437	VENTA 0001-00000973	VE	22437	0		f	1	SOLUCIONES	t	2	5		t
18713	2018-05-16 18:57:02.326399	2889	2017-10-17	I	4	6002	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22438	VENTA 0001-00000974	VE	22438	0		f	1	SOLUCIONES	t	2	5		t
18714	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5032	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13021	VENTA 0016-00010359	VE	13021	0		f	1	SOLUCIONES	t	1	5		t
18715	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17715	VENTA 0012-00002490	VE	17715	0		f	1	SOLUCIONES	t	3	5		t
18716	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5858	t	NS	187.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17716	VENTA 0012-00002491	VE	17716	0		f	1	SOLUCIONES	t	3	5		t
18717	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	6076	t	NS	690.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17717	VENTA 0012-00002492	VE	17717	0		f	1	SOLUCIONES	t	3	5		t
18718	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5958	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17719	VENTA 0012-00002493	VE	17719	0		f	1	SOLUCIONES	t	3	5		t
18719	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3289	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17720	VENTA 0012-00002494	VE	17720	0		f	1	SOLUCIONES	t	3	5		t
18720	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	6117	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17721	VENTA 0012-00002495	VE	17721	0		f	1	SOLUCIONES	t	3	5		t
18721	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5968	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17722	VENTA 0012-00002496	VE	17722	0		f	1	SOLUCIONES	t	3	5		t
18722	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5730	t	NS	1042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17723	VENTA 0012-00002497	VE	17723	0		f	1	SOLUCIONES	t	3	5		t
18723	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17724	VENTA 0012-00002498	VE	17724	0		f	1	SOLUCIONES	t	3	5		t
18724	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5921	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17725	VENTA 0012-00002499	VE	17725	0		f	1	SOLUCIONES	t	3	5		t
18725	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5052	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17726	VENTA 0012-00002500	VE	17726	0		f	1	SOLUCIONES	t	3	5		t
18726	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5958	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17727	VENTA 0012-00002501	VE	17727	0		f	1	SOLUCIONES	t	3	5		t
18727	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5823	t	NS	481.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17729	VENTA 0012-00002502	VE	17729	0		f	1	SOLUCIONES	t	3	5		t
18728	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	5990	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17730	VENTA 0012-00002503	VE	17730	0		f	1	SOLUCIONES	t	3	5		t
18729	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3155	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17731	VENTA 0012-00002504	VE	17731	0		f	1	SOLUCIONES	t	3	5		t
18730	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	2787	t	NS	1115.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17732	VENTA 0012-00002505	VE	17732	0		f	1	SOLUCIONES	t	3	5		t
18731	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3013	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17734	VENTA 0012-00002506	VE	17734	0		f	1	SOLUCIONES	t	3	5		t
18732	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3161	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17735	VENTA 0012-00002507	VE	17735	0		f	1	SOLUCIONES	t	3	5		t
18733	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3230	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17737	VENTA 0012-00002508	VE	17737	0		f	1	SOLUCIONES	t	3	5		t
18734	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3289	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17740	VENTA 0012-00002509	VE	17740	0		f	1	SOLUCIONES	t	3	5		t
18735	2018-05-16 18:57:02.326399	2890	2017-10-17	I	4	3289	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17741	VENTA 0012-00002510	VE	17741	0		f	1	SOLUCIONES	t	3	5		t
18736	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	2180	t	NS	365.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13003	VENTA 0024-00002203	VE	13003	0		f	1	SOLUCIONES	t	1	5		t
18737	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	5216	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13006	VENTA 0024-00002204	VE	13006	0		f	1	SOLUCIONES	t	1	5		t
18738	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	5218	t	NS	5760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13010	VENTA 0024-00002205	VE	13010	0		f	1	SOLUCIONES	t	1	5		t
18739	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	1570	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13011	VENTA 0024-00002206	VE	13011	0		f	1	SOLUCIONES	t	1	5		t
18740	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	5219	t	NS	3249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13012	VENTA 0024-00002207	VE	13012	0		f	1	SOLUCIONES	t	1	5		t
18741	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	5218	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13019	VENTA 0024-00002208	VE	13019	0		f	1	SOLUCIONES	t	1	5		t
18742	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	5219	t	NS	5480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13020	VENTA 0024-00002209	VE	13020	0		f	1	SOLUCIONES	t	1	5		t
18743	2018-05-16 18:57:02.326399	2891	2017-10-17	I	4	5221	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13023	VENTA 0024-00000112	VE	13023	0		f	1	SOLUCIONES	t	1	5		t
18744	2018-05-16 18:57:02.326399	2892	2017-10-17	I	4	4097	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12997	VENTA 0012-00009567	VE	12997	0		f	1	SOLUCIONES	t	1	5		t
18745	2018-05-16 18:57:02.326399	2892	2017-10-17	I	4	4429	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13008	VENTA 0012-00009568	VE	13008	0		f	1	SOLUCIONES	t	1	5		t
18746	2018-05-16 18:57:02.326399	2892	2017-10-17	I	4	4097	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13022	VENTA 0012-00009569	VE	13022	0		f	1	SOLUCIONES	t	1	5		t
18747	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	3566	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16051	VENTA 0001-00000487	VE	16051	0		f	1	SOLUCIONES	t	3	5		t
18748	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5748	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16053	VENTA 0001-00000488	VE	16053	0		f	1	SOLUCIONES	t	3	5		t
18749	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	1910	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16055	VENTA 0001-00000489	VE	16055	0		f	1	SOLUCIONES	t	3	5		t
18750	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5837	t	NS	589.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16057	VENTA 0001-00000490	VE	16057	0		f	1	SOLUCIONES	t	3	5		t
18751	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	3924	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 12999	VENTA 0009-00008245	VE	12999	0		f	1	SOLUCIONES	t	1	5		t
18752	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5213	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13000	VENTA 0009-00008246	VE	13000	0		f	1	SOLUCIONES	t	1	5		t
18753	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5206	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13001	VENTA 0009-00008247	VE	13001	0		f	1	SOLUCIONES	t	1	5		t
18754	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5217	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13007	VENTA 0002-00000952	VE	13007	0		f	1	SOLUCIONES	t	2	5		t
18755	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	4930	t	NS	1408.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13025	VENTA 0002-00000953	VE	13025	0		f	1	SOLUCIONES	t	2	5		t
18756	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5217	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13027	VENTA 0002-00000954	VE	13027	0		f	1	SOLUCIONES	f	2	5		t
18757	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	558	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13029	VENTA 0009-00008248	VE	13029	0		f	1	SOLUCIONES	t	1	5		t
18758	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	1103	t	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13031	VENTA 0009-00008249	VE	13031	0		f	1	SOLUCIONES	t	1	5		t
18759	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5226	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13033	VENTA 0009-00008250	VE	13033	0		f	1	SOLUCIONES	t	1	5		t
18760	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	558	t	NS	156.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13034	VENTA 0009-00008251	VE	13034	0		f	1	SOLUCIONES	t	1	5		t
18761	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	3390	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13039	VENTA 0009-00008253	VE	13039	0		f	1	SOLUCIONES	t	1	5		t
18762	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5232	t	NS	662.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13054	VENTA 0009-00002036	VE	13054	0		f	1	SOLUCIONES	t	1	5		t
18763	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	1100	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13055	VENTA 0009-00002037	VE	13055	0		f	1	SOLUCIONES	t	1	5		t
18764	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	3466	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13057	VENTA 0009-00008254	VE	13057	0		f	1	SOLUCIONES	t	1	5		t
18765	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	2377	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13060	VENTA 0009-00008255	VE	13060	0		f	1	SOLUCIONES	f	1	5		t
18766	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	4544	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13062	VENTA 0009-00008256	VE	13062	0		f	1	SOLUCIONES	t	1	5		t
18767	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	2377	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13063	VENTA 0009-00008257	VE	13063	0		f	1	SOLUCIONES	t	1	5		t
18768	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5244	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13064	VENTA 0009-00008258	VE	13064	0		f	1	SOLUCIONES	t	1	5		t
18769	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	5244	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13065	VENTA 0009-00008259	VE	13065	0		f	1	SOLUCIONES	t	1	5		t
18770	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	2377	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13066	VENTA 0009-00008260	VE	13066	0		f	1	SOLUCIONES	t	1	5		t
18771	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	2663	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13067	VENTA 0009-00008261	VE	13067	0		f	1	SOLUCIONES	t	1	5		t
18772	2018-05-16 18:57:02.326399	2893	2017-10-17	I	4	4962	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13037	VENTA 0009-00008252	VE	13037	0		f	1	SOLUCIONES	t	1	5		t
18773	2018-05-16 18:57:02.326399	2894	2017-10-17	I	4	3148	t	NS	2841.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13013	VENTA 0022-00002092	VE	13013	0		f	1	SOLUCIONES	t	1	5		t
18774	2018-05-16 18:57:02.326399	2894	2017-10-17	I	4	3281	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13014	VENTA 0022-00002093	VE	13014	0		f	1	SOLUCIONES	t	1	5		t
18775	2018-05-16 18:57:02.326399	2894	2017-10-17	I	4	2236	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13040	VENTA 0022-00002094	VE	13040	0		f	1	SOLUCIONES	t	1	5		t
18776	2018-05-16 18:57:02.326399	2895	2017-10-18	I	4	2177	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13128	VENTA 0022-00002095	VE	13128	0		f	1	SOLUCIONES	t	1	5		t
18777	2018-05-16 18:57:02.326399	2895	2017-10-18	I	4	2640	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13129	VENTA 0022-00002096	VE	13129	0		f	1	SOLUCIONES	t	1	5		t
18778	2018-05-16 18:57:02.326399	2895	2017-10-18	I	4	3198	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13147	VENTA 0022-00002097	VE	13147	0		f	1	SOLUCIONES	t	1	5		t
18779	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3555	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13132	VENTA 0016-00010360	VE	13132	0		f	1	SOLUCIONES	t	1	5		t
18780	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3555	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13144	VENTA 0016-00010361	VE	13144	0		f	1	SOLUCIONES	t	1	5		t
18781	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6105	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17742	VENTA 0012-00002511	VE	17742	0		f	1	SOLUCIONES	t	3	5		t
18782	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3289	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17743	VENTA 0012-00002512	VE	17743	0		f	1	SOLUCIONES	t	3	5		t
18783	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	2953	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17744	VENTA 0012-00002513	VE	17744	0		f	1	SOLUCIONES	t	3	5		t
18784	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6120	t	NS	309.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17745	VENTA 0012-00002514	VE	17745	0		f	1	SOLUCIONES	t	3	5		t
18785	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3289	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17746	VENTA 0012-00002515	VE	17746	0		f	1	SOLUCIONES	t	3	5		t
18786	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6121	t	NS	265.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17747	VENTA 0012-00002516	VE	17747	0		f	1	SOLUCIONES	t	3	5		t
18787	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	2787	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17748	VENTA 0012-00002517	VE	17748	0		f	1	SOLUCIONES	t	3	5		t
18788	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	5858	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17749	VENTA 0012-00002518	VE	17749	0		f	1	SOLUCIONES	t	3	5		t
18789	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	5847	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17750	VENTA 0012-00002519	VE	17750	0		f	1	SOLUCIONES	t	3	5		t
18790	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3289	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17752	VENTA 0012-00002520	VE	17752	0		f	1	SOLUCIONES	t	3	5		t
18791	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6090	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17753	VENTA 0012-00002521	VE	17753	0		f	1	SOLUCIONES	t	3	5		t
18792	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6069	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17754	VENTA 0012-00002522	VE	17754	0		f	1	SOLUCIONES	t	3	5		t
18793	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6120	t	NS	352.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17755	VENTA 0012-00002523	VE	17755	0		f	1	SOLUCIONES	t	3	5		t
18794	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	5974	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17756	VENTA 0012-00002524	VE	17756	0		f	1	SOLUCIONES	t	3	5		t
18795	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3161	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17757	VENTA 0012-00002525	VE	17757	0		f	1	SOLUCIONES	f	3	5		t
18796	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	5509	t	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17758	VENTA 0012-00002526	VE	17758	0		f	1	SOLUCIONES	t	3	5		t
18797	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6090	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17760	VENTA 0012-00002527	VE	17760	0		f	1	SOLUCIONES	t	3	5		t
18798	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	5754	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17762	VENTA 0012-00002528	VE	17762	0		f	1	SOLUCIONES	t	3	5		t
18799	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6069	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17764	VENTA 0012-00002529	VE	17764	0		f	1	SOLUCIONES	t	3	5		t
18800	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	6122	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17765	VENTA 0012-00002530	VE	17765	0		f	1	SOLUCIONES	t	3	5		t
18801	2018-05-16 18:57:02.326399	2896	2017-10-18	I	4	3161	t	NS	2327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17766	VENTA 0012-00002531	VE	17766	0		f	1	SOLUCIONES	t	3	5		t
18802	2018-05-16 18:57:02.326399	2897	2017-10-18	I	4	2180	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13104	VENTA 0024-00002210	VE	13104	0		f	1	SOLUCIONES	t	1	5		t
18803	2018-05-16 18:57:02.326399	2897	2017-10-18	I	4	2013	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13123	VENTA 0024-00002211	VE	13123	0		f	1	SOLUCIONES	t	1	5		t
18804	2018-05-16 18:57:02.326399	2898	2017-10-18	I	4	5276	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13108	VENTA 0006-00000137	VE	13108	0		f	1	SOLUCIONES	t	2	5		t
18805	2018-05-16 18:57:02.326399	2898	2017-10-18	I	4	3745	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13121	VENTA 0006-00000138	VE	13121	0		f	1	SOLUCIONES	t	2	5		t
18806	2018-05-16 18:57:02.326399	2898	2017-10-18	I	4	3632	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13141	VENTA 0006-00000139	VE	13141	0		f	1	SOLUCIONES	t	2	5		t
18807	2018-05-16 18:57:02.326399	2898	2017-10-18	I	4	5196	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13150	VENTA 0006-00000140	VE	13150	0		f	1	SOLUCIONES	t	2	5		t
18808	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	3388	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16060	VENTA 0001-00000491	VE	16060	0		f	1	SOLUCIONES	t	3	5		t
18809	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5226	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16062	VENTA 0001-00000492	VE	16062	0		f	1	SOLUCIONES	t	3	5		t
18810	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5748	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16064	VENTA 0001-00000493	VE	16064	0		f	1	SOLUCIONES	t	3	5		t
18811	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5748	t	NS	15.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16065	VENTA 0001-00000494	VE	16065	0		f	1	SOLUCIONES	t	3	5		t
18812	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5798	t	NS	109.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16067	VENTA 0001-00000495	VE	16067	0		f	1	SOLUCIONES	t	3	5		t
18813	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5249	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13076	VENTA 0009-00008262	VE	13076	0		f	1	SOLUCIONES	t	1	5		t
18814	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	1103	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13106	VENTA 0009-00008263	VE	13106	0		f	1	SOLUCIONES	t	1	5		t
18815	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	621	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13109	VENTA 0009-00008264	VE	13109	0		f	1	SOLUCIONES	t	1	5		t
18816	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	3442	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13110	VENTA 0009-00008265	VE	13110	0		f	1	SOLUCIONES	t	1	5		t
18817	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	3388	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13111	VENTA 0002-00000955	VE	13111	0		f	1	SOLUCIONES	t	2	5		t
18818	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5217	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13114	VENTA 0002-00000956	VE	13114	0		f	1	SOLUCIONES	t	2	5		t
18819	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13115	VENTA 0002-00000957	VE	13115	0		f	1	SOLUCIONES	t	2	5		t
18820	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5217	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13116	VENTA 0002-00000958	VE	13116	0		f	1	SOLUCIONES	t	2	5		t
18821	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13117	VENTA 0002-00000959	VE	13117	0		f	1	SOLUCIONES	t	2	5		t
18822	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5278	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13118	VENTA 0002-00000960	VE	13118	0		f	1	SOLUCIONES	t	2	5		t
18823	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13119	VENTA 0002-00000961	VE	13119	0		f	1	SOLUCIONES	t	2	5		t
18824	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	3388	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13120	VENTA 0002-00000962	VE	13120	0		f	1	SOLUCIONES	t	2	5		t
18825	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	13	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13122	VENTA 0009-00008266	VE	13122	0		f	1	SOLUCIONES	t	1	5		t
18826	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5279	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13124	VENTA 0002-00000963	VE	13124	0		f	1	SOLUCIONES	t	2	5		t
18827	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	3388	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13125	VENTA 0002-00000964	VE	13125	0		f	1	SOLUCIONES	t	2	5		t
18828	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4930	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13126	VENTA 0002-00000965	VE	13126	0		f	1	SOLUCIONES	t	2	5		t
18829	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	13	t	NS	874.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13142	VENTA 0009-00008267	VE	13142	0		f	1	SOLUCIONES	t	1	5		t
18830	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	1916	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13143	VENTA 0009-00008268	VE	13143	0		f	1	SOLUCIONES	t	1	5		t
18831	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	3924	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13145	VENTA 0009-00008269	VE	13145	0		f	1	SOLUCIONES	t	1	5		t
18832	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	2572	t	NS	2988.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13146	VENTA 0009-00008270	VE	13146	0		f	1	SOLUCIONES	t	1	5		t
18833	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4788	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13154	VENTA 0009-00008271	VE	13154	0		f	1	SOLUCIONES	t	1	5		t
18834	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	5286	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13155	VENTA 0009-00008272	VE	13155	0		f	1	SOLUCIONES	t	1	5		t
18835	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4930	t	NS	15840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13157	VENTA 0002-00000966	VE	13157	0		f	1	SOLUCIONES	t	2	5		t
18836	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4909	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13158	VENTA 0002-00000967	VE	13158	0		f	1	SOLUCIONES	t	2	5		t
18837	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4930	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13159	VENTA 0002-00000968	VE	13159	0		f	1	SOLUCIONES	t	2	5		t
18838	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13160	VENTA 0002-00000969	VE	13160	0		f	1	SOLUCIONES	t	2	5		t
18839	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4775	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13161	VENTA 0002-00000970	VE	13161	0		f	1	SOLUCIONES	t	2	5		t
18840	2018-05-16 18:57:02.326399	2899	2017-10-18	I	4	4984	t	NS	3960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13162	VENTA 0002-00000971	VE	13162	0		f	1	SOLUCIONES	t	2	5		t
18841	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	63	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13070	VENTA 0008-00002596	VE	13070	0		f	1	SOLUCIONES	t	1	5		t
18842	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	5277	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13113	VENTA 0008-00002597	VE	13113	0		f	1	SOLUCIONES	t	1	5		t
18843	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	629	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13127	VENTA 0008-00002598	VE	13127	0		f	1	SOLUCIONES	t	1	5		t
18844	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	5281	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13133	VENTA 0008-00002599	VE	13133	0		f	1	SOLUCIONES	t	1	5		t
18845	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	4951	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13134	VENTA 0008-00002600	VE	13134	0		f	1	SOLUCIONES	t	1	5		t
18846	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	4963	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13139	VENTA 0008-00000653	VE	13139	0		f	1	SOLUCIONES	t	1	5		t
18847	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	5284	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13148	VENTA 0003-00000415	VE	13148	0		f	1	SOLUCIONES	t	2	5		t
18848	2018-05-16 18:57:02.326399	2900	2017-10-18	I	4	5114	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13149	VENTA 0008-00002601	VE	13149	0		f	1	SOLUCIONES	t	1	5		t
18849	2018-05-16 18:57:02.326399	2901	2017-10-18	I	4	7182	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21888	VENTA 0010-00001095	VE	21888	0		f	1	SOLUCIONES	t	3	5		t
18850	2018-05-16 18:57:02.326399	2901	2017-10-18	I	4	7183	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21889	VENTA 0010-00001096	VE	21889	0		f	1	SOLUCIONES	t	3	5		t
18851	2018-05-16 18:57:02.326399	2901	2017-10-18	I	4	6735	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21890	VENTA 0010-00000445	VE	21890	0		f	1	SOLUCIONES	t	3	5		t
18852	2018-05-16 18:57:02.326399	2901	2017-10-18	I	4	6735	t	NS	1519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21892	VENTA 0010-00000446	VE	21892	0		f	1	SOLUCIONES	t	3	5		t
18853	2018-05-16 18:57:02.326399	2901	2017-10-18	I	4	6371	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21895	VENTA 0010-00000447	VE	21895	0		f	1	SOLUCIONES	t	3	5		t
18854	2018-05-16 18:57:02.326399	2902	2017-10-18	I	4	5086	t	NS	786.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13170	VENTA 0010-00003575	VE	13170	0		f	1	SOLUCIONES	t	1	5		t
18855	2018-05-16 18:57:02.326399	2902	2017-10-18	I	4	5290	t	NS	1243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13171	VENTA 0010-00003576	VE	13171	0		f	1	SOLUCIONES	t	1	5		t
18856	2018-05-16 18:57:02.326399	2903	2017-10-18	I	4	633	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13130	VENTA 0012-00009570	VE	13130	0		f	1	SOLUCIONES	t	1	5		t
18857	2018-05-16 18:57:02.326399	2903	2017-10-18	I	4	5280	t	NS	741.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13131	VENTA 0012-00009571	VE	13131	0		f	1	SOLUCIONES	t	1	5		t
18858	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	307	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13069	VENTA 0002-00017591	VE	13069	0		f	1	SOLUCIONES	t	1	5		t
18859	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	121	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13107	VENTA 0002-00017592	VE	13107	0		f	1	SOLUCIONES	t	1	5		t
18860	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	272	t	NS	934.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13112	VENTA 0002-00017593	VE	13112	0		f	1	SOLUCIONES	t	1	5		t
18861	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	123	t	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13135	VENTA 0002-00017594	VE	13135	0		f	1	SOLUCIONES	t	1	5		t
18862	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	3477	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13136	VENTA 0002-00017595	VE	13136	0		f	1	SOLUCIONES	t	1	5		t
18863	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	1760	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13152	VENTA 0002-00017596	VE	13152	0		f	1	SOLUCIONES	t	1	5		t
18864	2018-05-16 18:57:02.326399	2904	2017-10-18	I	4	5285	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13153	VENTA 0002-00017597	VE	13153	0		f	1	SOLUCIONES	t	1	5		t
18865	2018-05-16 18:57:02.326399	2905	2017-10-18	I	4	183	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13156	VENTA 0015-00004073	VE	13156	0		f	1	SOLUCIONES	t	1	5		t
18866	2018-05-16 18:57:02.326399	2905	2017-10-18	I	4	183	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13068	VENTA 0015-00004071	VE	13068	0		f	1	SOLUCIONES	t	1	5		t
18867	2018-05-16 18:57:02.326399	2905	2017-10-18	I	4	1560	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13151	VENTA 0015-00004072	VE	13151	0		f	1	SOLUCIONES	t	1	5		t
18868	2018-05-16 18:57:02.326399	2906	2017-10-18	I	4	5282	t	NS	507.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13137	VENTA 0021-00003951	VE	13137	0		f	1	SOLUCIONES	t	1	5		t
18869	2018-05-16 18:57:02.326399	2906	2017-10-18	I	4	141	t	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13138	VENTA 0021-00003952	VE	13138	0		f	1	SOLUCIONES	t	1	5		t
18870	2018-05-16 18:57:02.326399	2906	2017-10-18	I	4	5283	t	NS	1696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13140	VENTA 0021-00003953	VE	13140	0		f	1	SOLUCIONES	t	1	5		t
18871	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	1045	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13167	VENTA 0015-00004074	VE	13167	0		f	1	SOLUCIONES	t	1	5		t
18872	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	2509	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13176	VENTA 0015-00004075	VE	13176	0		f	1	SOLUCIONES	t	1	5		t
18873	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	1494	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13179	VENTA 0015-00004076	VE	13179	0		f	1	SOLUCIONES	t	1	5		t
18874	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	5295	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13183	VENTA 0015-00004077	VE	13183	0		f	1	SOLUCIONES	t	1	5		t
18875	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	1045	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13188	VENTA 0015-00004078	VE	13188	0		f	1	SOLUCIONES	t	1	5		t
18876	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	193	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13219	VENTA 0015-00004079	VE	13219	0		f	1	SOLUCIONES	t	1	5		t
18877	2018-05-16 18:57:02.326399	2907	2017-10-19	I	4	183	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13234	VENTA 0015-00004080	VE	13234	0		f	1	SOLUCIONES	t	1	5		t
18878	2018-05-16 18:57:02.326399	2908	2017-10-19	I	4	3198	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13168	VENTA 0022-00002098	VE	13168	0		f	1	SOLUCIONES	t	1	5		t
18879	2018-05-16 18:57:02.326399	2908	2017-10-19	I	4	3198	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13228	VENTA 0022-00002099	VE	13228	0		f	1	SOLUCIONES	t	1	5		t
18880	2018-05-16 18:57:02.326399	2909	2017-10-19	I	4	211	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13182	VENTA 0008-00002602	VE	13182	0		f	1	SOLUCIONES	t	1	5		t
18881	2018-05-16 18:57:02.326399	2909	2017-10-19	I	4	2521	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13226	VENTA 0008-00002603	VE	13226	0		f	1	SOLUCIONES	t	1	5		t
18882	2018-05-16 18:57:02.326399	2909	2017-10-19	I	4	5099	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13227	VENTA 0003-00000416	VE	13227	0		f	1	SOLUCIONES	t	2	5		t
18883	2018-05-16 18:57:02.326399	2910	2017-10-19	I	4	5303	t	NS	574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13211	VENTA 0010-00003578	VE	13211	0		f	1	SOLUCIONES	t	1	5		t
18884	2018-05-16 18:57:02.326399	2910	2017-10-19	I	4	171	t	NS	3274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13180	VENTA 0010-00003577	VE	13180	0		f	1	SOLUCIONES	t	1	5		t
18885	2018-05-16 18:57:02.326399	2910	2017-10-19	I	4	3517	t	NS	3560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13214	VENTA 0010-00003579	VE	13214	0		f	1	SOLUCIONES	t	1	5		t
18886	2018-05-16 18:57:02.326399	2910	2017-10-19	I	4	3517	t	NS	2986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13215	VENTA 0010-00003580	VE	13215	0		f	1	SOLUCIONES	t	1	5		t
18887	2018-05-16 18:57:02.326399	2910	2017-10-19	I	4	3517	t	NS	2697.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13216	VENTA 0010-00003581	VE	13216	0		f	1	SOLUCIONES	t	1	5		t
18888	2018-05-16 18:57:02.326399	2911	2017-10-19	I	4	6334	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21899	VENTA 0010-00000448	VE	21899	0		f	1	SOLUCIONES	t	3	5		t
18889	2018-05-16 18:57:02.326399	2911	2017-10-19	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21902	VENTA 0010-00000449	VE	21902	0		f	1	SOLUCIONES	t	3	5		t
18890	2018-05-16 18:57:02.326399	2911	2017-10-19	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21906	VENTA 0010-00000450	VE	21906	0		f	1	SOLUCIONES	t	3	5		t
18891	2018-05-16 18:57:02.326399	2912	2017-10-19	I	4	5184	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13178	VENTA 0006-00000141	VE	13178	0		f	1	SOLUCIONES	t	2	5		t
18892	2018-05-16 18:57:02.326399	2912	2017-10-19	I	4	536	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13195	VENTA 0006-00000142	VE	13195	0		f	1	SOLUCIONES	t	2	5		t
18893	2018-05-16 18:57:02.326399	2912	2017-10-19	I	4	3636	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13206	VENTA 0006-00000143	VE	13206	0		f	1	SOLUCIONES	t	2	5		t
18894	2018-05-16 18:57:02.326399	2912	2017-10-19	I	4	3636	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13212	VENTA 0006-00000144	VE	13212	0		f	1	SOLUCIONES	t	2	5		t
18895	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	5296	t	NS	307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13184	VENTA 0016-00010362	VE	13184	0		f	1	SOLUCIONES	t	1	5		t
18896	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	2503	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13185	VENTA 0016-00010363	VE	13185	0		f	1	SOLUCIONES	t	1	5		t
18897	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	2503	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13210	VENTA 0016-00010364	VE	13210	0		f	1	SOLUCIONES	t	1	5		t
18898	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	3161	t	NS	289.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17768	VENTA 0012-00002532	VE	17768	0		f	1	SOLUCIONES	t	3	5		t
18899	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	5730	t	NS	1694.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17769	VENTA 0012-00002533	VE	17769	0		f	1	SOLUCIONES	t	3	5		t
18900	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	3032	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17770	VENTA 0012-00002534	VE	17770	0		f	1	SOLUCIONES	t	3	5		t
18901	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	2953	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17772	VENTA 0012-00002535	VE	17772	0		f	1	SOLUCIONES	t	3	5		t
18902	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	6124	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17773	VENTA 0012-00002536	VE	17773	0		f	1	SOLUCIONES	t	3	5		t
18903	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	6124	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17774	VENTA 0012-00002537	VE	17774	0		f	1	SOLUCIONES	t	3	5		t
18904	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	3155	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17775	VENTA 0012-00002538	VE	17775	0		f	1	SOLUCIONES	t	3	5		t
18905	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	5921	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17777	VENTA 0012-00002539	VE	17777	0		f	1	SOLUCIONES	t	3	5		t
18906	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	5990	t	NS	164.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17778	VENTA 0012-00002540	VE	17778	0		f	1	SOLUCIONES	t	3	5		t
18907	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	6124	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17779	VENTA 0012-00002541	VE	17779	0		f	1	SOLUCIONES	t	3	5		t
18908	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	6120	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17781	VENTA 0012-00002542	VE	17781	0		f	1	SOLUCIONES	t	3	5		t
18909	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	5958	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17782	VENTA 0012-00002543	VE	17782	0		f	1	SOLUCIONES	t	3	5		t
18910	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	3289	t	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17783	VENTA 0012-00002544	VE	17783	0		f	1	SOLUCIONES	t	3	5		t
18911	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	3161	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17784	VENTA 0012-00002545	VE	17784	0		f	1	SOLUCIONES	t	3	5		t
18912	2018-05-16 18:57:02.326399	2913	2017-10-19	I	4	5352	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17785	VENTA 0012-00000213	VE	17785	0		f	1	SOLUCIONES	t	3	5		t
18913	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	3753	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13208	VENTA 0004-00000320	VE	13208	0		f	1	SOLUCIONES	t	2	5		t
18914	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	3677	t	NS	13200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13209	VENTA 0004-00000321	VE	13209	0		f	1	SOLUCIONES	t	2	5		t
18915	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	3676	t	NS	5104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13213	VENTA 0004-00000322	VE	13213	0		f	1	SOLUCIONES	t	2	5		t
18916	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5304	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13217	VENTA 0004-00000323	VE	13217	0		f	1	SOLUCIONES	t	2	5		t
18917	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5305	t	NS	7040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13218	VENTA 0004-00000324	VE	13218	0		f	1	SOLUCIONES	t	2	5		t
18918	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5306	t	NS	8624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13220	VENTA 0004-00000325	VE	13220	0		f	1	SOLUCIONES	t	2	5		t
18919	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5307	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13221	VENTA 0004-00000326	VE	13221	0		f	1	SOLUCIONES	t	2	5		t
18920	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5308	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13222	VENTA 0004-00000327	VE	13222	0		f	1	SOLUCIONES	t	2	5		t
18921	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5309	t	NS	2288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13223	VENTA 0004-00000328	VE	13223	0		f	1	SOLUCIONES	t	2	5		t
18922	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5310	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13224	VENTA 0004-00000329	VE	13224	0		f	1	SOLUCIONES	t	2	5		t
18923	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5311	t	NS	6160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13225	VENTA 0004-00000330	VE	13225	0		f	1	SOLUCIONES	t	2	5		t
18924	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5313	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13229	VENTA 0004-00000331	VE	13229	0		f	1	SOLUCIONES	t	2	5		t
18925	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	5314	t	NS	8888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13230	VENTA 0004-00000332	VE	13230	0		f	1	SOLUCIONES	t	2	5		t
18926	2018-05-16 18:57:02.326399	2914	2017-10-19	I	4	3637	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13231	VENTA 0004-00000107	VE	13231	0		f	1	SOLUCIONES	t	2	5		t
18927	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5293	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13175	VENTA 0009-00008276	VE	13175	0		f	1	SOLUCIONES	t	1	5		t
18928	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5226	t	NS	815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16068	VENTA 0001-00000496	VE	16068	0		f	1	SOLUCIONES	f	3	5		t
18929	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5226	t	NS	910.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 16069	VENTA 0001-00000497	VE	16069	0		f	1	SOLUCIONES	t	3	5		t
18930	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	2663	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13172	VENTA 0009-00008273	VE	13172	0		f	1	SOLUCIONES	t	1	5		t
18931	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5291	t	NS	996.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13173	VENTA 0009-00008274	VE	13173	0		f	1	SOLUCIONES	t	1	5		t
18932	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5292	t	NS	1358.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13174	VENTA 0009-00008275	VE	13174	0		f	1	SOLUCIONES	t	1	5		t
18933	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	1435	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13177	VENTA 0009-00008277	VE	13177	0		f	1	SOLUCIONES	t	1	5		t
18934	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5294	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13181	VENTA 0009-00008278	VE	13181	0		f	1	SOLUCIONES	t	1	5		t
18935	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5293	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13191	VENTA 0009-00008280	VE	13191	0		f	1	SOLUCIONES	t	1	5		t
18936	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5300	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13192	VENTA 0009-00008281	VE	13192	0		f	1	SOLUCIONES	t	1	5		t
18937	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	3954	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13193	VENTA 0009-00008282	VE	13193	0		f	1	SOLUCIONES	t	1	5		t
18938	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	4892	t	NS	5096.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13194	VENTA 0009-00008283	VE	13194	0		f	1	SOLUCIONES	t	1	5		t
18939	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5030	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13196	VENTA 0002-00000972	VE	13196	0		f	1	SOLUCIONES	t	2	5		t
18940	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5030	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13197	VENTA 0002-00000973	VE	13197	0		f	1	SOLUCIONES	t	2	5		t
18941	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	4930	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13198	VENTA 0002-00000974	VE	13198	0		f	1	SOLUCIONES	t	2	5		t
18942	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5279	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13199	VENTA 0002-00000975	VE	13199	0		f	1	SOLUCIONES	t	2	5		t
18943	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5301	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13200	VENTA 0002-00000976	VE	13200	0		f	1	SOLUCIONES	t	2	5		t
18944	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13201	VENTA 0002-00000977	VE	13201	0		f	1	SOLUCIONES	t	2	5		t
18945	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5124	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13202	VENTA 0002-00000978	VE	13202	0		f	1	SOLUCIONES	t	2	5		t
18946	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	1100	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13236	VENTA 0009-00002039	VE	13236	0		f	1	SOLUCIONES	t	1	5		t
18947	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5317	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13237	VENTA 0009-00008284	VE	13237	0		f	1	SOLUCIONES	t	1	5		t
18948	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	2663	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13238	VENTA 0009-00008285	VE	13238	0		f	1	SOLUCIONES	t	1	5		t
18949	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	5318	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13239	VENTA 0009-00008286	VE	13239	0		f	1	SOLUCIONES	t	1	5		t
18950	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	1528	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13240	VENTA 0009-00008287	VE	13240	0		f	1	SOLUCIONES	t	1	5		t
18951	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	1100	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13235	VENTA 0009-00002038	VE	13235	0		f	1	SOLUCIONES	f	1	5		t
18952	2018-05-16 18:57:02.326399	2915	2017-10-19	I	4	2421	t	NS	948.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13186	VENTA 0009-00008279	VE	13186	0		f	1	SOLUCIONES	t	1	5		t
18953	2018-05-16 18:57:02.326399	2916	2017-10-19	I	4	5315	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13232	VENTA 0021-00003954	VE	13232	0		f	1	SOLUCIONES	t	1	5		t
18954	2018-05-16 18:57:02.326399	2916	2017-10-19	I	4	5316	t	NS	1942.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13233	VENTA 0021-00003955	VE	13233	0		f	1	SOLUCIONES	t	1	5		t
18955	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	5287	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13163	VENTA 0024-00002212	VE	13163	0		f	1	SOLUCIONES	f	1	5		t
18956	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	5287	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13164	VENTA 0024-00002213	VE	13164	0		f	1	SOLUCIONES	t	1	5		t
18957	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	5288	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13166	VENTA 0024-00002214	VE	13166	0		f	1	SOLUCIONES	t	1	5		t
18958	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	4378	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13169	VENTA 0024-00002215	VE	13169	0		f	1	SOLUCIONES	t	1	5		t
18959	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	5297	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13187	VENTA 0024-00000113	VE	13187	0		f	1	SOLUCIONES	t	1	5		t
18960	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	5298	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13189	VENTA 0024-00002216	VE	13189	0		f	1	SOLUCIONES	t	1	5		t
18961	2018-05-16 18:57:02.326399	2917	2017-10-19	I	4	5299	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13190	VENTA 0024-00002217	VE	13190	0		f	1	SOLUCIONES	t	1	5		t
18962	2018-05-16 18:57:02.326399	2918	2017-10-19	I	4	1085	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13165	VENTA 0002-00017598	VE	13165	0		f	1	SOLUCIONES	t	1	5		t
18963	2018-05-16 18:57:02.326399	2918	2017-10-19	I	4	5302	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13203	VENTA 0002-00017599	VE	13203	0		f	1	SOLUCIONES	t	1	5		t
18964	2018-05-16 18:57:02.326399	2918	2017-10-19	I	4	291	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13204	VENTA 0002-00017600	VE	13204	0		f	1	SOLUCIONES	t	1	5		t
18965	2018-05-16 18:57:02.326399	2918	2017-10-19	I	4	219	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13205	VENTA 0002-00017601	VE	13205	0		f	1	SOLUCIONES	t	1	5		t
18966	2018-05-16 18:57:02.326399	2919	2017-10-20	I	4	1586	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13242	VENTA 0015-00004081	VE	13242	0		f	1	SOLUCIONES	t	1	5		t
18967	2018-05-16 18:57:02.326399	2919	2017-10-20	I	4	367	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13244	VENTA 0015-00004082	VE	13244	0		f	1	SOLUCIONES	t	1	5		t
18968	2018-05-16 18:57:02.326399	2919	2017-10-20	I	4	5341	t	NS	1810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13364	VENTA 0015-00004083	VE	13364	0		f	1	SOLUCIONES	t	1	5		t
18969	2018-05-16 18:57:02.326399	2919	2017-10-20	I	4	191	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13370	VENTA 0015-00004084	VE	13370	0		f	1	SOLUCIONES	t	1	5		t
18970	2018-05-16 18:57:02.326399	2920	2017-10-20	I	4	5347	t	NS	1228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13397	VENTA 0010-00003582	VE	13397	0		f	1	SOLUCIONES	t	1	5		t
18971	2018-05-16 18:57:02.326399	2920	2017-10-20	I	4	79	t	NS	1181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13398	VENTA 0010-00003583	VE	13398	0		f	1	SOLUCIONES	t	1	5		t
18972	2018-05-16 18:57:02.326399	2921	2017-10-20	I	4	1091	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13241	VENTA 0024-00002218	VE	13241	0		f	1	SOLUCIONES	t	1	5		t
18973	2018-05-16 18:57:02.326399	2921	2017-10-20	I	4	5319	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13243	VENTA 0024-00002219	VE	13243	0		f	1	SOLUCIONES	t	1	5		t
18974	2018-05-16 18:57:02.326399	2921	2017-10-20	I	4	433	t	NS	1077.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13248	VENTA 0024-00002220	VE	13248	0		f	1	SOLUCIONES	t	1	5		t
18975	2018-05-16 18:57:02.326399	2921	2017-10-20	I	4	3741	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13253	VENTA 0024-00002221	VE	13253	0		f	1	SOLUCIONES	t	1	5		t
18976	2018-05-16 18:57:02.326399	2922	2017-10-20	I	4	763	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13260	VENTA 0012-00009572	VE	13260	0		f	1	SOLUCIONES	t	1	5		t
18977	2018-05-16 18:57:02.326399	2922	2017-10-20	I	4	635	t	NS	2031.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13294	VENTA 0012-00009573	VE	13294	0		f	1	SOLUCIONES	t	1	5		t
18978	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4972	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16480	VENTA 0001-00000498	VE	16480	0		f	1	SOLUCIONES	t	3	5		t
18979	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5748	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16481	VENTA 0001-00000499	VE	16481	0		f	1	SOLUCIONES	t	3	5		t
18980	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5798	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16482	VENTA 0001-00000500	VE	16482	0		f	1	SOLUCIONES	t	3	5		t
18981	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5919	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16494	VENTA 0001-00000501	VE	16494	0		f	1	SOLUCIONES	t	3	5		t
18982	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4049	t	NS	17600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13475	VENTA 0002-00000132	VE	13475	0		f	1	SOLUCIONES	t	2	5		t
18983	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4418	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13251	VENTA 0009-00008288	VE	13251	0		f	1	SOLUCIONES	t	1	5		t
18984	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5185	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13254	VENTA 0009-00008289	VE	13254	0		f	1	SOLUCIONES	t	1	5		t
18985	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5030	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13255	VENTA 0002-00000979	VE	13255	0		f	1	SOLUCIONES	t	2	5		t
18986	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13315	VENTA 0002-00000980	VE	13315	0		f	1	SOLUCIONES	t	2	5		t
18987	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5124	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13316	VENTA 0002-00000981	VE	13316	0		f	1	SOLUCIONES	t	2	5		t
18988	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	5301	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13318	VENTA 0002-00000982	VE	13318	0		f	1	SOLUCIONES	t	2	5		t
18989	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4930	t	NS	1496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13319	VENTA 0002-00000983	VE	13319	0		f	1	SOLUCIONES	t	2	5		t
18990	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4776	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13388	VENTA 0002-00000984	VE	13388	0		f	1	SOLUCIONES	t	2	5		t
18991	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	4930	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13391	VENTA 0002-00000985	VE	13391	0		f	1	SOLUCIONES	t	2	5		t
18992	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	2472	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13396	VENTA 0002-00000986	VE	13396	0		f	1	SOLUCIONES	t	2	5		t
18993	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	380	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13642	VENTA 0009-00008291	VE	13642	0		f	1	SOLUCIONES	t	1	5		t
18994	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	2472	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13643	VENTA 0009-00008292	VE	13643	0		f	1	SOLUCIONES	t	1	5		t
18995	2018-05-16 18:57:02.326399	2923	2017-10-20	I	4	2531	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13312	VENTA 0009-00008290	VE	13312	0		f	1	SOLUCIONES	t	1	5		t
18996	2018-05-16 18:57:02.326399	2924	2017-10-20	I	4	1727	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13306	VENTA 0002-00017602	VE	13306	0		f	1	SOLUCIONES	t	1	5		t
18997	2018-05-16 18:57:02.326399	2924	2017-10-20	I	4	115	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13390	VENTA 0002-00017603	VE	13390	0		f	1	SOLUCIONES	t	1	5		t
18998	2018-05-16 18:57:02.326399	2924	2017-10-20	I	4	5345	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13392	VENTA 0002-00017604	VE	13392	0		f	1	SOLUCIONES	t	1	5		t
18999	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	4953	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13250	VENTA 0008-00002604	VE	13250	0		f	1	SOLUCIONES	t	1	5		t
19000	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	1103	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13279	VENTA 0003-00000417	VE	13279	0		f	1	SOLUCIONES	t	2	5		t
19001	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	1626	t	NS	1359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13283	VENTA 0008-00002605	VE	13283	0		f	1	SOLUCIONES	t	1	5		t
19002	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	216	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13322	VENTA 0008-00002606	VE	13322	0		f	1	SOLUCIONES	t	1	5		t
19003	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	4905	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13324	VENTA 0008-00002607	VE	13324	0		f	1	SOLUCIONES	t	1	5		t
19004	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	206	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13335	VENTA 0008-00002608	VE	13335	0		f	1	SOLUCIONES	t	1	5		t
19005	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	2377	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13356	VENTA 0003-00000418	VE	13356	0		f	1	SOLUCIONES	t	2	5		t
19006	2018-05-16 18:57:02.326399	2925	2017-10-20	I	4	4053	t	NS	3420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13367	VENTA 0003-00000051	VE	13367	0		f	1	SOLUCIONES	t	2	5		t
19007	2018-05-16 18:57:02.326399	2926	2017-10-20	I	4	2177	t	NS	1767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13257	VENTA 0022-00002100	VE	13257	0		f	1	SOLUCIONES	t	1	5		t
19008	2018-05-16 18:57:02.326399	2926	2017-10-20	I	4	5322	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13258	VENTA 0022-00002101	VE	13258	0		f	1	SOLUCIONES	t	1	5		t
19009	2018-05-16 18:57:02.326399	2926	2017-10-20	I	4	5323	t	NS	1086.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13259	VENTA 0022-00002102	VE	13259	0		f	1	SOLUCIONES	t	1	5		t
19010	2018-05-16 18:57:02.326399	2926	2017-10-20	I	4	5337	t	NS	2946.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13343	VENTA 0022-00002103	VE	13343	0		f	1	SOLUCIONES	t	1	5		t
19011	2018-05-16 18:57:02.326399	2927	2017-10-20	I	4	90	t	NS	949.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13393	VENTA 0021-00003956	VE	13393	0		f	1	SOLUCIONES	t	1	5		t
19012	2018-05-16 18:57:02.326399	2927	2017-10-20	I	4	5324	t	NS	293.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14549	VENTA 0006-00000331	VE	14549	0		f	1	SOLUCIONES	t	3	5		t
19013	2018-05-16 18:57:02.326399	2928	2017-10-20	I	4	5875	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21912	VENTA 0010-00001097	VE	21912	0		f	1	SOLUCIONES	t	3	5		t
19014	2018-05-16 18:57:02.326399	2928	2017-10-20	I	4	8	t	NS	19265.98	0.00	0.0000	1	0	0	0		2018-05-16	VE 21929	VENTA 0010-00001098	VE	21929	0		f	1	SOLUCIONES	t	3	5		t
19015	2018-05-16 18:57:02.326399	2928	2017-10-20	I	4	7193	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21934	VENTA 0010-00001099	VE	21934	0		f	1	SOLUCIONES	t	3	5		t
19016	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5968	t	NS	74.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17870	VENTA 0012-00002561	VE	17870	0		f	1	SOLUCIONES	t	3	5		t
19017	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	3256	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17871	VENTA 0012-00002562	VE	17871	0		f	1	SOLUCIONES	t	3	5		t
19018	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	6018	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17872	VENTA 0012-00002563	VE	17872	0		f	1	SOLUCIONES	t	3	5		t
19019	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5751	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17873	VENTA 0012-00002564	VE	17873	0		f	1	SOLUCIONES	t	3	5		t
19020	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5990	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17874	VENTA 0012-00002565	VE	17874	0		f	1	SOLUCIONES	t	3	5		t
19021	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	4097	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13245	VENTA 0016-00010365	VE	13245	0		f	1	SOLUCIONES	t	1	5		t
19022	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	4097	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13246	VENTA 0016-00010366	VE	13246	0		f	1	SOLUCIONES	t	1	5		t
19023	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	4097	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13247	VENTA 0016-00010367	VE	13247	0		f	1	SOLUCIONES	t	1	5		t
19024	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5321	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13256	VENTA 0016-00010368	VE	13256	0		f	1	SOLUCIONES	t	1	5		t
19025	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5990	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17797	VENTA 0012-00002546	VE	17797	0		f	1	SOLUCIONES	t	3	5		t
19026	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	6105	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17799	VENTA 0012-00002547	VE	17799	0		f	1	SOLUCIONES	t	3	5		t
19027	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	3309	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17800	VENTA 0012-00002548	VE	17800	0		f	1	SOLUCIONES	t	3	5		t
19028	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	3256	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17802	VENTA 0012-00002549	VE	17802	0		f	1	SOLUCIONES	t	3	5		t
19029	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	3092	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17804	VENTA 0012-00002550	VE	17804	0		f	1	SOLUCIONES	t	3	5		t
19030	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17806	VENTA 0012-00002551	VE	17806	0		f	1	SOLUCIONES	t	3	5		t
19031	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	784	t	NS	4155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17809	VENTA 0012-00002552	VE	17809	0		f	1	SOLUCIONES	t	3	5		t
19032	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5968	t	NS	1110.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17810	VENTA 0012-00002553	VE	17810	0		f	1	SOLUCIONES	t	3	5		t
19033	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5958	t	NS	233.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17811	VENTA 0012-00002554	VE	17811	0		f	1	SOLUCIONES	t	3	5		t
19034	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5990	t	NS	1884.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17812	VENTA 0012-00002555	VE	17812	0		f	1	SOLUCIONES	t	3	5		t
19035	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	6130	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17813	VENTA 0012-00002556	VE	17813	0		f	1	SOLUCIONES	t	3	5		t
19036	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5751	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17814	VENTA 0012-00002557	VE	17814	0		f	1	SOLUCIONES	t	3	5		t
19037	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	3309	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17815	VENTA 0012-00002558	VE	17815	0		f	1	SOLUCIONES	t	3	5		t
19038	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5751	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17816	VENTA 0012-00002559	VE	17816	0		f	1	SOLUCIONES	t	3	5		t
19039	2018-05-16 18:57:02.326399	2929	2017-10-20	I	4	5990	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17817	VENTA 0012-00002560	VE	17817	0		f	1	SOLUCIONES	t	3	5		t
19040	2018-05-16 18:57:02.326399	2930	2017-10-20	I	4	5320	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13249	VENTA 0006-00000145	VE	13249	0		f	1	SOLUCIONES	t	2	5		t
19041	2018-05-16 18:57:02.326399	2930	2017-10-20	I	4	3594	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13252	VENTA 0006-00000146	VE	13252	0		f	1	SOLUCIONES	t	2	5		t
19042	2018-05-16 18:57:02.326399	2930	2017-10-20	I	4	5335	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13341	VENTA 0006-00000147	VE	13341	0		f	1	SOLUCIONES	t	2	5		t
19043	2018-05-16 18:57:02.326399	2930	2017-10-20	I	4	5196	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13359	VENTA 0006-00000148	VE	13359	0		f	1	SOLUCIONES	t	2	5		t
19044	2018-05-16 18:57:02.326399	2931	2017-10-20	I	4	5344	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13389	VENTA 0004-00000333	VE	13389	0		f	1	SOLUCIONES	t	2	5		t
19045	2018-05-16 18:57:02.326399	2932	2017-10-21	I	4	1219	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13648	VENTA 0022-00002104	VE	13648	0		f	1	SOLUCIONES	t	1	5		t
19046	2018-05-16 18:57:02.326399	2932	2017-10-21	I	4	1664	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13653	VENTA 0022-00002105	VE	13653	0		f	1	SOLUCIONES	t	1	5		t
19047	2018-05-16 18:57:02.326399	2932	2017-10-21	I	4	2988	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13662	VENTA 0022-00002106	VE	13662	0		f	1	SOLUCIONES	t	1	5		t
19048	2018-05-16 18:57:02.326399	2932	2017-10-21	I	4	5048	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13664	VENTA 0022-00002107	VE	13664	0		f	1	SOLUCIONES	t	1	5		t
19049	2018-05-16 18:57:02.326399	2932	2017-10-21	I	4	1219	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13667	VENTA 0022-00002108	VE	13667	0		f	1	SOLUCIONES	t	1	5		t
19050	2018-05-16 18:57:02.326399	2932	2017-10-21	I	4	5407	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13671	VENTA 0022-00002109	VE	13671	0		f	1	SOLUCIONES	t	1	5		t
19051	2018-05-16 18:57:02.326399	2933	2017-10-21	I	4	633	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13712	VENTA 0012-00009574	VE	13712	0		f	1	SOLUCIONES	t	1	5		t
19052	2018-05-16 18:57:02.326399	2934	2017-10-21	I	4	4414	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13424	VENTA 0002-00017605	VE	13424	0		f	1	SOLUCIONES	t	1	5		t
19053	2018-05-16 18:57:02.326399	2934	2017-10-21	I	4	5351	t	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13426	VENTA 0002-00001300	VE	13426	0		f	1	SOLUCIONES	t	1	5		t
19054	2018-05-16 18:57:02.326399	2934	2017-10-21	I	4	5399	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13647	VENTA 0002-00017606	VE	13647	0		f	1	SOLUCIONES	t	1	5		t
19055	2018-05-16 18:57:02.326399	2934	2017-10-21	I	4	5417	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13727	VENTA 0002-00017607	VE	13727	0		f	1	SOLUCIONES	t	1	5		t
19056	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	3161	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13529	VENTA 0016-00010369	VE	13529	0		f	1	SOLUCIONES	t	1	5		t
19057	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	3256	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17875	VENTA 0012-00002566	VE	17875	0		f	1	SOLUCIONES	t	3	5		t
19058	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6018	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17876	VENTA 0012-00002567	VE	17876	0		f	1	SOLUCIONES	t	3	5		t
19059	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	784	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17877	VENTA 0012-00002568	VE	17877	0		f	1	SOLUCIONES	t	3	5		t
19060	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	3256	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17878	VENTA 0012-00002569	VE	17878	0		f	1	SOLUCIONES	t	3	5		t
19061	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6018	t	NS	114.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17879	VENTA 0012-00002570	VE	17879	0		f	1	SOLUCIONES	t	3	5		t
19062	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6106	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17881	VENTA 0012-00002571	VE	17881	0		f	1	SOLUCIONES	t	3	5		t
19063	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	3013	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17883	VENTA 0012-00002572	VE	17883	0		f	1	SOLUCIONES	t	3	5		t
19064	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6069	t	NS	544.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17884	VENTA 0012-00002573	VE	17884	0		f	1	SOLUCIONES	t	3	5		t
19065	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6069	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17886	VENTA 0012-00002574	VE	17886	0		f	1	SOLUCIONES	t	3	5		t
19066	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6069	t	NS	310.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17888	VENTA 0012-00002575	VE	17888	0		f	1	SOLUCIONES	t	3	5		t
19067	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	6106	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17890	VENTA 0012-00002576	VE	17890	0		f	1	SOLUCIONES	t	3	5		t
19068	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	5968	t	NS	329.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17891	VENTA 0012-00002577	VE	17891	0		f	1	SOLUCIONES	t	3	5		t
19069	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	784	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17892	VENTA 0012-00002578	VE	17892	0		f	1	SOLUCIONES	t	3	5		t
19070	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	784	t	NS	1116.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17893	VENTA 0012-00002579	VE	17893	0		f	1	SOLUCIONES	t	3	5		t
19071	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17895	VENTA 0012-00002580	VE	17895	0		f	1	SOLUCIONES	t	3	5		t
19072	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	3161	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13530	VENTA 0016-00010370	VE	13530	0		f	1	SOLUCIONES	t	1	5		t
19073	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	8	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13542	VENTA 0016-00010371	VE	13542	0		f	1	SOLUCIONES	t	1	5		t
19074	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	5382	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13548	VENTA 0016-00010372	VE	13548	0		f	1	SOLUCIONES	t	1	5		t
19075	2018-05-16 18:57:02.326399	2935	2017-10-21	I	4	5405	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13665	VENTA 0016-00010373	VE	13665	0		f	1	SOLUCIONES	t	1	5		t
19076	2018-05-16 18:57:02.326399	2936	2017-10-21	I	4	509	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13444	VENTA 0024-00002222	VE	13444	0		f	1	SOLUCIONES	t	1	5		t
19077	2018-05-16 18:57:02.326399	2936	2017-10-21	I	4	1935	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13533	VENTA 0024-00002223	VE	13533	0		f	1	SOLUCIONES	t	1	5		t
19078	2018-05-16 18:57:02.326399	2937	2017-10-21	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21936	VENTA 0010-00001100	VE	21936	0		f	1	SOLUCIONES	t	3	5		t
19079	2018-05-16 18:57:02.326399	2937	2017-10-21	I	4	6313	t	NS	7182.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 21937	VENTA 0010-00000451	VE	21937	0		f	1	SOLUCIONES	t	3	5		t
19080	2018-05-16 18:57:02.326399	2937	2017-10-21	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21938	VENTA 0010-00000452	VE	21938	0		f	1	SOLUCIONES	t	3	5		t
19081	2018-05-16 18:57:02.326399	2938	2017-10-21	I	4	5182	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13441	VENTA 0006-00000149	VE	13441	0		f	1	SOLUCIONES	t	2	5		t
19082	2018-05-16 18:57:02.326399	2938	2017-10-21	I	4	5183	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13450	VENTA 0006-00000150	VE	13450	0		f	1	SOLUCIONES	t	2	5		t
19083	2018-05-16 18:57:02.326399	2938	2017-10-21	I	4	5182	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13507	VENTA 0006-00000151	VE	13507	0		f	1	SOLUCIONES	t	2	5		t
19084	2018-05-16 18:57:02.326399	2938	2017-10-21	I	4	5369	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13509	VENTA 0006-00000152	VE	13509	0		f	1	SOLUCIONES	t	2	5		t
19085	2018-05-16 18:57:02.326399	2938	2017-10-21	I	4	5061	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13541	VENTA 0006-00000153	VE	13541	0		f	1	SOLUCIONES	t	2	5		t
19086	2018-05-16 18:57:02.326399	2938	2017-10-21	I	4	5394	t	NS	102.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 13621	VENTA 0006-00000154	VE	13621	0		f	1	SOLUCIONES	t	2	5		t
19087	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5923	t	NS	125.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16499	VENTA 0001-00000502	VE	16499	0		f	1	SOLUCIONES	t	3	5		t
19088	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5226	t	NS	307.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 16501	VENTA 0001-00000503	VE	16501	0		f	1	SOLUCIONES	t	3	5		t
19089	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5924	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16502	VENTA 0001-00000504	VE	16502	0		f	1	SOLUCIONES	t	3	5		t
19090	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5798	t	NS	28.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16503	VENTA 0001-00000505	VE	16503	0		f	1	SOLUCIONES	t	3	5		t
19091	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	1910	t	NS	197.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16504	VENTA 0001-00000506	VE	16504	0		f	1	SOLUCIONES	t	3	5		t
19092	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5925	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16505	VENTA 0001-00000507	VE	16505	0		f	1	SOLUCIONES	t	3	5		t
19093	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5925	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16506	VENTA 0001-00000508	VE	16506	0		f	1	SOLUCIONES	t	3	5		t
19094	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	4930	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13483	VENTA 0002-00000987	VE	13483	0		f	1	SOLUCIONES	t	2	5		t
19095	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5301	t	NS	7920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13485	VENTA 0002-00000988	VE	13485	0		f	1	SOLUCIONES	t	2	5		t
19096	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5364	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13486	VENTA 0002-00000989	VE	13486	0		f	1	SOLUCIONES	t	2	5		t
19097	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5045	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13487	VENTA 0002-00000990	VE	13487	0		f	1	SOLUCIONES	t	2	5		t
19098	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5365	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13489	VENTA 0002-00000991	VE	13489	0		f	1	SOLUCIONES	t	2	5		t
19099	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	2574	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13494	VENTA 0009-00002040	VE	13494	0		f	1	SOLUCIONES	t	1	5		t
19100	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	1169	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13651	VENTA 0009-00008293	VE	13651	0		f	1	SOLUCIONES	t	1	5		t
19101	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	1435	t	NS	671.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13654	VENTA 0009-00008294	VE	13654	0		f	1	SOLUCIONES	t	1	5		t
19102	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5403	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13657	VENTA 0009-00008295	VE	13657	0		f	1	SOLUCIONES	t	1	5		t
19103	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	1236	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13658	VENTA 0009-00008296	VE	13658	0		f	1	SOLUCIONES	t	1	5		t
19104	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	4420	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13660	VENTA 0009-00008297	VE	13660	0		f	1	SOLUCIONES	t	1	5		t
19105	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5365	t	NS	4840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13684	VENTA 0002-00000992	VE	13684	0		f	1	SOLUCIONES	t	2	5		t
19106	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13687	VENTA 0002-00000993	VE	13687	0		f	1	SOLUCIONES	t	2	5		t
19107	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5124	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13689	VENTA 0002-00000994	VE	13689	0		f	1	SOLUCIONES	t	2	5		t
19108	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	5365	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13690	VENTA 0002-00000995	VE	13690	0		f	1	SOLUCIONES	t	2	5		t
19109	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	2200	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13710	VENTA 0002-00000996	VE	13710	0		f	1	SOLUCIONES	t	2	5		t
19110	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	2200	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13711	VENTA 0009-00008298	VE	13711	0		f	1	SOLUCIONES	t	1	5		t
19111	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	3541	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13726	VENTA 0009-00008299	VE	13726	0		f	1	SOLUCIONES	t	1	5		t
19112	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	4930	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13729	VENTA 0002-00000997	VE	13729	0		f	1	SOLUCIONES	t	2	5		t
19113	2018-05-16 18:57:02.326399	2939	2017-10-21	I	4	4962	t	NS	617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13734	VENTA 0009-00008300	VE	13734	0		f	1	SOLUCIONES	t	1	5		t
19114	2018-05-16 18:57:02.326399	2940	2017-10-21	I	4	4752	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13957	VENTA 0010-00003584	VE	13957	0		f	1	SOLUCIONES	t	1	5		t
19115	2018-05-16 18:57:02.326399	2941	2017-10-21	I	4	89	t	NS	1069.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13714	VENTA 0021-00003957	VE	13714	0		f	1	SOLUCIONES	t	1	5		t
19116	2018-05-16 18:57:02.326399	2941	2017-10-21	I	4	90	t	NS	246.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13715	VENTA 0021-00003958	VE	13715	0		f	1	SOLUCIONES	t	1	5		t
19117	2018-05-16 18:57:02.326399	2942	2017-10-21	I	4	3729	t	NS	3784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13624	VENTA 0004-00000334	VE	13624	0		f	1	SOLUCIONES	t	2	5		t
19118	2018-05-16 18:57:02.326399	2942	2017-10-21	I	4	3659	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13629	VENTA 0004-00000335	VE	13629	0		f	1	SOLUCIONES	t	2	5		t
19119	2018-05-16 18:57:02.326399	2943	2017-10-21	I	4	1035	t	NS	639.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13440	VENTA 0008-00002609	VE	13440	0		f	1	SOLUCIONES	t	1	5		t
19120	2018-05-16 18:57:02.326399	2943	2017-10-21	I	4	64	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13506	VENTA 0008-00002610	VE	13506	0		f	1	SOLUCIONES	t	1	5		t
19121	2018-05-16 18:57:02.326399	2943	2017-10-21	I	4	4881	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13577	VENTA 0008-00002611	VE	13577	0		f	1	SOLUCIONES	t	1	5		t
19122	2018-05-16 18:57:02.326399	2943	2017-10-21	I	4	64	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13584	VENTA 0008-00002612	VE	13584	0		f	1	SOLUCIONES	t	1	5		t
19123	2018-05-16 18:57:02.326399	2943	2017-10-21	I	4	5388	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13597	VENTA 0003-00000419	VE	13597	0		f	1	SOLUCIONES	t	2	5		t
19124	2018-05-16 18:57:02.326399	2943	2017-10-21	I	4	5420	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13732	VENTA 0003-00000420	VE	13732	0		f	1	SOLUCIONES	t	2	5		t
19125	2018-05-16 18:57:02.326399	2944	2017-10-23	I	4	940	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13946	VENTA 0012-00009575	VE	13946	0		f	1	SOLUCIONES	t	1	5		t
19126	2018-05-16 18:57:02.326399	2945	2017-10-23	I	4	193	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13889	VENTA 0015-00004085	VE	13889	0		f	1	SOLUCIONES	t	1	5		t
19127	2018-05-16 18:57:02.326399	2945	2017-10-23	I	4	5474	t	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14028	VENTA 0015-00004086	VE	14028	0		f	1	SOLUCIONES	t	1	5		t
19128	2018-05-16 18:57:02.326399	2945	2017-10-23	I	4	5474	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14029	VENTA 0015-00004087	VE	14029	0		f	1	SOLUCIONES	t	1	5		t
19129	2018-05-16 18:57:02.326399	2946	2017-10-23	I	4	6896	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21939	VENTA 0010-00001101	VE	21939	0		f	1	SOLUCIONES	t	3	5		t
19130	2018-05-16 18:57:02.326399	2946	2017-10-23	I	4	7017	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21954	VENTA 0010-00000453	VE	21954	0		f	1	SOLUCIONES	t	3	5		t
19131	2018-05-16 18:57:02.326399	2946	2017-10-23	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21959	VENTA 0010-00000454	VE	21959	0		f	1	SOLUCIONES	t	3	5		t
19132	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	629	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13835	VENTA 0008-00002615	VE	13835	0		f	1	SOLUCIONES	t	1	5		t
19133	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	63	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13926	VENTA 0008-00002616	VE	13926	0		f	1	SOLUCIONES	t	1	5		t
19134	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	5099	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13942	VENTA 0003-00000422	VE	13942	0		f	1	SOLUCIONES	t	2	5		t
19135	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	4956	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13944	VENTA 0008-00002617	VE	13944	0		f	1	SOLUCIONES	t	1	5		t
19136	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	59	t	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13945	VENTA 0008-00002618	VE	13945	0		f	1	SOLUCIONES	t	1	5		t
19137	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	3497	t	NS	1908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14059	VENTA 0008-00002619	VE	14059	0		f	1	SOLUCIONES	t	1	5		t
19138	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	208	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14066	VENTA 0008-00002620	VE	14066	0		f	1	SOLUCIONES	t	1	5		t
19139	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	1456	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14076	VENTA 0003-00000423	VE	14076	0		f	1	SOLUCIONES	t	2	5		t
19140	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	207	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13739	VENTA 0008-00002613	VE	13739	0		f	1	SOLUCIONES	t	1	5		t
19141	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	207	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13740	VENTA 0003-00000421	VE	13740	0		f	1	SOLUCIONES	t	2	5		t
19142	2018-05-16 18:57:02.326399	2947	2017-10-23	I	4	1051	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13763	VENTA 0008-00002614	VE	13763	0		f	1	SOLUCIONES	t	1	5		t
19143	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5226	t	NS	1143.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16507	VENTA 0001-00000509	VE	16507	0		f	1	SOLUCIONES	t	3	5		t
19144	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5926	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16508	VENTA 0001-00000510	VE	16508	0		f	1	SOLUCIONES	t	3	5		t
19145	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5926	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16509	VENTA 0001-00000511	VE	16509	0		f	1	SOLUCIONES	t	3	5		t
19146	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4399	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16510	VENTA 0001-00000512	VE	16510	0		f	1	SOLUCIONES	t	3	5		t
19147	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16512	VENTA 0001-00000513	VE	16512	0		f	1	SOLUCIONES	t	3	5		t
19148	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5837	t	NS	647.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16513	VENTA 0001-00000514	VE	16513	0		f	1	SOLUCIONES	t	3	5		t
19149	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5926	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16514	VENTA 0001-00000515	VE	16514	0		f	1	SOLUCIONES	t	3	5		t
19150	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5924	t	NS	143.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16515	VENTA 0001-00000516	VE	16515	0		f	1	SOLUCIONES	t	3	5		t
19151	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5492	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14130	VENTA 0009-00008318	VE	14130	0		f	1	SOLUCIONES	t	1	5		t
19152	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5318	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13801	VENTA 0009-00008307	VE	13801	0		f	1	SOLUCIONES	t	1	5		t
19153	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5442	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13859	VENTA 0009-00008308	VE	13859	0		f	1	SOLUCIONES	t	1	5		t
19154	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5292	t	NS	1573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13863	VENTA 0009-00008309	VE	13863	0		f	1	SOLUCIONES	t	1	5		t
19155	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4776	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13873	VENTA 0002-00001006	VE	13873	0		f	1	SOLUCIONES	t	2	5		t
19156	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4909	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13874	VENTA 0002-00001007	VE	13874	0		f	1	SOLUCIONES	t	2	5		t
19157	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5449	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13903	VENTA 0002-00001008	VE	13903	0		f	1	SOLUCIONES	t	2	5		t
19158	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	362	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13909	VENTA 0009-00008310	VE	13909	0		f	1	SOLUCIONES	t	1	5		t
19159	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	351	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13910	VENTA 0009-00008311	VE	13910	0		f	1	SOLUCIONES	t	1	5		t
19160	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5460	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13920	VENTA 0009-00008312	VE	13920	0		f	1	SOLUCIONES	t	1	5		t
19161	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	2560	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13934	VENTA 0009-00008313	VE	13934	0		f	1	SOLUCIONES	t	1	5		t
19162	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	3891	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13935	VENTA 0009-00008314	VE	13935	0		f	1	SOLUCIONES	t	1	5		t
19163	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4930	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13943	VENTA 0002-00001009	VE	13943	0		f	1	SOLUCIONES	t	2	5		t
19164	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4776	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13958	VENTA 0002-00001010	VE	13958	0		f	1	SOLUCIONES	t	2	5		t
19165	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4775	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13959	VENTA 0002-00001011	VE	13959	0		f	1	SOLUCIONES	t	2	5		t
19166	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4930	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13960	VENTA 0002-00001012	VE	13960	0		f	1	SOLUCIONES	t	2	5		t
19167	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5465	t	NS	1274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13961	VENTA 0009-00008315	VE	13961	0		f	1	SOLUCIONES	t	1	5		t
19168	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5066	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13985	VENTA 0002-00001013	VE	13985	0		f	1	SOLUCIONES	t	2	5		t
19169	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4930	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14013	VENTA 0002-00001014	VE	14013	0		f	1	SOLUCIONES	t	2	5		t
19170	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5066	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14017	VENTA 0002-00001015	VE	14017	0		f	1	SOLUCIONES	t	2	5		t
19171	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4776	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14075	VENTA 0002-00001016	VE	14075	0		f	1	SOLUCIONES	t	2	5		t
19172	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5491	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14117	VENTA 0009-00008317	VE	14117	0		f	1	SOLUCIONES	t	1	5		t
19173	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4783	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13741	VENTA 0009-00008301	VE	13741	0		f	1	SOLUCIONES	t	1	5		t
19174	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	2200	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13743	VENTA 0002-00000998	VE	13743	0		f	1	SOLUCIONES	t	2	5		t
19175	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5301	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13754	VENTA 0002-00000999	VE	13754	0		f	1	SOLUCIONES	t	2	5		t
19176	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5425	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13760	VENTA 0002-00001000	VE	13760	0		f	1	SOLUCIONES	t	2	5		t
19177	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5427	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13783	VENTA 0002-00001001	VE	13783	0		f	1	SOLUCIONES	t	2	5		t
19178	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5030	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13784	VENTA 0002-00001002	VE	13784	0		f	1	SOLUCIONES	t	2	5		t
19179	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4930	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13785	VENTA 0002-00001003	VE	13785	0		f	1	SOLUCIONES	t	2	5		t
19180	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	1380	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13788	VENTA 0002-00001004	VE	13788	0		f	1	SOLUCIONES	t	2	5		t
19181	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13792	VENTA 0002-00001005	VE	13792	0		f	1	SOLUCIONES	t	2	5		t
19182	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	13	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13793	VENTA 0009-00008302	VE	13793	0		f	1	SOLUCIONES	t	1	5		t
19183	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5428	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13794	VENTA 0009-00008303	VE	13794	0		f	1	SOLUCIONES	t	1	5		t
19184	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	1380	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13797	VENTA 0009-00008304	VE	13797	0		f	1	SOLUCIONES	t	1	5		t
19185	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	2211	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13799	VENTA 0009-00008305	VE	13799	0		f	1	SOLUCIONES	t	1	5		t
19186	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	5428	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 13800	VENTA 0009-00008306	VE	13800	0		f	1	SOLUCIONES	t	1	5		t
19187	2018-05-16 18:57:02.326399	2948	2017-10-23	I	4	2440	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13962	VENTA 0009-00008316	VE	13962	0		f	1	SOLUCIONES	t	1	5		t
19188	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	5424	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13755	VENTA 0002-00017608	VE	13755	0		f	1	SOLUCIONES	t	1	5		t
19189	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	5431	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13812	VENTA 0002-00017611	VE	13812	0		f	1	SOLUCIONES	t	1	5		t
19190	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	4372	t	NS	4046.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13860	VENTA 0002-00017612	VE	13860	0		f	1	SOLUCIONES	t	1	5		t
19191	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	1698	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13871	VENTA 0002-00017613	VE	13871	0		f	1	SOLUCIONES	t	1	5		t
19192	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	228	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14026	VENTA 0002-00017614	VE	14026	0		f	1	SOLUCIONES	t	1	5		t
19193	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	884	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14051	VENTA 0002-00017615	VE	14051	0		f	1	SOLUCIONES	t	1	5		t
19194	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	1760	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13756	VENTA 0002-00017609	VE	13756	0		f	1	SOLUCIONES	t	1	5		t
19195	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	4744	t	NS	5170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13758	VENTA 0002-00001301	VE	13758	0		f	1	SOLUCIONES	f	1	5		t
19196	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	4744	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13759	VENTA 0002-00001302	VE	13759	0		f	1	SOLUCIONES	t	1	5		t
19197	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	4744	t	NS	5170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13761	VENTA 0002-00001303	VE	13761	0		f	1	SOLUCIONES	t	1	5		t
19198	2018-05-16 18:57:02.326399	2949	2017-10-23	I	4	2332	t	NS	1050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13770	VENTA 0002-00017610	VE	13770	0		f	1	SOLUCIONES	t	1	5		t
19199	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	3161	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17896	VENTA 0012-00002581	VE	17896	0		f	1	SOLUCIONES	t	3	5		t
19200	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	2787	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17897	VENTA 0012-00002582	VE	17897	0		f	1	SOLUCIONES	t	3	5		t
19201	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	6138	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17898	VENTA 0012-00002583	VE	17898	0		f	1	SOLUCIONES	t	3	5		t
19202	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5605	t	NS	3019.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17900	VENTA 0012-00002584	VE	17900	0		f	1	SOLUCIONES	t	3	5		t
19203	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5751	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17901	VENTA 0012-00002585	VE	17901	0		f	1	SOLUCIONES	t	3	5		t
19204	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5968	t	NS	905.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17903	VENTA 0012-00002586	VE	17903	0		f	1	SOLUCIONES	t	3	5		t
19205	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	2787	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17904	VENTA 0012-00002587	VE	17904	0		f	1	SOLUCIONES	t	3	5		t
19206	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	6138	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17905	VENTA 0012-00002588	VE	17905	0		f	1	SOLUCIONES	t	3	5		t
19207	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	2787	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17906	VENTA 0012-00002589	VE	17906	0		f	1	SOLUCIONES	t	3	5		t
19208	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	2787	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17907	VENTA 0012-00002590	VE	17907	0		f	1	SOLUCIONES	t	3	5		t
19209	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	6138	t	NS	503.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17908	VENTA 0012-00002591	VE	17908	0		f	1	SOLUCIONES	t	3	5		t
19210	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5751	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17909	VENTA 0012-00002592	VE	17909	0		f	1	SOLUCIONES	t	3	5		t
19211	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	6139	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17910	VENTA 0012-00002593	VE	17910	0		f	1	SOLUCIONES	t	3	5		t
19212	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	3161	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17911	VENTA 0012-00002594	VE	17911	0		f	1	SOLUCIONES	t	3	5		t
19213	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	6140	t	NS	523.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17912	VENTA 0012-00002595	VE	17912	0		f	1	SOLUCIONES	t	3	5		t
19214	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17913	VENTA 0012-00002596	VE	17913	0		f	1	SOLUCIONES	t	3	5		t
19215	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	4097	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13865	VENTA 0016-00010374	VE	13865	0		f	1	SOLUCIONES	t	1	5		t
19216	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	8	t	NS	368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13869	VENTA 0016-00010375	VE	13869	0		f	1	SOLUCIONES	t	1	5		t
19217	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5445	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13878	VENTA 0016-00010377	VE	13878	0		f	1	SOLUCIONES	t	1	5		t
19218	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	4097	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13973	VENTA 0016-00010378	VE	13973	0		f	1	SOLUCIONES	t	1	5		t
19219	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	5445	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13975	VENTA 0016-00010379	VE	13975	0		f	1	SOLUCIONES	t	1	5		t
19220	2018-05-16 18:57:02.326399	2950	2017-10-23	I	4	3013	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13876	VENTA 0016-00010376	VE	13876	0		f	1	SOLUCIONES	t	1	5		t
19221	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5447	t	NS	17600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13900	VENTA 0004-00000108	VE	13900	0		f	1	SOLUCIONES	t	2	5		t
19222	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5450	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13905	VENTA 0004-00000336	VE	13905	0		f	1	SOLUCIONES	t	2	5		t
19223	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5451	t	NS	7480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13908	VENTA 0004-00000337	VE	13908	0		f	1	SOLUCIONES	t	2	5		t
19224	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5453	t	NS	9240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13911	VENTA 0004-00000338	VE	13911	0		f	1	SOLUCIONES	t	2	5		t
19225	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5455	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13912	VENTA 0004-00000339	VE	13912	0		f	1	SOLUCIONES	t	2	5		t
19226	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5456	t	NS	7920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13913	VENTA 0004-00000340	VE	13913	0		f	1	SOLUCIONES	t	2	5		t
19227	2018-05-16 18:57:02.326399	2951	2017-10-23	I	4	5457	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13914	VENTA 0004-00000341	VE	13914	0		f	1	SOLUCIONES	t	2	5		t
19228	2018-05-16 18:57:02.326399	2952	2017-10-23	I	4	5452	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13918	VENTA 0022-00002110	VE	13918	0		f	1	SOLUCIONES	t	1	5		t
19229	2018-05-16 18:57:02.326399	2952	2017-10-23	I	4	1768	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13928	VENTA 0022-00002111	VE	13928	0		f	1	SOLUCIONES	t	1	5		t
19230	2018-05-16 18:57:02.326399	2952	2017-10-23	I	4	2236	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13930	VENTA 0022-00002112	VE	13930	0		f	1	SOLUCIONES	t	1	5		t
19231	2018-05-16 18:57:02.326399	2952	2017-10-23	I	4	5462	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13939	VENTA 0022-00002113	VE	13939	0		f	1	SOLUCIONES	t	1	5		t
19232	2018-05-16 18:57:02.326399	2952	2017-10-23	I	4	4771	t	NS	583.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13941	VENTA 0022-00002114	VE	13941	0		f	1	SOLUCIONES	t	1	5		t
19233	2018-05-16 18:57:02.326399	2952	2017-10-23	I	4	5475	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14040	VENTA 0022-00002115	VE	14040	0		f	1	SOLUCIONES	t	1	5		t
19234	2018-05-16 18:57:02.326399	2953	2017-10-23	I	4	2016	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14035	VENTA 0010-00003585	VE	14035	0		f	1	SOLUCIONES	t	1	5		t
19235	2018-05-16 18:57:02.326399	2953	2017-10-23	I	4	5476	t	NS	2104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14037	VENTA 0010-00003586	VE	14037	0		f	1	SOLUCIONES	t	1	5		t
19236	2018-05-16 18:57:02.326399	2954	2017-10-23	I	4	3610	t	NS	1147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13993	VENTA 0021-00003959	VE	13993	0		f	1	SOLUCIONES	t	1	5		t
19237	2018-05-16 18:57:02.326399	2954	2017-10-23	I	4	4403	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13996	VENTA 0021-00003960	VE	13996	0		f	1	SOLUCIONES	t	1	5		t
19238	2018-05-16 18:57:02.326399	2954	2017-10-23	I	4	5472	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13999	VENTA 0021-00003961	VE	13999	0		f	1	SOLUCIONES	t	1	5		t
19239	2018-05-16 18:57:02.326399	2955	2017-10-23	I	4	5467	t	NS	2766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13966	VENTA 0024-00002224	VE	13966	0		f	1	SOLUCIONES	t	1	5		t
19240	2018-05-16 18:57:02.326399	2956	2017-10-23	I	4	3930	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13809	VENTA 0006-00000156	VE	13809	0		f	1	SOLUCIONES	t	2	5		t
19241	2018-05-16 18:57:02.326399	2956	2017-10-23	I	4	3745	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13890	VENTA 0006-00000157	VE	13890	0		f	1	SOLUCIONES	t	2	5		t
19242	2018-05-16 18:57:02.326399	2956	2017-10-23	I	4	5207	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14099	VENTA 0006-00000158	VE	14099	0		f	1	SOLUCIONES	t	2	5		t
19243	2018-05-16 18:57:02.326399	2956	2017-10-23	I	4	5488	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14102	VENTA 0006-00000159	VE	14102	0		f	1	SOLUCIONES	t	2	5		t
19244	2018-05-16 18:57:02.326399	2956	2017-10-23	I	4	3604	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14106	VENTA 0006-00000160	VE	14106	0		f	1	SOLUCIONES	t	2	5		t
19245	2018-05-16 18:57:02.326399	2956	2017-10-23	I	4	3636	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 13773	VENTA 0006-00000155	VE	13773	0		f	1	SOLUCIONES	t	2	5		t
19246	2018-05-16 18:57:02.326399	2957	2017-10-24	I	4	4097	t	NS	1482.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14122	VENTA 0012-00009576	VE	14122	0		f	1	SOLUCIONES	t	1	5		t
19247	2018-05-16 18:57:02.326399	2957	2017-10-24	I	4	724	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14190	VENTA 0012-00009577	VE	14190	0		f	1	SOLUCIONES	t	1	5		t
19248	2018-05-16 18:57:02.326399	2957	2017-10-24	I	4	5539	t	NS	273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14364	VENTA 0012-00009578	VE	14364	0		f	1	SOLUCIONES	t	1	5		t
19249	2018-05-16 18:57:02.326399	2958	2017-10-24	I	4	3470	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14559	VENTA 0010-00003587	VE	14559	0		f	1	SOLUCIONES	t	1	5		t
19250	2018-05-16 18:57:02.326399	2958	2017-10-24	I	4	5083	t	NS	1490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14573	VENTA 0010-00003588	VE	14573	0		f	1	SOLUCIONES	t	1	5		t
19251	2018-05-16 18:57:02.326399	2959	2017-10-24	I	4	5537	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14358	VENTA 0024-00002225	VE	14358	0		f	1	SOLUCIONES	t	1	5		t
19252	2018-05-16 18:57:02.326399	2959	2017-10-24	I	4	5537	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14480	VENTA 0024-00002226	VE	14480	0		f	1	SOLUCIONES	t	1	5		t
19253	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	62	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14126	VENTA 0008-00002621	VE	14126	0		f	1	SOLUCIONES	t	1	5		t
19254	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	5281	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14129	VENTA 0003-00000424	VE	14129	0		f	1	SOLUCIONES	t	2	5		t
19255	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	4894	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14167	VENTA 0008-00002622	VE	14167	0		f	1	SOLUCIONES	t	1	5		t
19256	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	1033	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14359	VENTA 0003-00000425	VE	14359	0		f	1	SOLUCIONES	t	2	5		t
19257	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	5538	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14360	VENTA 0003-00000426	VE	14360	0		f	1	SOLUCIONES	t	2	5		t
19258	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	1058	t	NS	311.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14442	VENTA 0008-00000654	VE	14442	0		f	1	SOLUCIONES	t	1	5		t
19259	2018-05-16 18:57:02.326399	2960	2017-10-24	I	4	5388	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14469	VENTA 0003-00000427	VE	14469	0		f	1	SOLUCIONES	t	2	5		t
19260	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	3289	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17914	VENTA 0012-00002597	VE	17914	0		f	1	SOLUCIONES	t	3	5		t
19261	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17915	VENTA 0012-00002598	VE	17915	0		f	1	SOLUCIONES	t	3	5		t
19262	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5921	t	NS	166.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 17916	VENTA 0012-00002599	VE	17916	0		f	1	SOLUCIONES	t	3	5		t
19263	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5968	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17918	VENTA 0012-00002600	VE	17918	0		f	1	SOLUCIONES	t	3	5		t
19264	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5968	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17919	VENTA 0012-00002601	VE	17919	0		f	1	SOLUCIONES	t	3	5		t
19265	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5968	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17920	VENTA 0012-00002602	VE	17920	0		f	1	SOLUCIONES	t	3	5		t
19266	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	6141	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17921	VENTA 0012-00002603	VE	17921	0		f	1	SOLUCIONES	t	3	5		t
19267	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5921	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17922	VENTA 0012-00002604	VE	17922	0		f	1	SOLUCIONES	t	3	5		t
19268	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	5921	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17923	VENTA 0012-00002605	VE	17923	0		f	1	SOLUCIONES	t	3	5		t
19269	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	3515	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17924	VENTA 0012-00002606	VE	17924	0		f	1	SOLUCIONES	t	3	5		t
19270	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	3161	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17925	VENTA 0012-00002607	VE	17925	0		f	1	SOLUCIONES	t	3	5		t
19271	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	6069	t	NS	742.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17926	VENTA 0012-00002608	VE	17926	0		f	1	SOLUCIONES	t	3	5		t
19272	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	6142	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17928	VENTA 0012-00000214	VE	17928	0		f	1	SOLUCIONES	t	3	5		t
19273	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	4097	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14356	VENTA 0016-00010380	VE	14356	0		f	1	SOLUCIONES	t	1	5		t
19274	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	4097	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14357	VENTA 0016-00010381	VE	14357	0		f	1	SOLUCIONES	t	1	5		t
19275	2018-05-16 18:57:02.326399	2961	2017-10-24	I	4	3294	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14394	VENTA 0016-00010382	VE	14394	0		f	1	SOLUCIONES	t	1	5		t
19276	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	2482	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14621	VENTA 0022-00002123	VE	14621	0		f	1	SOLUCIONES	t	1	5		t
19277	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	2463	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14294	VENTA 0022-00002116	VE	14294	0		f	1	SOLUCIONES	t	1	5		t
19278	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	2463	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14298	VENTA 0022-00002117	VE	14298	0		f	1	SOLUCIONES	t	1	5		t
19279	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	3672	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14302	VENTA 0022-00002118	VE	14302	0		f	1	SOLUCIONES	t	1	5		t
19280	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	3672	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14308	VENTA 0022-00002119	VE	14308	0		f	1	SOLUCIONES	t	1	5		t
19281	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	2177	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14313	VENTA 0022-00002120	VE	14313	0		f	1	SOLUCIONES	t	1	5		t
19282	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	4771	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14316	VENTA 0022-00002121	VE	14316	0		f	1	SOLUCIONES	t	1	5		t
19283	2018-05-16 18:57:02.326399	2962	2017-10-24	I	4	2640	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14328	VENTA 0022-00002122	VE	14328	0		f	1	SOLUCIONES	t	1	5		t
19284	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	1183	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16516	VENTA 0001-00000517	VE	16516	0		f	1	SOLUCIONES	t	3	5		t
19285	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	357	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16517	VENTA 0001-00000518	VE	16517	0		f	1	SOLUCIONES	t	3	5		t
19286	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5837	t	NS	772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16518	VENTA 0001-00000519	VE	16518	0		f	1	SOLUCIONES	t	3	5		t
19287	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14127	VENTA 0002-00001017	VE	14127	0		f	1	SOLUCIONES	t	2	5		t
19288	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5066	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14128	VENTA 0002-00001018	VE	14128	0		f	1	SOLUCIONES	t	2	5		t
19289	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4892	t	NS	3640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14131	VENTA 0009-00008319	VE	14131	0		f	1	SOLUCIONES	t	1	5		t
19290	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5495	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14132	VENTA 0009-00008320	VE	14132	0		f	1	SOLUCIONES	t	1	5		t
19291	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4776	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14139	VENTA 0002-00001019	VE	14139	0		f	1	SOLUCIONES	t	2	5		t
19292	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4930	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14140	VENTA 0002-00001020	VE	14140	0		f	1	SOLUCIONES	t	2	5		t
19293	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5045	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14155	VENTA 0002-00001021	VE	14155	0		f	1	SOLUCIONES	t	2	5		t
19294	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	1435	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14162	VENTA 0009-00008321	VE	14162	0		f	1	SOLUCIONES	t	1	5		t
19295	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	3360	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14187	VENTA 0009-00008322	VE	14187	0		f	1	SOLUCIONES	t	1	5		t
19296	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	705	t	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14217	VENTA 0009-00008323	VE	14217	0		f	1	SOLUCIONES	t	1	5		t
19297	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5527	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14301	VENTA 0009-00008324	VE	14301	0		f	1	SOLUCIONES	t	1	5		t
19298	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5067	t	NS	2620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14305	VENTA 0009-00008325	VE	14305	0		f	1	SOLUCIONES	t	1	5		t
19299	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5529	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14307	VENTA 0009-00008326	VE	14307	0		f	1	SOLUCIONES	t	1	5		t
19300	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	1265	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14311	VENTA 0009-00008327	VE	14311	0		f	1	SOLUCIONES	t	1	5		t
19301	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4930	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14345	VENTA 0002-00001022	VE	14345	0		f	1	SOLUCIONES	t	2	5		t
19302	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	3747	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14354	VENTA 0009-00008328	VE	14354	0		f	1	SOLUCIONES	t	1	5		t
19303	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5534	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14355	VENTA 0002-00001023	VE	14355	0		f	1	SOLUCIONES	t	2	5		t
19304	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	1262	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14365	VENTA 0009-00008329	VE	14365	0		f	1	SOLUCIONES	t	1	5		t
19305	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	1367	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14366	VENTA 0009-00008330	VE	14366	0		f	1	SOLUCIONES	t	1	5		t
19306	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	1196	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14367	VENTA 0009-00008331	VE	14367	0		f	1	SOLUCIONES	t	1	5		t
19307	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14370	VENTA 0002-00001024	VE	14370	0		f	1	SOLUCIONES	t	2	5		t
19308	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	4056	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14371	VENTA 0002-00001025	VE	14371	0		f	1	SOLUCIONES	t	2	5		t
19309	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5540	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14557	VENTA 0002-00001026	VE	14557	0		f	1	SOLUCIONES	t	2	5		t
19310	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	3368	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14565	VENTA 0002-00001027	VE	14565	0		f	1	SOLUCIONES	t	2	5		t
19311	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	5598	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14567	VENTA 0009-00008332	VE	14567	0		f	1	SOLUCIONES	t	1	5		t
19312	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	2663	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14570	VENTA 0009-00008333	VE	14570	0		f	1	SOLUCIONES	t	1	5		t
19313	2018-05-16 18:57:02.326399	2963	2017-10-24	I	4	3368	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14572	VENTA 0009-00008334	VE	14572	0		f	1	SOLUCIONES	t	1	5		t
19314	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	5496	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14142	VENTA 0002-00017616	VE	14142	0		f	1	SOLUCIONES	t	1	5		t
19315	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	937	t	NS	979.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14144	VENTA 0002-00017617	VE	14144	0		f	1	SOLUCIONES	t	1	5		t
19316	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	1128	t	NS	1299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14145	VENTA 0002-00001304	VE	14145	0		f	1	SOLUCIONES	t	1	5		t
19317	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	5535	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14351	VENTA 0002-00017618	VE	14351	0		f	1	SOLUCIONES	t	1	5		t
19318	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	897	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14352	VENTA 0002-00017619	VE	14352	0		f	1	SOLUCIONES	t	1	5		t
19319	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	1524	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14533	VENTA 0002-00017620	VE	14533	0		f	1	SOLUCIONES	t	1	5		t
19320	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	1082	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14618	VENTA 0002-00017621	VE	14618	0		f	1	SOLUCIONES	f	1	5		t
19321	2018-05-16 18:57:02.326399	2964	2017-10-24	I	4	1082	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14619	VENTA 0002-00017622	VE	14619	0		f	1	SOLUCIONES	t	1	5		t
19322	2018-05-16 18:57:02.326399	2965	2017-10-24	I	4	7200	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21965	VENTA 0010-00001102	VE	21965	0		f	1	SOLUCIONES	t	3	5		t
19323	2018-05-16 18:57:02.326399	2965	2017-10-24	I	4	7202	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21968	VENTA 0010-00001103	VE	21968	0		f	1	SOLUCIONES	t	3	5		t
19324	2018-05-16 18:57:02.326399	2966	2017-10-24	I	4	1599	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14123	VENTA 0015-00004088	VE	14123	0		f	1	SOLUCIONES	t	1	5		t
19325	2018-05-16 18:57:02.326399	2966	2017-10-24	I	4	1478	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14124	VENTA 0015-00004089	VE	14124	0		f	1	SOLUCIONES	t	1	5		t
19326	2018-05-16 18:57:02.326399	2966	2017-10-24	I	4	367	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14125	VENTA 0015-00004090	VE	14125	0		f	1	SOLUCIONES	t	1	5		t
19327	2018-05-16 18:57:02.326399	2966	2017-10-24	I	4	1426	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14210	VENTA 0015-00004091	VE	14210	0		f	1	SOLUCIONES	t	1	5		t
19328	2018-05-16 18:57:02.326399	2967	2017-10-24	I	4	5504	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14179	VENTA 0006-00000161	VE	14179	0		f	1	SOLUCIONES	t	2	5		t
19329	2018-05-16 18:57:02.326399	2967	2017-10-24	I	4	3930	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14230	VENTA 0006-00000162	VE	14230	0		f	1	SOLUCIONES	t	2	5		t
19330	2018-05-16 18:57:02.326399	2967	2017-10-24	I	4	3604	t	NS	15.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 14436	VENTA 0006-00000163	VE	14436	0		f	1	SOLUCIONES	t	2	5		t
19331	2018-05-16 18:57:02.326399	2968	2017-10-24	I	4	5324	t	NS	635.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 14550	VENTA 0006-00000332	VE	14550	0		f	1	SOLUCIONES	t	3	5		t
19332	2018-05-16 18:57:02.326399	2969	2017-10-24	I	4	3757	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14133	VENTA 0004-00000109	VE	14133	0		f	1	SOLUCIONES	t	2	5		t
19333	2018-05-16 18:57:02.326399	2969	2017-10-24	I	4	5572	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14500	VENTA 0004-00000342	VE	14500	0		f	1	SOLUCIONES	t	2	5		t
19334	2018-05-16 18:57:02.326399	2969	2017-10-24	I	4	5575	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14505	VENTA 0004-00000343	VE	14505	0		f	1	SOLUCIONES	t	2	5		t
19335	2018-05-16 18:57:02.326399	2969	2017-10-24	I	4	5578	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14512	VENTA 0004-00000344	VE	14512	0		f	1	SOLUCIONES	t	2	5		t
19336	2018-05-16 18:57:02.326399	2969	2017-10-24	I	4	5593	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14553	VENTA 0004-00000345	VE	14553	0		f	1	SOLUCIONES	t	2	5		t
19337	2018-05-16 18:57:02.326399	2969	2017-10-24	I	4	3637	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14620	VENTA 0004-00000110	VE	14620	0		f	1	SOLUCIONES	t	2	5		t
19338	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	3360	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14624	VENTA 0009-00008335	VE	14624	0		f	1	SOLUCIONES	t	1	5		t
19339	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5030	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14626	VENTA 0002-00001028	VE	14626	0		f	1	SOLUCIONES	t	2	5		t
19340	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4787	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14627	VENTA 0002-00001029	VE	14627	0		f	1	SOLUCIONES	t	2	5		t
19341	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4985	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14629	VENTA 0002-00001030	VE	14629	0		f	1	SOLUCIONES	t	2	5		t
19342	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4930	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14630	VENTA 0002-00001031	VE	14630	0		f	1	SOLUCIONES	t	2	5		t
19343	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	3368	t	NS	7040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14631	VENTA 0002-00001032	VE	14631	0		f	1	SOLUCIONES	t	2	5		t
19344	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5045	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14632	VENTA 0002-00001033	VE	14632	0		f	1	SOLUCIONES	t	2	5		t
19345	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5614	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14634	VENTA 0002-00001034	VE	14634	0		f	1	SOLUCIONES	t	2	5		t
19346	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5615	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14635	VENTA 0002-00001035	VE	14635	0		f	1	SOLUCIONES	t	2	5		t
19347	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5616	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14637	VENTA 0009-00008336	VE	14637	0		f	1	SOLUCIONES	t	1	5		t
19348	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4972	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14666	VENTA 0002-00001036	VE	14666	0		f	1	SOLUCIONES	t	2	5		t
19349	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4776	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14668	VENTA 0002-00001037	VE	14668	0		f	1	SOLUCIONES	t	2	5		t
19350	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4775	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14713	VENTA 0002-00001038	VE	14713	0		f	1	SOLUCIONES	t	2	5		t
19351	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	3389	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14715	VENTA 0009-00008337	VE	14715	0		f	1	SOLUCIONES	t	1	5		t
19352	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5927	t	NS	143.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16519	VENTA 0001-00000520	VE	16519	0		f	1	SOLUCIONES	t	3	5		t
19353	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	3388	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16520	VENTA 0001-00000521	VE	16520	0		f	1	SOLUCIONES	t	3	5		t
19354	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5928	t	NS	635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16521	VENTA 0001-00000522	VE	16521	0		f	1	SOLUCIONES	t	3	5		t
19355	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4930	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14746	VENTA 0002-00001039	VE	14746	0		f	1	SOLUCIONES	t	2	5		t
19356	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5771	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16522	VENTA 0001-00000523	VE	16522	0		f	1	SOLUCIONES	t	3	5		t
19357	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5929	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16523	VENTA 0001-00000524	VE	16523	0		f	1	SOLUCIONES	t	3	5		t
19358	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	380	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16524	VENTA 0001-00000525	VE	16524	0		f	1	SOLUCIONES	t	3	5		t
19359	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	2211	t	NS	406.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16525	VENTA 0001-00000526	VE	16525	0		f	1	SOLUCIONES	t	3	5		t
19360	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	2581	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14776	VENTA 0009-00008338	VE	14776	0		f	1	SOLUCIONES	t	1	5		t
19361	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	2553	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14777	VENTA 0009-00008339	VE	14777	0		f	1	SOLUCIONES	t	1	5		t
19362	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4930	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14778	VENTA 0002-00001040	VE	14778	0		f	1	SOLUCIONES	t	2	5		t
19363	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	2609	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14786	VENTA 0009-00008340	VE	14786	0		f	1	SOLUCIONES	t	1	5		t
19364	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5631	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14787	VENTA 0009-00008341	VE	14787	0		f	1	SOLUCIONES	t	1	5		t
19365	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5066	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14793	VENTA 0002-00001041	VE	14793	0		f	1	SOLUCIONES	t	2	5		t
19366	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	380	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14855	VENTA 0002-00001042	VE	14855	0		f	1	SOLUCIONES	t	2	5		t
19367	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4730	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14878	VENTA 0002-00000133	VE	14878	0		f	1	SOLUCIONES	t	2	5		t
19368	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	380	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14887	VENTA 0009-00008342	VE	14887	0		f	1	SOLUCIONES	t	1	5		t
19369	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5644	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14901	VENTA 0009-00008343	VE	14901	0		f	1	SOLUCIONES	t	1	5		t
19370	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	5645	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14903	VENTA 0009-00008344	VE	14903	0		f	1	SOLUCIONES	t	1	5		t
19371	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	3543	t	NS	1669.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14904	VENTA 0009-00008345	VE	14904	0		f	1	SOLUCIONES	t	1	5		t
19372	2018-05-16 18:57:02.326399	2970	2017-10-25	I	4	4930	t	NS	3960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14906	VENTA 0002-00001043	VE	14906	0		f	1	SOLUCIONES	t	2	5		t
19373	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	8	t	NS	3420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14647	VENTA 0016-00010383	VE	14647	0		f	1	SOLUCIONES	t	1	5		t
19374	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	3107	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14648	VENTA 0016-00010384	VE	14648	0		f	1	SOLUCIONES	t	1	5		t
19375	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	3155	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17929	VENTA 0012-00002609	VE	17929	0		f	1	SOLUCIONES	t	3	5		t
19376	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	2787	t	NS	161.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 17930	VENTA 0012-00002610	VE	17930	0		f	1	SOLUCIONES	t	3	5		t
19377	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	2897	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17931	VENTA 0012-00002611	VE	17931	0		f	1	SOLUCIONES	t	3	5		t
19378	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	3013	t	NS	779.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17932	VENTA 0012-00002612	VE	17932	0		f	1	SOLUCIONES	t	3	5		t
19379	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6108	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17933	VENTA 0012-00002613	VE	17933	0		f	1	SOLUCIONES	t	3	5		t
19380	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	3013	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17934	VENTA 0012-00002614	VE	17934	0		f	1	SOLUCIONES	f	3	5		t
19381	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6143	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17935	VENTA 0012-00002615	VE	17935	0		f	1	SOLUCIONES	t	3	5		t
19382	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6106	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17936	VENTA 0012-00002616	VE	17936	0		f	1	SOLUCIONES	t	3	5		t
19383	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5880	t	NS	96.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17937	VENTA 0012-00002617	VE	17937	0		f	1	SOLUCIONES	t	3	5		t
19384	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17938	VENTA 0012-00002618	VE	17938	0		f	1	SOLUCIONES	t	3	5		t
19385	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6143	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17939	VENTA 0012-00002619	VE	17939	0		f	1	SOLUCIONES	t	3	5		t
19386	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6144	t	NS	1462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17940	VENTA 0012-00002620	VE	17940	0		f	1	SOLUCIONES	t	3	5		t
19387	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6130	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17941	VENTA 0012-00002621	VE	17941	0		f	1	SOLUCIONES	t	3	5		t
19388	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	3161	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17942	VENTA 0012-00002622	VE	17942	0		f	1	SOLUCIONES	t	3	5		t
19389	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6145	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17943	VENTA 0012-00002623	VE	17943	0		f	1	SOLUCIONES	t	3	5		t
19390	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5968	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17944	VENTA 0012-00002624	VE	17944	0		f	1	SOLUCIONES	t	3	5		t
19391	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5730	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17945	VENTA 0012-00002625	VE	17945	0		f	1	SOLUCIONES	t	3	5		t
19392	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5821	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17946	VENTA 0012-00002626	VE	17946	0		f	1	SOLUCIONES	t	3	5		t
19393	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5990	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17947	VENTA 0012-00002627	VE	17947	0		f	1	SOLUCIONES	t	3	5		t
19394	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6146	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17948	VENTA 0012-00002628	VE	17948	0		f	1	SOLUCIONES	t	3	5		t
19395	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5958	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17949	VENTA 0012-00002629	VE	17949	0		f	1	SOLUCIONES	t	3	5		t
19396	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	5968	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17950	VENTA 0012-00002630	VE	17950	0		f	1	SOLUCIONES	t	3	5		t
19397	2018-05-16 18:57:02.326399	2971	2017-10-25	I	4	6106	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17951	VENTA 0012-00002631	VE	17951	0		f	1	SOLUCIONES	t	3	5		t
19398	2018-05-16 18:57:02.326399	2972	2017-10-25	I	4	5004	t	NS	982.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14898	VENTA 0010-00003589	VE	14898	0		f	1	SOLUCIONES	t	1	5		t
19399	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	812	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14716	VENTA 0022-00002124	VE	14716	0		f	1	SOLUCIONES	t	1	5		t
19400	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	3000	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14774	VENTA 0022-00002125	VE	14774	0		f	1	SOLUCIONES	t	1	5		t
19401	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	5337	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14794	VENTA 0022-00002126	VE	14794	0		f	1	SOLUCIONES	t	1	5		t
19402	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	5646	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14909	VENTA 0022-00002127	VE	14909	0		f	1	SOLUCIONES	t	1	5		t
19403	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	5646	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14910	VENTA 0022-00002128	VE	14910	0		f	1	SOLUCIONES	t	1	5		t
19404	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	1390	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14911	VENTA 0022-00002129	VE	14911	0		f	1	SOLUCIONES	t	1	5		t
19405	2018-05-16 18:57:02.326399	2973	2017-10-25	I	4	2715	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14912	VENTA 0022-00002130	VE	14912	0		f	1	SOLUCIONES	t	1	5		t
19406	2018-05-16 18:57:02.326399	2974	2017-10-25	I	4	3655	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14779	VENTA 0004-00000346	VE	14779	0		f	1	SOLUCIONES	t	2	5		t
19407	2018-05-16 18:57:02.326399	2974	2017-10-25	I	4	3637	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14856	VENTA 0004-00000111	VE	14856	0		f	1	SOLUCIONES	t	2	5		t
19408	2018-05-16 18:57:02.326399	2975	2017-10-25	I	4	5324	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14633	VENTA 0006-00000333	VE	14633	0		f	1	SOLUCIONES	t	3	5		t
19409	2018-05-16 18:57:02.326399	2975	2017-10-25	I	4	90	t	NS	1402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14860	VENTA 0021-00003962	VE	14860	0		f	1	SOLUCIONES	t	1	5		t
19410	2018-05-16 18:57:02.326399	2976	2017-10-25	I	4	5613	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14623	VENTA 0015-00004092	VE	14623	0		f	1	SOLUCIONES	t	1	5		t
19411	2018-05-16 18:57:02.326399	2976	2017-10-25	I	4	1494	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14851	VENTA 0015-00004093	VE	14851	0		f	1	SOLUCIONES	t	1	5		t
19412	2018-05-16 18:57:02.326399	2977	2017-10-25	I	4	3716	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14729	VENTA 0024-00002227	VE	14729	0		f	1	SOLUCIONES	t	1	5		t
19413	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	57	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14622	VENTA 0008-00000655	VE	14622	0		f	1	SOLUCIONES	t	1	5		t
19414	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	57	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14625	VENTA 0008-00000656	VE	14625	0		f	1	SOLUCIONES	t	1	5		t
19415	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	4956	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14636	VENTA 0008-00002623	VE	14636	0		f	1	SOLUCIONES	t	1	5		t
19416	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	3497	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14649	VENTA 0008-00002624	VE	14649	0		f	1	SOLUCIONES	t	1	5		t
19417	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	211	t	NS	314.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 14710	VENTA 0008-00002625	VE	14710	0		f	1	SOLUCIONES	t	1	5		t
19418	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	1623	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14775	VENTA 0008-00002626	VE	14775	0		f	1	SOLUCIONES	t	1	5		t
19419	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	5629	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14780	VENTA 0003-00000428	VE	14780	0		f	1	SOLUCIONES	t	2	5		t
19420	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	1454	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14781	VENTA 0003-00000429	VE	14781	0		f	1	SOLUCIONES	t	2	5		t
19421	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	5099	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14782	VENTA 0003-00000430	VE	14782	0		f	1	SOLUCIONES	t	2	5		t
19422	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	5630	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14783	VENTA 0008-00002627	VE	14783	0		f	1	SOLUCIONES	t	1	5		t
19423	2018-05-16 18:57:02.326399	2978	2017-10-25	I	4	213	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14784	VENTA 0008-00002628	VE	14784	0		f	1	SOLUCIONES	t	1	5		t
19424	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	8	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21972	VENTA 0010-00001104	VE	21972	0		f	1	SOLUCIONES	t	3	5		t
19425	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21974	VENTA 0010-00001105	VE	21974	0		f	1	SOLUCIONES	t	3	5		t
19426	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	7182	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21977	VENTA 0010-00001106	VE	21977	0		f	1	SOLUCIONES	t	3	5		t
19427	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	7206	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21979	VENTA 0010-00001107	VE	21979	0		f	1	SOLUCIONES	t	3	5		t
19428	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	7207	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21980	VENTA 0010-00001108	VE	21980	0		f	1	SOLUCIONES	t	3	5		t
19429	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	7065	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22004	VENTA 0010-00001109	VE	22004	0		f	1	SOLUCIONES	t	3	5		t
19430	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	6313	t	NS	15493.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22005	VENTA 0010-00000455	VE	22005	0		f	1	SOLUCIONES	t	3	5		t
19431	2018-05-16 18:57:02.326399	2979	2017-10-25	I	4	6371	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22006	VENTA 0010-00000456	VE	22006	0		f	1	SOLUCIONES	t	3	5		t
19432	2018-05-16 18:57:02.326399	2980	2017-10-25	I	4	937	t	NS	488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14672	VENTA 0002-00017623	VE	14672	0		f	1	SOLUCIONES	t	1	5		t
19433	2018-05-16 18:57:02.326399	2980	2017-10-25	I	4	5620	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14689	VENTA 0002-00017624	VE	14689	0		f	1	SOLUCIONES	t	1	5		t
19434	2018-05-16 18:57:02.326399	2980	2017-10-25	I	4	973	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14785	VENTA 0002-00017625	VE	14785	0		f	1	SOLUCIONES	t	1	5		t
19435	2018-05-16 18:57:02.326399	2980	2017-10-25	I	4	131	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14798	VENTA 0002-00017626	VE	14798	0		f	1	SOLUCIONES	t	1	5		t
19436	2018-05-16 18:57:02.326399	2980	2017-10-25	I	4	223	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14854	VENTA 0002-00017627	VE	14854	0		f	1	SOLUCIONES	t	1	5		t
19437	2018-05-16 18:57:02.326399	2980	2017-10-25	I	4	1727	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14894	VENTA 0002-00017628	VE	14894	0		f	1	SOLUCIONES	t	1	5		t
19438	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	3745	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14628	VENTA 0006-00000164	VE	14628	0		f	1	SOLUCIONES	t	2	5		t
19439	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	3930	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14638	VENTA 0006-00000165	VE	14638	0		f	1	SOLUCIONES	t	2	5		t
19440	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	3597	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14848	VENTA 0006-00000166	VE	14848	0		f	1	SOLUCIONES	t	2	5		t
19441	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	5183	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14849	VENTA 0006-00000167	VE	14849	0		f	1	SOLUCIONES	t	2	5		t
19442	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	3632	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14850	VENTA 0006-00000168	VE	14850	0		f	1	SOLUCIONES	t	2	5		t
19443	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	3636	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14852	VENTA 0006-00000169	VE	14852	0		f	1	SOLUCIONES	t	2	5		t
19444	2018-05-16 18:57:02.326399	2981	2017-10-25	I	4	5276	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14853	VENTA 0006-00000170	VE	14853	0		f	1	SOLUCIONES	t	2	5		t
19445	2018-05-16 18:57:02.326399	2982	2017-10-26	I	4	3604	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14987	VENTA 0006-00000171	VE	14987	0		f	1	SOLUCIONES	t	2	5		t
19446	2018-05-16 18:57:02.326399	2982	2017-10-26	I	4	3632	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15246	VENTA 0006-00000172	VE	15246	0		f	1	SOLUCIONES	t	2	5		t
19447	2018-05-16 18:57:02.326399	2982	2017-10-26	I	4	3602	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15247	VENTA 0006-00000173	VE	15247	0		f	1	SOLUCIONES	t	2	5		t
19448	2018-05-16 18:57:02.326399	2983	2017-10-26	I	4	1153	t	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15114	VENTA 0022-00002131	VE	15114	0		f	1	SOLUCIONES	t	1	5		t
19449	2018-05-16 18:57:02.326399	2983	2017-10-26	I	4	1153	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15120	VENTA 0022-00002132	VE	15120	0		f	1	SOLUCIONES	t	1	5		t
19450	2018-05-16 18:57:02.326399	2983	2017-10-26	I	4	3028	t	NS	2958.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15121	VENTA 0022-00000233	VE	15121	0		f	1	SOLUCIONES	t	1	5		t
19451	2018-05-16 18:57:02.326399	2983	2017-10-26	I	4	3028	t	NS	2943.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15122	VENTA 0022-00000234	VE	15122	0		f	1	SOLUCIONES	t	1	5		t
19452	2018-05-16 18:57:02.326399	2984	2017-10-26	I	4	663	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14975	VENTA 0012-00009579	VE	14975	0		f	1	SOLUCIONES	t	1	5		t
19453	2018-05-16 18:57:02.326399	2984	2017-10-26	I	4	996	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15031	VENTA 0012-00009580	VE	15031	0		f	1	SOLUCIONES	t	1	5		t
19454	2018-05-16 18:57:02.326399	2984	2017-10-26	I	4	3580	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15095	VENTA 0012-00009581	VE	15095	0		f	1	SOLUCIONES	t	1	5		t
19455	2018-05-16 18:57:02.326399	2984	2017-10-26	I	4	633	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15245	VENTA 0012-00009582	VE	15245	0		f	1	SOLUCIONES	t	1	5		t
19456	2018-05-16 18:57:02.326399	2985	2017-10-26	I	4	5660	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15021	VENTA 0024-00002228	VE	15021	0		f	1	SOLUCIONES	t	1	5		t
19457	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	5277	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15127	VENTA 0008-00002629	VE	15127	0		f	1	SOLUCIONES	t	1	5		t
19458	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	5388	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15128	VENTA 0003-00000431	VE	15128	0		f	1	SOLUCIONES	t	2	5		t
19459	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	1459	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15129	VENTA 0008-00002630	VE	15129	0		f	1	SOLUCIONES	t	1	5		t
19460	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	64	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15132	VENTA 0008-00002631	VE	15132	0		f	1	SOLUCIONES	t	1	5		t
19461	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	5673	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15133	VENTA 0008-00002632	VE	15133	0		f	1	SOLUCIONES	t	1	5		t
19462	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	1034	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15134	VENTA 0008-00002633	VE	15134	0		f	1	SOLUCIONES	t	1	5		t
19463	2018-05-16 18:57:02.326399	2986	2017-10-26	I	4	1035	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15230	VENTA 0008-00002634	VE	15230	0		f	1	SOLUCIONES	t	1	5		t
19464	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1228	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15006	VENTA 0009-00008350	VE	15006	0		f	1	SOLUCIONES	t	1	5		t
19465	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5226	t	NS	19.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16527	VENTA 0001-00000527	VE	16527	0		f	1	SOLUCIONES	t	3	5		t
19466	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5931	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16529	VENTA 0001-00000528	VE	16529	0		f	1	SOLUCIONES	t	3	5		t
19467	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1183	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14907	VENTA 0009-00008346	VE	14907	0		f	1	SOLUCIONES	t	1	5		t
19468	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5652	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14936	VENTA 0002-00001044	VE	14936	0		f	1	SOLUCIONES	t	2	5		t
19469	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1104	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14979	VENTA 0009-00008347	VE	14979	0		f	1	SOLUCIONES	t	1	5		t
19470	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5656	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14982	VENTA 0009-00008348	VE	14982	0		f	1	SOLUCIONES	t	1	5		t
19471	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	2258	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15003	VENTA 0002-00001045	VE	15003	0		f	1	SOLUCIONES	t	2	5		t
19472	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1259	t	NS	662.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15005	VENTA 0009-00008349	VE	15005	0		f	1	SOLUCIONES	t	1	5		t
19473	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1228	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15050	VENTA 0009-00008351	VE	15050	0		f	1	SOLUCIONES	t	1	5		t
19474	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5292	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15051	VENTA 0009-00008352	VE	15051	0		f	1	SOLUCIONES	t	1	5		t
19475	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1435	t	NS	1174.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15054	VENTA 0009-00008353	VE	15054	0		f	1	SOLUCIONES	t	1	5		t
19476	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	3534	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15141	VENTA 0009-00008354	VE	15141	0		f	1	SOLUCIONES	t	1	5		t
19477	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	2609	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15168	VENTA 0009-00008355	VE	15168	0		f	1	SOLUCIONES	t	1	5		t
19478	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5694	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15244	VENTA 0009-00008356	VE	15244	0		f	1	SOLUCIONES	t	1	5		t
19479	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	380	t	NS	713.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15248	VENTA 0009-00008357	VE	15248	0		f	1	SOLUCIONES	t	1	5		t
19480	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	2245	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15251	VENTA 0009-00008358	VE	15251	0		f	1	SOLUCIONES	t	1	5		t
19481	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	1026	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15252	VENTA 0009-00008359	VE	15252	0		f	1	SOLUCIONES	t	1	5		t
19482	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	4930	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15276	VENTA 0002-00001046	VE	15276	0		f	1	SOLUCIONES	t	2	5		t
19483	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	3368	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15279	VENTA 0002-00001047	VE	15279	0		f	1	SOLUCIONES	t	2	5		t
19484	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	380	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15284	VENTA 0002-00001048	VE	15284	0		f	1	SOLUCIONES	t	2	5		t
19485	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	3368	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15286	VENTA 0002-00001049	VE	15286	0		f	1	SOLUCIONES	t	2	5		t
19486	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5066	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15294	VENTA 0002-00001050	VE	15294	0		f	1	SOLUCIONES	t	2	5		t
19487	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	4775	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15304	VENTA 0002-00001051	VE	15304	0		f	1	SOLUCIONES	t	2	5		t
19488	2018-05-16 18:57:02.326399	2987	2017-10-26	I	4	5279	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15318	VENTA 0002-00001052	VE	15318	0		f	1	SOLUCIONES	t	2	5		t
19489	2018-05-16 18:57:02.326399	2988	2017-10-26	I	4	5701	t	NS	1705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15291	VENTA 0021-00003963	VE	15291	0		f	1	SOLUCIONES	t	1	5		t
19490	2018-05-16 18:57:02.326399	2988	2017-10-26	I	4	5702	t	NS	1718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15301	VENTA 0021-00003964	VE	15301	0		f	1	SOLUCIONES	t	1	5		t
19491	2018-05-16 18:57:02.326399	2988	2017-10-26	I	4	5703	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15308	VENTA 0021-00003965	VE	15308	0		f	1	SOLUCIONES	t	1	5		t
19492	2018-05-16 18:57:02.326399	2989	2017-10-26	I	4	4740	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14948	VENTA 0004-00000347	VE	14948	0		f	1	SOLUCIONES	t	2	5		t
19493	2018-05-16 18:57:02.326399	2989	2017-10-26	I	4	5696	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15255	VENTA 0004-00000348	VE	15255	0		f	1	SOLUCIONES	t	2	5		t
19494	2018-05-16 18:57:02.326399	2989	2017-10-26	I	4	5697	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15259	VENTA 0004-00000349	VE	15259	0		f	1	SOLUCIONES	t	2	5		t
19495	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6143	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17959	VENTA 0012-00002632	VE	17959	0		f	1	SOLUCIONES	t	3	5		t
19496	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6147	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17960	VENTA 0012-00002633	VE	17960	0		f	1	SOLUCIONES	t	3	5		t
19497	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6090	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17961	VENTA 0012-00002634	VE	17961	0		f	1	SOLUCIONES	t	3	5		t
19498	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	5997	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17964	VENTA 0012-00002635	VE	17964	0		f	1	SOLUCIONES	t	3	5		t
19499	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	5823	t	NS	65.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17965	VENTA 0012-00002636	VE	17965	0		f	1	SOLUCIONES	t	3	5		t
19500	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	5823	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17966	VENTA 0012-00002637	VE	17966	0		f	1	SOLUCIONES	t	3	5		t
19501	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	5509	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17967	VENTA 0012-00002638	VE	17967	0		f	1	SOLUCIONES	t	3	5		t
19502	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	784	t	NS	314.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17968	VENTA 0012-00002639	VE	17968	0		f	1	SOLUCIONES	t	3	5		t
19503	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	8	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17969	VENTA 0012-00002640	VE	17969	0		f	1	SOLUCIONES	t	3	5		t
19504	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	784	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17970	VENTA 0012-00002641	VE	17970	0		f	1	SOLUCIONES	f	3	5		t
19505	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	5618	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17971	VENTA 0012-00002642	VE	17971	0		f	1	SOLUCIONES	t	3	5		t
19506	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	5909	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17972	VENTA 0012-00002643	VE	17972	0		f	1	SOLUCIONES	t	3	5		t
19507	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	784	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17973	VENTA 0012-00002644	VE	17973	0		f	1	SOLUCIONES	t	3	5		t
19508	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6105	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17974	VENTA 0012-00002645	VE	17974	0		f	1	SOLUCIONES	t	3	5		t
19509	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6143	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17975	VENTA 0012-00002646	VE	17975	0		f	1	SOLUCIONES	t	3	5		t
19510	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	3515	t	NS	503.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17976	VENTA 0012-00002647	VE	17976	0		f	1	SOLUCIONES	t	3	5		t
19511	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	4980	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17977	VENTA 0012-00002648	VE	17977	0		f	1	SOLUCIONES	t	3	5		t
19512	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6069	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17978	VENTA 0012-00002649	VE	17978	0		f	1	SOLUCIONES	t	3	5		t
19513	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6090	t	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17979	VENTA 0012-00002650	VE	17979	0		f	1	SOLUCIONES	t	3	5		t
19514	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	3629	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17980	VENTA 0012-00002651	VE	17980	0		f	1	SOLUCIONES	t	3	5		t
19515	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6130	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17981	VENTA 0012-00002652	VE	17981	0		f	1	SOLUCIONES	t	3	5		t
19516	2018-05-16 18:57:02.326399	2990	2017-10-26	I	4	6014	t	NS	2039.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17982	VENTA 0012-00000215	VE	17982	0		f	1	SOLUCIONES	t	3	5		t
19517	2018-05-16 18:57:02.326399	2991	2017-10-26	I	4	5653	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14956	VENTA 0015-00004094	VE	14956	0		f	1	SOLUCIONES	t	1	5		t
19518	2018-05-16 18:57:02.326399	2991	2017-10-26	I	4	172	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14958	VENTA 0015-00004095	VE	14958	0		f	1	SOLUCIONES	t	1	5		t
19519	2018-05-16 18:57:02.326399	2991	2017-10-26	I	4	179	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14988	VENTA 0015-00004096	VE	14988	0		f	1	SOLUCIONES	t	1	5		t
19520	2018-05-16 18:57:02.326399	2991	2017-10-26	I	4	5681	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15171	VENTA 0015-00004097	VE	15171	0		f	1	SOLUCIONES	t	1	5		t
19521	2018-05-16 18:57:02.326399	2991	2017-10-26	I	4	5681	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15174	VENTA 0015-00004098	VE	15174	0		f	1	SOLUCIONES	t	1	5		t
19522	2018-05-16 18:57:02.326399	2992	2017-10-26	I	4	137	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15700	VENTA 0010-00003590	VE	15700	0		f	1	SOLUCIONES	t	1	5		t
19523	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	1868	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14908	VENTA 0002-00017629	VE	14908	0		f	1	SOLUCIONES	t	1	5		t
19524	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	228	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14985	VENTA 0002-00017630	VE	14985	0		f	1	SOLUCIONES	t	1	5		t
19525	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	5025	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14986	VENTA 0002-00017631	VE	14986	0		f	1	SOLUCIONES	t	1	5		t
19526	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	5658	t	NS	921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 14993	VENTA 0002-00001305	VE	14993	0		f	1	SOLUCIONES	t	1	5		t
19527	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	5695	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15254	VENTA 0002-00017632	VE	15254	0		f	1	SOLUCIONES	t	1	5		t
19528	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	5700	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15280	VENTA 0002-00017633	VE	15280	0		f	1	SOLUCIONES	t	1	5		t
19529	2018-05-16 18:57:02.326399	2993	2017-10-26	I	4	291	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15317	VENTA 0002-00017634	VE	15317	0		f	1	SOLUCIONES	t	1	5		t
19530	2018-05-16 18:57:02.326399	2994	2017-10-26	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22007	VENTA 0010-00000457	VE	22007	0		f	1	SOLUCIONES	t	3	5		t
19531	2018-05-16 18:57:02.326399	2994	2017-10-26	I	4	6334	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22008	VENTA 0010-00000458	VE	22008	0		f	1	SOLUCIONES	t	3	5		t
19532	2018-05-16 18:57:02.326399	2994	2017-10-26	I	4	6313	t	NS	18228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22009	VENTA 0010-00000459	VE	22009	0		f	1	SOLUCIONES	t	3	5		t
19533	2018-05-16 18:57:02.326399	2994	2017-10-26	I	4	7109	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22010	VENTA 0010-00000460	VE	22010	0		f	1	SOLUCIONES	t	3	5		t
19534	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	1603	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15715	VENTA 0022-00002135	VE	15715	0		f	1	SOLUCIONES	t	1	5		t
19535	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	1384	t	NS	561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15716	VENTA 0022-00002136	VE	15716	0		f	1	SOLUCIONES	t	1	5		t
19536	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	1390	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15790	VENTA 0022-00002137	VE	15790	0		f	1	SOLUCIONES	t	1	5		t
19537	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	2827	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15795	VENTA 0022-00002138	VE	15795	0		f	1	SOLUCIONES	t	1	5		t
19538	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	3097	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15798	VENTA 0022-00002139	VE	15798	0		f	1	SOLUCIONES	t	1	5		t
19539	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	5739	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15514	VENTA 0022-00002133	VE	15514	0		f	1	SOLUCIONES	t	1	5		t
19540	2018-05-16 18:57:02.326399	2995	2017-10-27	I	4	5337	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15517	VENTA 0022-00002134	VE	15517	0		f	1	SOLUCIONES	t	1	5		t
19541	2018-05-16 18:57:02.326399	2996	2017-10-27	I	4	90	t	NS	1254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15768	VENTA 0021-00003966	VE	15768	0		f	1	SOLUCIONES	t	1	5		t
19542	2018-05-16 18:57:02.326399	2996	2017-10-27	I	4	5324	t	NS	202.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15776	VENTA 0006-00000334	VE	15776	0		f	1	SOLUCIONES	t	3	5		t
19543	2018-05-16 18:57:02.326399	2997	2017-10-27	I	4	2297	t	DO	1770.00	0.00	3.2670	1	0	0	0		2018-05-16	VE 16058	VENTA E001-00000001	VE	16058	0		f	1	SOLUCIONES	t	3	5		t
19544	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	1742	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15321	VENTA 0002-00017635	VE	15321	0		f	1	SOLUCIONES	t	1	5		t
19545	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	5779	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15749	VENTA 0002-00017645	VE	15749	0		f	1	SOLUCIONES	t	1	5		t
19546	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	1870	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15779	VENTA 0002-00017646	VE	15779	0		f	1	SOLUCIONES	t	1	5		t
19547	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	1961	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15840	VENTA 0002-00017647	VE	15840	0		f	1	SOLUCIONES	t	1	5		t
19548	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	5705	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15322	VENTA 0002-00017636	VE	15322	0		f	1	SOLUCIONES	t	1	5		t
19549	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	5705	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15323	VENTA 0002-00017637	VE	15323	0		f	1	SOLUCIONES	t	1	5		t
19550	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	131	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15387	VENTA 0002-00017638	VE	15387	0		f	1	SOLUCIONES	t	1	5		t
19551	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	123	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15388	VENTA 0002-00017639	VE	15388	0		f	1	SOLUCIONES	t	1	5		t
19552	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	5731	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15463	VENTA 0002-00017640	VE	15463	0		f	1	SOLUCIONES	t	1	5		t
19553	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	2332	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15465	VENTA 0002-00017641	VE	15465	0		f	1	SOLUCIONES	t	1	5		t
19554	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	4009	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15521	VENTA 0002-00017642	VE	15521	0		f	1	SOLUCIONES	t	1	5		t
19555	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	115	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15523	VENTA 0002-00017643	VE	15523	0		f	1	SOLUCIONES	t	1	5		t
19556	2018-05-16 18:57:02.326399	2998	2017-10-27	I	4	5741	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15525	VENTA 0002-00017644	VE	15525	0		f	1	SOLUCIONES	t	1	5		t
19557	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	5759	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15626	VENTA 0015-00004103	VE	15626	0		f	1	SOLUCIONES	t	1	5		t
19558	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	322	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15698	VENTA 0015-00004104	VE	15698	0		f	1	SOLUCIONES	t	1	5		t
19559	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	5794	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15834	VENTA 0015-00004105	VE	15834	0		f	1	SOLUCIONES	t	1	5		t
19560	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	5794	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15837	VENTA 0015-00004106	VE	15837	0		f	1	SOLUCIONES	t	1	5		t
19561	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	1474	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15319	VENTA 0015-00004099	VE	15319	0		f	1	SOLUCIONES	t	1	5		t
19562	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	1856	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15320	VENTA 0015-00004100	VE	15320	0		f	1	SOLUCIONES	t	1	5		t
19563	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	3794	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15344	VENTA 0015-00004101	VE	15344	0		f	1	SOLUCIONES	t	1	5		t
19564	2018-05-16 18:57:02.326399	2999	2017-10-27	I	4	5715	t	NS	2783.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15377	VENTA 0015-00004102	VE	15377	0		f	1	SOLUCIONES	t	1	5		t
19565	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5921	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17983	VENTA 0012-00002653	VE	17983	0		f	1	SOLUCIONES	t	3	5		t
19566	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5963	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 17984	VENTA 0012-00002654	VE	17984	0		f	1	SOLUCIONES	t	3	5		t
19567	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	2704	t	NS	746.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17986	VENTA 0012-00002655	VE	17986	0		f	1	SOLUCIONES	t	3	5		t
19568	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5968	t	NS	475.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17987	VENTA 0012-00002656	VE	17987	0		f	1	SOLUCIONES	t	3	5		t
19569	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	784	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17989	VENTA 0012-00002657	VE	17989	0		f	1	SOLUCIONES	t	3	5		t
19570	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	784	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 17990	VENTA 0012-00002658	VE	17990	0		f	1	SOLUCIONES	t	3	5		t
19571	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	4980	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 17991	VENTA 0012-00002659	VE	17991	0		f	1	SOLUCIONES	t	3	5		t
19572	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5968	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17992	VENTA 0012-00002660	VE	17992	0		f	1	SOLUCIONES	t	3	5		t
19573	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5635	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17993	VENTA 0012-00002661	VE	17993	0		f	1	SOLUCIONES	t	3	5		t
19574	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5635	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17994	VENTA 0012-00002662	VE	17994	0		f	1	SOLUCIONES	t	3	5		t
19575	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	5921	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17995	VENTA 0012-00002663	VE	17995	0		f	1	SOLUCIONES	t	3	5		t
19576	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	6014	t	NS	1325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17996	VENTA 0012-00000216	VE	17996	0		f	1	SOLUCIONES	t	3	5		t
19577	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	6142	t	NS	1219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17997	VENTA 0012-00000217	VE	17997	0		f	1	SOLUCIONES	t	3	5		t
19578	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	6142	t	NS	837.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17998	VENTA 0012-00000218	VE	17998	0		f	1	SOLUCIONES	t	3	5		t
19579	2018-05-16 18:57:02.326399	3000	2017-10-27	I	4	4959	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15467	VENTA 0016-00010385	VE	15467	0		f	1	SOLUCIONES	t	1	5		t
19580	2018-05-16 18:57:02.326399	3001	2017-10-27	I	4	3930	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15696	VENTA 0006-00000176	VE	15696	0		f	1	SOLUCIONES	t	2	5		t
19581	2018-05-16 18:57:02.326399	3001	2017-10-27	I	4	3604	t	NS	7.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15697	VENTA 0006-00000177	VE	15697	0		f	1	SOLUCIONES	t	2	5		t
19582	2018-05-16 18:57:02.326399	3001	2017-10-27	I	4	5207	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15720	VENTA 0006-00000178	VE	15720	0		f	1	SOLUCIONES	t	2	5		t
19583	2018-05-16 18:57:02.326399	3001	2017-10-27	I	4	3842	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15783	VENTA 0006-00000179	VE	15783	0		f	1	SOLUCIONES	t	2	5		t
19584	2018-05-16 18:57:02.326399	3001	2017-10-27	I	4	5276	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15393	VENTA 0006-00000174	VE	15393	0		f	1	SOLUCIONES	t	2	5		t
19585	2018-05-16 18:57:02.326399	3001	2017-10-27	I	4	3632	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15584	VENTA 0006-00000175	VE	15584	0		f	1	SOLUCIONES	t	2	5		t
19586	2018-05-16 18:57:02.326399	3002	2017-10-27	I	4	5782	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15766	VENTA 0010-00003591	VE	15766	0		f	1	SOLUCIONES	t	1	5		t
19587	2018-05-16 18:57:02.326399	3002	2017-10-27	I	4	5783	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15770	VENTA 0010-00003592	VE	15770	0		f	1	SOLUCIONES	t	1	5		t
19588	2018-05-16 18:57:02.326399	3003	2017-10-27	I	4	5757	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15604	VENTA 0024-00002229	VE	15604	0		f	1	SOLUCIONES	t	1	5		t
19589	2018-05-16 18:57:02.326399	3003	2017-10-27	I	4	5537	t	NS	1460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15607	VENTA 0024-00002230	VE	15607	0		f	1	SOLUCIONES	t	1	5		t
19590	2018-05-16 18:57:02.326399	3003	2017-10-27	I	4	5537	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15610	VENTA 0024-00002231	VE	15610	0		f	1	SOLUCIONES	t	1	5		t
19591	2018-05-16 18:57:02.326399	3004	2017-10-27	I	4	3722	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15352	VENTA 0012-00009583	VE	15352	0		f	1	SOLUCIONES	t	1	5		t
19592	2018-05-16 18:57:02.326399	3005	2017-10-27	I	4	7214	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22011	VENTA 0010-00001110	VE	22011	0		f	1	SOLUCIONES	t	3	5		t
19593	2018-05-16 18:57:02.326399	3005	2017-10-27	I	4	7215	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22012	VENTA 0010-00001111	VE	22012	0		f	1	SOLUCIONES	t	3	5		t
19594	2018-05-16 18:57:02.326399	3005	2017-10-27	I	4	6313	t	NS	34720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22013	VENTA 0010-00000461	VE	22013	0		f	1	SOLUCIONES	t	3	5		t
19595	2018-05-16 18:57:02.326399	3005	2017-10-27	I	4	6735	t	NS	3906.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22014	VENTA 0010-00000462	VE	22014	0		f	1	SOLUCIONES	t	3	5		t
19596	2018-05-16 18:57:02.326399	3006	2017-10-27	I	4	61	t	NS	149.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15695	VENTA 0008-00002636	VE	15695	0		f	1	SOLUCIONES	t	1	5		t
19597	2018-05-16 18:57:02.326399	3006	2017-10-27	I	4	5099	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15699	VENTA 0003-00000432	VE	15699	0		f	1	SOLUCIONES	t	2	5		t
19598	2018-05-16 18:57:02.326399	3006	2017-10-27	I	4	3482	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15351	VENTA 0008-00002635	VE	15351	0		f	1	SOLUCIONES	t	1	5		t
19599	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	341	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15624	VENTA 0009-00008367	VE	15624	0		f	1	SOLUCIONES	t	1	5		t
19600	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	341	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15625	VENTA 0009-00008368	VE	15625	0		f	1	SOLUCIONES	t	1	5		t
19601	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	341	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15632	VENTA 0002-00001054	VE	15632	0		f	1	SOLUCIONES	t	2	5		t
19602	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	3466	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15694	VENTA 0009-00008369	VE	15694	0		f	1	SOLUCIONES	t	1	5		t
19603	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5279	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15701	VENTA 0002-00001055	VE	15701	0		f	1	SOLUCIONES	t	2	5		t
19604	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	358	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15740	VENTA 0009-00002041	VE	15740	0		f	1	SOLUCIONES	t	1	5		t
19605	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5932	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16530	VENTA 0001-00000529	VE	16530	0		f	1	SOLUCIONES	t	3	5		t
19606	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16533	VENTA 0001-00000530	VE	16533	0		f	1	SOLUCIONES	t	3	5		t
19607	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	3924	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16535	VENTA 0001-00000531	VE	16535	0		f	1	SOLUCIONES	t	3	5		t
19608	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5934	t	NS	756.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16538	VENTA 0001-00000532	VE	16538	0		f	1	SOLUCIONES	t	3	5		t
19609	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	1300	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16540	VENTA 0001-00000533	VE	16540	0		f	1	SOLUCIONES	t	3	5		t
19610	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5784	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15775	VENTA 0009-00008370	VE	15775	0		f	1	SOLUCIONES	t	1	5		t
19611	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5790	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15825	VENTA 0009-00008371	VE	15825	0		f	1	SOLUCIONES	t	1	5		t
19612	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5791	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15826	VENTA 0009-00008372	VE	15826	0		f	1	SOLUCIONES	t	1	5		t
19613	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	380	t	NS	619.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15827	VENTA 0009-00008373	VE	15827	0		f	1	SOLUCIONES	t	1	5		t
19614	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5066	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15858	VENTA 0002-00001056	VE	15858	0		f	1	SOLUCIONES	t	2	5		t
19615	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5796	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15860	VENTA 0002-00001057	VE	15860	0		f	1	SOLUCIONES	t	2	5		t
19616	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5540	t	NS	17300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15861	VENTA 0002-00001058	VE	15861	0		f	1	SOLUCIONES	t	2	5		t
19617	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5185	t	NS	383.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 15353	VENTA 0009-00008360	VE	15353	0		f	1	SOLUCIONES	t	1	5		t
19618	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	2563	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15354	VENTA 0009-00008361	VE	15354	0		f	1	SOLUCIONES	t	1	5		t
19619	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5735	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15492	VENTA 0009-00008362	VE	15492	0		f	1	SOLUCIONES	t	1	5		t
19620	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	1756	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15494	VENTA 0009-00008363	VE	15494	0		f	1	SOLUCIONES	t	1	5		t
19621	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	5737	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15495	VENTA 0009-00008364	VE	15495	0		f	1	SOLUCIONES	t	1	5		t
19622	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	615	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15545	VENTA 0009-00008365	VE	15545	0		f	1	SOLUCIONES	t	1	5		t
19623	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	17	t	NS	1310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15589	VENTA 0009-00008366	VE	15589	0		f	1	SOLUCIONES	t	1	5		t
19624	2018-05-16 18:57:02.326399	3007	2017-10-27	I	4	4930	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15608	VENTA 0002-00001053	VE	15608	0		f	1	SOLUCIONES	t	2	5		t
19625	2018-05-16 18:57:02.326399	3008	2017-10-27	I	4	5773	t	NS	26250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15713	VENTA 0004-00000112	VE	15713	0		f	1	SOLUCIONES	t	2	5		t
19626	2018-05-16 18:57:02.326399	3008	2017-10-27	I	4	5795	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15859	VENTA 0004-00000350	VE	15859	0		f	1	SOLUCIONES	t	2	5		t
19627	2018-05-16 18:57:02.326399	3009	2017-10-28	I	4	4953	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16135	VENTA 0008-00002637	VE	16135	0		f	1	SOLUCIONES	t	1	5		t
19628	2018-05-16 18:57:02.326399	3009	2017-10-28	I	4	5857	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16141	VENTA 0003-00000433	VE	16141	0		f	1	SOLUCIONES	t	2	5		t
19629	2018-05-16 18:57:02.326399	3009	2017-10-28	I	4	63	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16240	VENTA 0008-00002638	VE	16240	0		f	1	SOLUCIONES	t	1	5		t
19630	2018-05-16 18:57:02.326399	3009	2017-10-28	I	4	63	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16241	VENTA 0008-00002639	VE	16241	0		f	1	SOLUCIONES	t	1	5		t
19631	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22022	VENTA 0010-00001112	VE	22022	0		f	1	SOLUCIONES	t	3	5		t
19632	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	7175	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22023	VENTA 0010-00001113	VE	22023	0		f	1	SOLUCIONES	t	3	5		t
19633	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	7216	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22024	VENTA 0010-00001114	VE	22024	0		f	1	SOLUCIONES	t	3	5		t
19634	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	7065	t	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22025	VENTA 0010-00001115	VE	22025	0		f	1	SOLUCIONES	t	3	5		t
19635	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	7217	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22026	VENTA 0010-00000463	VE	22026	0		f	1	SOLUCIONES	t	3	5		t
19636	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	7017	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22027	VENTA 0010-00000464	VE	22027	0		f	1	SOLUCIONES	t	3	5		t
19637	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	5875	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16235	VENTA 0015-00000001	VE	16235	0		f	1	SOLUCIONES	t	2	5		t
19638	2018-05-16 18:57:02.326399	3010	2017-10-28	I	4	5876	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16242	VENTA 0015-00000002	VE	16242	0		f	1	SOLUCIONES	t	2	5		t
19639	2018-05-16 18:57:02.326399	3011	2017-10-28	I	4	633	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16093	VENTA 0012-00009584	VE	16093	0		f	1	SOLUCIONES	t	1	5		t
19640	2018-05-16 18:57:02.326399	3011	2017-10-28	I	4	5860	t	NS	4640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16156	VENTA 0012-00009585	VE	16156	0		f	1	SOLUCIONES	t	1	5		t
19641	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5525	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 17999	VENTA 0012-00002664	VE	17999	0		f	1	SOLUCIONES	t	3	5		t
19642	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5525	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18000	VENTA 0012-00002665	VE	18000	0		f	1	SOLUCIONES	t	3	5		t
19643	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	6148	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18001	VENTA 0012-00002666	VE	18001	0		f	1	SOLUCIONES	t	3	5		t
19644	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	4980	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18002	VENTA 0012-00002667	VE	18002	0		f	1	SOLUCIONES	t	3	5		t
19645	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	4980	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18003	VENTA 0012-00002668	VE	18003	0		f	1	SOLUCIONES	t	3	5		t
19646	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5821	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18004	VENTA 0012-00002669	VE	18004	0		f	1	SOLUCIONES	t	3	5		t
19647	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	3289	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18005	VENTA 0012-00002670	VE	18005	0		f	1	SOLUCIONES	t	3	5		t
19648	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18006	VENTA 0012-00002671	VE	18006	0		f	1	SOLUCIONES	t	3	5		t
19649	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	3502	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18007	VENTA 0012-00002672	VE	18007	0		f	1	SOLUCIONES	t	3	5		t
19650	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	3502	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18008	VENTA 0012-00002673	VE	18008	0		f	1	SOLUCIONES	t	3	5		t
19651	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5968	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18009	VENTA 0012-00002674	VE	18009	0		f	1	SOLUCIONES	t	3	5		t
19652	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5990	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18010	VENTA 0012-00002675	VE	18010	0		f	1	SOLUCIONES	t	3	5		t
19653	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5823	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18011	VENTA 0012-00002676	VE	18011	0		f	1	SOLUCIONES	t	3	5		t
19654	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	3515	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18012	VENTA 0012-00002677	VE	18012	0		f	1	SOLUCIONES	t	3	5		t
19655	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5823	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18013	VENTA 0012-00002678	VE	18013	0		f	1	SOLUCIONES	t	3	5		t
19656	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5493	t	NS	1733.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18014	VENTA 0012-00000219	VE	18014	0		f	1	SOLUCIONES	t	3	5		t
19657	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5821	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15974	VENTA 0016-00010386	VE	15974	0		f	1	SOLUCIONES	t	1	5		t
19658	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5525	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15976	VENTA 0016-00010387	VE	15976	0		f	1	SOLUCIONES	t	1	5		t
19659	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	3515	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15978	VENTA 0016-00010388	VE	15978	0		f	1	SOLUCIONES	t	1	5		t
19660	2018-05-16 18:57:02.326399	3012	2017-10-28	I	4	5823	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15982	VENTA 0016-00010389	VE	15982	0		f	1	SOLUCIONES	t	1	5		t
19661	2018-05-16 18:57:02.326399	3013	2017-10-28	I	4	1931	t	NS	4290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16109	VENTA 0024-00002232	VE	16109	0		f	1	SOLUCIONES	t	1	5		t
19662	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	1910	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16541	VENTA 0001-00000534	VE	16541	0		f	1	SOLUCIONES	t	3	5		t
19663	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5935	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16542	VENTA 0001-00000535	VE	16542	0		f	1	SOLUCIONES	t	3	5		t
19664	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	357	t	NS	273.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 16544	VENTA 0001-00000536	VE	16544	0		f	1	SOLUCIONES	t	3	5		t
19665	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2554	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16545	VENTA 0001-00000514	VE	16545	0		f	1	SOLUCIONES	t	3	5		t
19666	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5814	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15946	VENTA 0009-00008374	VE	15946	0		f	1	SOLUCIONES	t	1	5		t
19667	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2156	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16080	VENTA 0009-00008375	VE	16080	0		f	1	SOLUCIONES	t	1	5		t
19668	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5848	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16083	VENTA 0009-00008376	VE	16083	0		f	1	SOLUCIONES	t	1	5		t
19669	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2606	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16086	VENTA 0009-00008377	VE	16086	0		f	1	SOLUCIONES	t	1	5		t
19670	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	342	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16087	VENTA 0009-00008378	VE	16087	0		f	1	SOLUCIONES	t	1	5		t
19671	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2474	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16088	VENTA 0009-00008379	VE	16088	0		f	1	SOLUCIONES	t	1	5		t
19672	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5278	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16100	VENTA 0002-00001059	VE	16100	0		f	1	SOLUCIONES	t	2	5		t
19673	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5852	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16110	VENTA 0002-00001060	VE	16110	0		f	1	SOLUCIONES	t	2	5		t
19674	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5853	t	NS	8650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16125	VENTA 0002-00000134	VE	16125	0		f	1	SOLUCIONES	t	2	5		t
19675	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5854	t	NS	8650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16128	VENTA 0002-00000135	VE	16128	0		f	1	SOLUCIONES	t	2	5		t
19676	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	4930	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16130	VENTA 0002-00001061	VE	16130	0		f	1	SOLUCIONES	t	2	5		t
19677	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	4049	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16131	VENTA 0002-00000136	VE	16131	0		f	1	SOLUCIONES	t	2	5		t
19678	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	3525	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16166	VENTA 0009-00008380	VE	16166	0		f	1	SOLUCIONES	t	1	5		t
19679	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2553	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16167	VENTA 0009-00008381	VE	16167	0		f	1	SOLUCIONES	t	1	5		t
19680	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5867	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16179	VENTA 0009-00008382	VE	16179	0		f	1	SOLUCIONES	t	1	5		t
19681	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2498	t	NS	658.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16181	VENTA 0009-00008383	VE	16181	0		f	1	SOLUCIONES	t	1	5		t
19682	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2200	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16182	VENTA 0009-00008384	VE	16182	0		f	1	SOLUCIONES	t	1	5		t
19683	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	2553	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16212	VENTA 0002-00001062	VE	16212	0		f	1	SOLUCIONES	t	2	5		t
19684	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	5867	t	NS	8650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16233	VENTA 0002-00001063	VE	16233	0		f	1	SOLUCIONES	t	2	5		t
19685	2018-05-16 18:57:02.326399	3014	2017-10-28	I	4	375	t	NS	226.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16237	VENTA 0009-00008385	VE	16237	0		f	1	SOLUCIONES	t	1	5		t
19686	2018-05-16 18:57:02.326399	3015	2017-10-28	I	4	3632	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16188	VENTA 0006-00000180	VE	16188	0		f	1	SOLUCIONES	t	2	5		t
19687	2018-05-16 18:57:02.326399	3015	2017-10-28	I	4	3604	t	NS	12.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 16190	VENTA 0006-00000181	VE	16190	0		f	1	SOLUCIONES	t	2	5		t
19688	2018-05-16 18:57:02.326399	3015	2017-10-28	I	4	5276	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16193	VENTA 0006-00000182	VE	16193	0		f	1	SOLUCIONES	t	2	5		t
19689	2018-05-16 18:57:02.326399	3015	2017-10-28	I	4	3930	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16238	VENTA 0006-00000183	VE	16238	0		f	1	SOLUCIONES	t	2	5		t
19690	2018-05-16 18:57:02.326399	3016	2017-10-28	I	4	5834	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16022	VENTA 0015-00004107	VE	16022	0		f	1	SOLUCIONES	t	1	5		t
19691	2018-05-16 18:57:02.326399	3016	2017-10-28	I	4	5844	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16070	VENTA 0015-00004108	VE	16070	0		f	1	SOLUCIONES	t	1	5		t
19692	2018-05-16 18:57:02.326399	3017	2017-10-28	I	4	1094	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15862	VENTA 0002-00017648	VE	15862	0		f	1	SOLUCIONES	t	1	5		t
19693	2018-05-16 18:57:02.326399	3017	2017-10-28	I	4	1216	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15874	VENTA 0002-00017649	VE	15874	0		f	1	SOLUCIONES	t	1	5		t
19694	2018-05-16 18:57:02.326399	3017	2017-10-28	I	4	1302	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15964	VENTA 0002-00017650	VE	15964	0		f	1	SOLUCIONES	t	1	5		t
19695	2018-05-16 18:57:02.326399	3017	2017-10-28	I	4	8	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16153	VENTA 0002-00017651	VE	16153	0		f	1	SOLUCIONES	t	1	5		t
19696	2018-05-16 18:57:02.326399	3018	2017-10-28	I	4	3028	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 15972	VENTA 0022-00000235	VE	15972	0		f	1	SOLUCIONES	t	1	5		t
19697	2018-05-16 18:57:02.326399	3018	2017-10-28	I	4	5873	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16219	VENTA 0022-00002140	VE	16219	0		f	1	SOLUCIONES	t	1	5		t
19698	2018-05-16 18:57:02.326399	3018	2017-10-28	I	4	2358	t	NS	618.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16225	VENTA 0022-00002141	VE	16225	0		f	1	SOLUCIONES	t	1	5		t
19699	2018-05-16 18:57:02.326399	3018	2017-10-28	I	4	2790	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16229	VENTA 0022-00002142	VE	16229	0		f	1	SOLUCIONES	t	1	5		t
19700	2018-05-16 18:57:02.326399	3019	2017-10-28	I	4	5282	t	NS	1031.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16201	VENTA 0021-00003967	VE	16201	0		f	1	SOLUCIONES	t	1	5		t
19701	2018-05-16 18:57:02.326399	3019	2017-10-28	I	4	90	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16203	VENTA 0021-00003968	VE	16203	0		f	1	SOLUCIONES	t	1	5		t
19702	2018-05-16 18:57:02.326399	3020	2017-10-28	I	4	5866	t	NS	1584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16177	VENTA 0004-00000351	VE	16177	0		f	1	SOLUCIONES	t	2	5		t
19703	2018-05-16 18:57:02.326399	3020	2017-10-28	I	4	3637	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16239	VENTA 0004-00000113	VE	16239	0		f	1	SOLUCIONES	t	2	5		t
19704	2018-05-16 18:57:02.326399	3021	2017-10-30	I	4	1361	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16348	VENTA 0024-00002233	VE	16348	0		f	1	SOLUCIONES	t	1	5		t
19705	2018-05-16 18:57:02.326399	3021	2017-10-30	I	4	509	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16393	VENTA 0024-00002234	VE	16393	0		f	1	SOLUCIONES	t	1	5		t
19706	2018-05-16 18:57:02.326399	3022	2017-10-30	I	4	3637	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16432	VENTA 0004-00000114	VE	16432	0		f	1	SOLUCIONES	t	2	5		t
19707	2018-05-16 18:57:02.326399	3022	2017-10-30	I	4	5902	t	NS	3344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16365	VENTA 0004-00000352	VE	16365	0		f	1	SOLUCIONES	t	2	5		t
19708	2018-05-16 18:57:02.326399	3022	2017-10-30	I	4	5903	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16366	VENTA 0004-00000353	VE	16366	0		f	1	SOLUCIONES	t	2	5		t
19709	2018-05-16 18:57:02.326399	3022	2017-10-30	I	4	5904	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16367	VENTA 0004-00000354	VE	16367	0		f	1	SOLUCIONES	t	2	5		t
19710	2018-05-16 18:57:02.326399	3023	2017-10-30	I	4	5061	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16416	VENTA 0006-00000188	VE	16416	0		f	1	SOLUCIONES	t	2	5		t
19711	2018-05-16 18:57:02.326399	3023	2017-10-30	I	4	3604	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16267	VENTA 0006-00000184	VE	16267	0		f	1	SOLUCIONES	t	2	5		t
19712	2018-05-16 18:57:02.326399	3023	2017-10-30	I	4	3602	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16269	VENTA 0006-00000185	VE	16269	0		f	1	SOLUCIONES	t	2	5		t
19713	2018-05-16 18:57:02.326399	3023	2017-10-30	I	4	3632	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16369	VENTA 0006-00000186	VE	16369	0		f	1	SOLUCIONES	t	2	5		t
19714	2018-05-16 18:57:02.326399	3023	2017-10-30	I	4	5207	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16370	VENTA 0006-00000187	VE	16370	0		f	1	SOLUCIONES	t	2	5		t
19715	2018-05-16 18:57:02.326399	3024	2017-10-30	I	4	583	t	NS	7560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16404	VENTA 0021-00003969	VE	16404	0		f	1	SOLUCIONES	t	1	5		t
19716	2018-05-16 18:57:02.326399	3024	2017-10-30	I	4	109	t	NS	421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16406	VENTA 0021-00003970	VE	16406	0		f	1	SOLUCIONES	t	1	5		t
19717	2018-05-16 18:57:02.326399	3024	2017-10-30	I	4	5906	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16407	VENTA 0021-00003971	VE	16407	0		f	1	SOLUCIONES	t	1	5		t
19718	2018-05-16 18:57:02.326399	3024	2017-10-30	I	4	5324	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16409	VENTA 0006-00000335	VE	16409	0		f	1	SOLUCIONES	t	3	5		t
19719	2018-05-16 18:57:02.326399	3025	2017-10-30	I	4	6735	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22028	VENTA 0010-00000465	VE	22028	0		f	1	SOLUCIONES	t	3	5		t
19720	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	5873	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16397	VENTA 0022-00002149	VE	16397	0		f	1	SOLUCIONES	t	1	5		t
19721	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	5908	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16412	VENTA 0022-00002150	VE	16412	0		f	1	SOLUCIONES	t	1	5		t
19722	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	5917	t	NS	5196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16468	VENTA 0022-00002151	VE	16468	0		f	1	SOLUCIONES	t	1	5		t
19723	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	1386	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16496	VENTA 0022-00002152	VE	16496	0		f	1	SOLUCIONES	t	1	5		t
19724	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	5210	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16323	VENTA 0022-00002143	VE	16323	0		f	1	SOLUCIONES	t	1	5		t
19725	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	1618	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16325	VENTA 0022-00002144	VE	16325	0		f	1	SOLUCIONES	t	1	5		t
19726	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	5053	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16326	VENTA 0022-00002145	VE	16326	0		f	1	SOLUCIONES	t	1	5		t
19727	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	2061	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16328	VENTA 0022-00002146	VE	16328	0		f	1	SOLUCIONES	t	1	5		t
19728	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	2177	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16330	VENTA 0022-00002147	VE	16330	0		f	1	SOLUCIONES	t	1	5		t
19729	2018-05-16 18:57:02.326399	3026	2017-10-30	I	4	2827	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16368	VENTA 0022-00002148	VE	16368	0		f	1	SOLUCIONES	t	1	5		t
19730	2018-05-16 18:57:02.326399	3027	2017-10-30	I	4	5907	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16408	VENTA 0012-00009587	VE	16408	0		f	1	SOLUCIONES	t	1	5		t
19731	2018-05-16 18:57:02.326399	3027	2017-10-30	I	4	697	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16413	VENTA 0012-00009588	VE	16413	0		f	1	SOLUCIONES	t	1	5		t
19732	2018-05-16 18:57:02.326399	3027	2017-10-30	I	4	5888	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16304	VENTA 0012-00009586	VE	16304	0		f	1	SOLUCIONES	t	1	5		t
19733	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	4775	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16403	VENTA 0002-00001070	VE	16403	0		f	1	SOLUCIONES	t	2	5		t
19734	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5910	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16419	VENTA 0009-00008393	VE	16419	0		f	1	SOLUCIONES	t	1	5		t
19735	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	1237	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16450	VENTA 0009-00008394	VE	16450	0		f	1	SOLUCIONES	t	1	5		t
19736	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	4930	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16475	VENTA 0002-00001071	VE	16475	0		f	1	SOLUCIONES	t	2	5		t
19737	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5826	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16476	VENTA 0002-00001072	VE	16476	0		f	1	SOLUCIONES	t	2	5		t
19738	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5936	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16547	VENTA 0001-00000537	VE	16547	0		f	1	SOLUCIONES	t	3	5		t
19739	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5901	t	NS	762.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16548	VENTA 0001-00000538	VE	16548	0		f	1	SOLUCIONES	t	3	5		t
19740	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5748	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16554	VENTA 0001-00000539	VE	16554	0		f	1	SOLUCIONES	t	3	5		t
19741	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	4930	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16245	VENTA 0002-00001064	VE	16245	0		f	1	SOLUCIONES	t	2	5		t
19742	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	3755	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16247	VENTA 0002-00001065	VE	16247	0		f	1	SOLUCIONES	t	2	5		t
19743	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5826	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16248	VENTA 0002-00001066	VE	16248	0		f	1	SOLUCIONES	t	2	5		t
19744	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	1435	t	NS	1364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16283	VENTA 0009-00008386	VE	16283	0		f	1	SOLUCIONES	t	1	5		t
19745	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5885	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16284	VENTA 0009-00008387	VE	16284	0		f	1	SOLUCIONES	t	1	5		t
19746	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5279	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16291	VENTA 0002-00001067	VE	16291	0		f	1	SOLUCIONES	t	2	5		t
19747	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5892	t	NS	15570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16320	VENTA 0002-00001068	VE	16320	0		f	1	SOLUCIONES	t	2	5		t
19748	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	4049	t	NS	1730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16322	VENTA 0002-00000137	VE	16322	0		f	1	SOLUCIONES	t	2	5		t
19749	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5894	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16332	VENTA 0009-00008388	VE	16332	0		f	1	SOLUCIONES	t	1	5		t
19750	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5023	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16339	VENTA 0009-00008389	VE	16339	0		f	1	SOLUCIONES	t	1	5		t
19751	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5899	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16363	VENTA 0009-00008390	VE	16363	0		f	1	SOLUCIONES	t	1	5		t
19752	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5901	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16364	VENTA 0009-00008391	VE	16364	0		f	1	SOLUCIONES	t	1	5		t
19753	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	5901	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16391	VENTA 0009-00008392	VE	16391	0		f	1	SOLUCIONES	t	1	5		t
19754	2018-05-16 18:57:02.326399	3028	2017-10-30	I	4	4930	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16392	VENTA 0002-00001069	VE	16392	0		f	1	SOLUCIONES	t	2	5		t
19755	2018-05-16 18:57:02.326399	3029	2017-10-30	I	4	5918	t	NS	1465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16474	VENTA 0010-00003593	VE	16474	0		f	1	SOLUCIONES	t	1	5		t
19756	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	126	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16400	VENTA 0002-00017662	VE	16400	0		f	1	SOLUCIONES	t	1	5		t
19757	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	303	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16992	VENTA 0002-00001306	VE	16992	0		f	1	SOLUCIONES	t	1	5		t
19758	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	230	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16244	VENTA 0002-00017652	VE	16244	0		f	1	SOLUCIONES	t	1	5		t
19759	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	5877	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16246	VENTA 0002-00017653	VE	16246	0		f	1	SOLUCIONES	t	1	5		t
19760	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	5886	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16285	VENTA 0002-00017654	VE	16285	0		f	1	SOLUCIONES	t	1	5		t
19761	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	1189	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16308	VENTA 0002-00017655	VE	16308	0		f	1	SOLUCIONES	f	1	5		t
19762	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	1189	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16309	VENTA 0002-00017656	VE	16309	0		f	1	SOLUCIONES	t	1	5		t
19763	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	5890	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16316	VENTA 0002-00017657	VE	16316	0		f	1	SOLUCIONES	t	1	5		t
19764	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	5891	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16318	VENTA 0002-00017658	VE	16318	0		f	1	SOLUCIONES	t	1	5		t
19765	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	981	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16371	VENTA 0002-00017659	VE	16371	0		f	1	SOLUCIONES	t	1	5		t
19766	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	4414	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16389	VENTA 0002-00017660	VE	16389	0		f	1	SOLUCIONES	t	1	5		t
19767	2018-05-16 18:57:02.326399	3030	2017-10-30	I	4	5417	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16396	VENTA 0002-00017661	VE	16396	0		f	1	SOLUCIONES	t	1	5		t
19768	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5821	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16420	VENTA 0016-00010392	VE	16420	0		f	1	SOLUCIONES	t	1	5		t
19769	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5964	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18015	VENTA 0012-00002679	VE	18015	0		f	1	SOLUCIONES	t	3	5		t
19770	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	4770	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18016	VENTA 0012-00002680	VE	18016	0		f	1	SOLUCIONES	t	3	5		t
19771	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5990	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18017	VENTA 0012-00002681	VE	18017	0		f	1	SOLUCIONES	t	3	5		t
19772	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5968	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18018	VENTA 0012-00002682	VE	18018	0		f	1	SOLUCIONES	t	3	5		t
19773	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5997	t	NS	394.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18019	VENTA 0012-00002683	VE	18019	0		f	1	SOLUCIONES	t	3	5		t
19774	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5968	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18020	VENTA 0012-00002684	VE	18020	0		f	1	SOLUCIONES	t	3	5		t
19775	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	6149	t	NS	95.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18022	VENTA 0012-00002685	VE	18022	0		f	1	SOLUCIONES	t	3	5		t
19776	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	3256	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18023	VENTA 0012-00002686	VE	18023	0		f	1	SOLUCIONES	t	3	5		t
19777	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	4980	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18024	VENTA 0012-00002687	VE	18024	0		f	1	SOLUCIONES	t	3	5		t
19778	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5990	t	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18025	VENTA 0012-00002688	VE	18025	0		f	1	SOLUCIONES	t	3	5		t
19779	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	3179	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18026	VENTA 0012-00002689	VE	18026	0		f	1	SOLUCIONES	t	3	5		t
19780	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5990	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18027	VENTA 0012-00002690	VE	18027	0		f	1	SOLUCIONES	t	3	5		t
19781	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	3294	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18028	VENTA 0012-00002691	VE	18028	0		f	1	SOLUCIONES	t	3	5		t
19782	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	3256	t	NS	261.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18029	VENTA 0012-00002692	VE	18029	0		f	1	SOLUCIONES	t	3	5		t
19783	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5968	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18030	VENTA 0012-00002693	VE	18030	0		f	1	SOLUCIONES	f	3	5		t
19784	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	5968	t	NS	857.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18031	VENTA 0012-00002694	VE	18031	0		f	1	SOLUCIONES	t	3	5		t
19785	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	3154	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16302	VENTA 0016-00010390	VE	16302	0		f	1	SOLUCIONES	t	1	5		t
19786	2018-05-16 18:57:02.326399	3031	2017-10-30	I	4	3013	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16390	VENTA 0016-00010391	VE	16390	0		f	1	SOLUCIONES	t	1	5		t
19787	2018-05-16 18:57:02.326399	3032	2017-10-30	I	4	200	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16425	VENTA 0015-00004111	VE	16425	0		f	1	SOLUCIONES	t	1	5		t
19788	2018-05-16 18:57:02.326399	3032	2017-10-30	I	4	322	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16243	VENTA 0015-00004109	VE	16243	0		f	1	SOLUCIONES	t	1	5		t
19789	2018-05-16 18:57:02.326399	3032	2017-10-30	I	4	1628	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16319	VENTA 0015-00004110	VE	16319	0		f	1	SOLUCIONES	t	1	5		t
19790	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	3404	t	NS	243.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16398	VENTA 0008-00002640	VE	16398	0		f	1	SOLUCIONES	t	1	5		t
19791	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	4953	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16399	VENTA 0008-00002641	VE	16399	0		f	1	SOLUCIONES	t	1	5		t
19792	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	5099	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16402	VENTA 0003-00000435	VE	16402	0		f	1	SOLUCIONES	t	2	5		t
19793	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	4894	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16405	VENTA 0008-00002642	VE	16405	0		f	1	SOLUCIONES	t	1	5		t
19794	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	3482	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16424	VENTA 0008-00002643	VE	16424	0		f	1	SOLUCIONES	t	1	5		t
19795	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	5420	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16431	VENTA 0003-00000436	VE	16431	0		f	1	SOLUCIONES	t	2	5		t
19796	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	5905	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16394	VENTA 0003-00000434	VE	16394	0		f	1	SOLUCIONES	t	2	5		t
19797	2018-05-16 18:57:02.326399	3033	2017-10-30	I	4	1058	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16395	VENTA 0008-00000657	VE	16395	0		f	1	SOLUCIONES	t	1	5		t
19798	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	1031	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16498	VENTA 0022-00002153	VE	16498	0		f	1	SOLUCIONES	t	1	5		t
19799	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	5210	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16500	VENTA 0022-00002154	VE	16500	0		f	1	SOLUCIONES	t	1	5		t
19800	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	2061	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16713	VENTA 0022-00002155	VE	16713	0		f	1	SOLUCIONES	t	1	5		t
19801	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	2177	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16716	VENTA 0022-00002156	VE	16716	0		f	1	SOLUCIONES	t	1	5		t
19802	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	3786	t	NS	273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16789	VENTA 0022-00002157	VE	16789	0		f	1	SOLUCIONES	t	1	5		t
19803	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	5122	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16832	VENTA 0022-00002158	VE	16832	0		f	1	SOLUCIONES	t	1	5		t
19804	2018-05-16 18:57:02.326399	3034	2017-10-31	I	4	5999	t	NS	1287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16893	VENTA 0022-00002159	VE	16893	0		f	1	SOLUCIONES	t	1	5		t
19805	2018-05-16 18:57:02.326399	3035	2017-10-31	I	4	5183	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16600	VENTA 0006-00000189	VE	16600	0		f	1	SOLUCIONES	t	2	5		t
19806	2018-05-16 18:57:02.326399	3035	2017-10-31	I	4	3632	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16700	VENTA 0006-00000190	VE	16700	0		f	1	SOLUCIONES	t	2	5		t
19807	2018-05-16 18:57:02.326399	3036	2017-10-31	I	4	633	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16749	VENTA 0012-00009589	VE	16749	0		f	1	SOLUCIONES	f	1	5		t
19808	2018-05-16 18:57:02.326399	3036	2017-10-31	I	4	697	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16751	VENTA 0012-00009590	VE	16751	0		f	1	SOLUCIONES	t	1	5		t
19809	2018-05-16 18:57:02.326399	3037	2017-10-31	I	4	5939	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16562	VENTA 0004-00000355	VE	16562	0		f	1	SOLUCIONES	t	2	5		t
19810	2018-05-16 18:57:02.326399	3037	2017-10-31	I	4	5965	t	NS	2640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16745	VENTA 0004-00000356	VE	16745	0		f	1	SOLUCIONES	t	2	5		t
19811	2018-05-16 18:57:02.326399	3037	2017-10-31	I	4	6000	t	NS	9187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16896	VENTA 0004-00000357	VE	16896	0		f	1	SOLUCIONES	t	2	5		t
19812	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	1058	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16478	VENTA 0008-00000658	VE	16478	0		f	1	SOLUCIONES	t	1	5		t
19813	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	62	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16479	VENTA 0008-00002644	VE	16479	0		f	1	SOLUCIONES	t	1	5		t
19814	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	1626	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16571	VENTA 0008-00002645	VE	16571	0		f	1	SOLUCIONES	t	1	5		t
19815	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	4905	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16752	VENTA 0008-00002646	VE	16752	0		f	1	SOLUCIONES	t	1	5		t
19816	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	1585	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16753	VENTA 0003-00000437	VE	16753	0		f	1	SOLUCIONES	t	2	5		t
19817	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	212	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16754	VENTA 0008-00002647	VE	16754	0		f	1	SOLUCIONES	t	1	5		t
19818	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	208	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16755	VENTA 0008-00002648	VE	16755	0		f	1	SOLUCIONES	t	1	5		t
19819	2018-05-16 18:57:02.326399	3038	2017-10-31	I	4	1051	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16801	VENTA 0008-00002649	VE	16801	0		f	1	SOLUCIONES	t	1	5		t
19820	2018-05-16 18:57:02.326399	3039	2017-10-31	I	4	90	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16747	VENTA 0021-00003972	VE	16747	0		f	1	SOLUCIONES	t	1	5		t
19821	2018-05-16 18:57:02.326399	3039	2017-10-31	I	4	150	t	NS	1002.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16748	VENTA 0021-00003973	VE	16748	0		f	1	SOLUCIONES	t	1	5		t
19822	2018-05-16 18:57:02.326399	3040	2017-10-31	I	4	7182	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22029	VENTA 0010-00001116	VE	22029	0		f	1	SOLUCIONES	t	3	5		t
19823	2018-05-16 18:57:02.326399	3040	2017-10-31	I	4	7175	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22030	VENTA 0010-00001117	VE	22030	0		f	1	SOLUCIONES	t	3	5		t
19824	2018-05-16 18:57:02.326399	3040	2017-10-31	I	4	6378	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22031	VENTA 0010-00001118	VE	22031	0		f	1	SOLUCIONES	t	3	5		t
19825	2018-05-16 18:57:02.326399	3040	2017-10-31	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22032	VENTA 0010-00001119	VE	22032	0		f	1	SOLUCIONES	t	3	5		t
19826	2018-05-16 18:57:02.326399	3040	2017-10-31	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22033	VENTA 0010-00000466	VE	22033	0		f	1	SOLUCIONES	t	3	5		t
19827	2018-05-16 18:57:02.326399	3041	2017-10-31	I	4	5937	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16555	VENTA 0015-00004112	VE	16555	0		f	1	SOLUCIONES	t	1	5		t
19828	2018-05-16 18:57:02.326399	3041	2017-10-31	I	4	1599	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16817	VENTA 0015-00004113	VE	16817	0		f	1	SOLUCIONES	t	1	5		t
19829	2018-05-16 18:57:02.326399	3041	2017-10-31	I	4	200	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16827	VENTA 0015-00004114	VE	16827	0		f	1	SOLUCIONES	t	1	5		t
19830	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	5933	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16531	VENTA 0016-00010393	VE	16531	0		f	1	SOLUCIONES	t	1	5		t
19831	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	3309	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 18033	VENTA 0012-00002695	VE	18033	0		f	1	SOLUCIONES	t	3	5		t
19832	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	5509	t	NS	284.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18034	VENTA 0012-00002696	VE	18034	0		f	1	SOLUCIONES	t	3	5		t
19833	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	847	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 18035	VENTA 0012-00002697	VE	18035	0		f	1	SOLUCIONES	t	3	5		t
19834	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	6029	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18036	VENTA 0012-00002698	VE	18036	0		f	1	SOLUCIONES	t	3	5		t
19835	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	6105	t	NS	563.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18037	VENTA 0012-00002699	VE	18037	0		f	1	SOLUCIONES	t	3	5		t
19836	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	5716	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18038	VENTA 0012-00002700	VE	18038	0		f	1	SOLUCIONES	t	3	5		t
19837	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	6142	t	NS	1314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18039	VENTA 0012-00000220	VE	18039	0		f	1	SOLUCIONES	t	3	5		t
19838	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	5493	t	NS	1720.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18040	VENTA 0012-00000221	VE	18040	0		f	1	SOLUCIONES	t	3	5		t
19839	2018-05-16 18:57:02.326399	3042	2017-10-31	I	4	6150	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18041	VENTA 0012-00000222	VE	18041	0		f	1	SOLUCIONES	t	3	5		t
19840	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	6003	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17246	VENTA 0001-00000975	VE	17246	0		f	1	SOLUCIONES	t	2	5		t
19841	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	6004	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17247	VENTA 0001-00000976	VE	17247	0		f	1	SOLUCIONES	t	2	5		t
19842	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	6005	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17248	VENTA 0001-00000977	VE	17248	0		f	1	SOLUCIONES	t	2	5		t
19843	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	6006	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17249	VENTA 0001-00000978	VE	17249	0		f	1	SOLUCIONES	t	2	5		t
19844	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	6007	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17251	VENTA 0001-00000979	VE	17251	0		f	1	SOLUCIONES	t	2	5		t
19845	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	1205	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16604	VENTA 0009-00008395	VE	16604	0		f	1	SOLUCIONES	t	1	5		t
19846	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	2531	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16606	VENTA 0009-00008396	VE	16606	0		f	1	SOLUCIONES	t	1	5		t
19847	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	558	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16609	VENTA 0009-00008397	VE	16609	0		f	1	SOLUCIONES	t	1	5		t
19848	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	1211	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16611	VENTA 0009-00008398	VE	16611	0		f	1	SOLUCIONES	t	1	5		t
19849	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	4930	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16617	VENTA 0002-00001073	VE	16617	0		f	1	SOLUCIONES	t	2	5		t
19850	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	1205	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16643	VENTA 0009-00008399	VE	16643	0		f	1	SOLUCIONES	t	1	5		t
19851	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	4420	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16645	VENTA 0009-00008400	VE	16645	0		f	1	SOLUCIONES	t	1	5		t
19852	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5826	t	NS	8650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16653	VENTA 0002-00001074	VE	16653	0		f	1	SOLUCIONES	t	2	5		t
19853	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5892	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16655	VENTA 0002-00001075	VE	16655	0		f	1	SOLUCIONES	t	2	5		t
19854	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5066	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16689	VENTA 0002-00001076	VE	16689	0		f	1	SOLUCIONES	t	2	5		t
19855	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	1910	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16692	VENTA 0002-00001077	VE	16692	0		f	1	SOLUCIONES	t	2	5		t
19856	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5892	t	NS	8650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16699	VENTA 0002-00001078	VE	16699	0		f	1	SOLUCIONES	t	2	5		t
19857	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5185	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16703	VENTA 0009-00008401	VE	16703	0		f	1	SOLUCIONES	t	1	5		t
19858	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	1910	t	NS	247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16718	VENTA 0001-00000540	VE	16718	0		f	1	SOLUCIONES	t	3	5		t
19859	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5961	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16719	VENTA 0001-00000541	VE	16719	0		f	1	SOLUCIONES	t	3	5		t
19860	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5030	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16727	VENTA 0002-00001079	VE	16727	0		f	1	SOLUCIONES	t	2	5		t
19861	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5652	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16746	VENTA 0002-00001080	VE	16746	0		f	1	SOLUCIONES	t	2	5		t
19862	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5966	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16750	VENTA 0002-00001081	VE	16750	0		f	1	SOLUCIONES	t	2	5		t
19863	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	3751	t	NS	595.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 16756	VENTA 0001-00000542	VE	16756	0		f	1	SOLUCIONES	t	3	5		t
19864	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5666	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16757	VENTA 0001-00000515	VE	16757	0		f	1	SOLUCIONES	t	3	5		t
19865	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5023	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16758	VENTA 0009-00008402	VE	16758	0		f	1	SOLUCIONES	t	1	5		t
19866	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5892	t	NS	865.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16759	VENTA 0002-00001082	VE	16759	0		f	1	SOLUCIONES	t	2	5		t
19867	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	4930	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16762	VENTA 0002-00001083	VE	16762	0		f	1	SOLUCIONES	t	2	5		t
19868	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5969	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16766	VENTA 0001-00000543	VE	16766	0		f	1	SOLUCIONES	t	3	5		t
19869	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5976	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16802	VENTA 0002-00001084	VE	16802	0		f	1	SOLUCIONES	t	2	5		t
19870	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	4775	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16873	VENTA 0002-00001085	VE	16873	0		f	1	SOLUCIONES	t	2	5		t
19871	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5112	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16892	VENTA 0002-00001086	VE	16892	0		f	1	SOLUCIONES	t	2	5		t
19872	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	4930	t	NS	3892.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 16894	VENTA 0002-00001087	VE	16894	0		f	1	SOLUCIONES	t	2	5		t
19873	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5023	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16895	VENTA 0009-00008403	VE	16895	0		f	1	SOLUCIONES	t	1	5		t
19874	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5225	t	NS	2604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22439	VENTA 0001-00000980	VE	22439	0		f	1	SOLUCIONES	t	2	5		t
19875	2018-05-16 18:57:02.326399	3043	2017-10-31	I	4	5227	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22440	VENTA 0001-00000981	VE	22440	0		f	1	SOLUCIONES	t	2	5		t
19876	2018-05-16 18:57:02.326399	3044	2017-10-31	I	4	337	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16477	VENTA 0024-00002235	VE	16477	0		f	1	SOLUCIONES	t	1	5		t
19877	2018-05-16 18:57:02.326399	3044	2017-10-31	I	4	5943	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16585	VENTA 0024-00000114	VE	16585	0		f	1	SOLUCIONES	t	1	5		t
19878	2018-05-16 18:57:02.326399	3044	2017-10-31	I	4	5953	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16647	VENTA 0024-00002236	VE	16647	0		f	1	SOLUCIONES	t	1	5		t
19879	2018-05-16 18:57:02.326399	3044	2017-10-31	I	4	5203	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16812	VENTA 0024-00002237	VE	16812	0		f	1	SOLUCIONES	t	1	5		t
19880	2018-05-16 18:57:02.326399	3045	2017-10-31	I	4	5998	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16890	VENTA 0010-00003594	VE	16890	0		f	1	SOLUCIONES	t	1	5		t
19881	2018-05-16 18:57:02.326399	3045	2017-10-31	I	4	129	t	NS	2171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16891	VENTA 0010-00001216	VE	16891	0		f	1	SOLUCIONES	t	1	5		t
19882	2018-05-16 18:57:02.326399	3046	2017-10-31	I	4	223	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16649	VENTA 0002-00017663	VE	16649	0		f	1	SOLUCIONES	t	1	5		t
19883	2018-05-16 18:57:02.326399	3046	2017-10-31	I	4	5424	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16652	VENTA 0002-00017664	VE	16652	0		f	1	SOLUCIONES	t	1	5		t
19884	2018-05-16 18:57:02.326399	3046	2017-10-31	I	4	5986	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16828	VENTA 0002-00017665	VE	16828	0		f	1	SOLUCIONES	t	1	5		t
19885	2018-05-16 18:57:02.326399	3046	2017-10-31	I	4	8	t	NS	2735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16897	VENTA 0002-00017666	VE	16897	0		f	1	SOLUCIONES	t	1	5		t
19886	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	3271	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17265	VENTA 0016-00010394	VE	17265	0		f	1	SOLUCIONES	t	1	5		t
19887	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	3271	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17267	VENTA 0016-00010395	VE	17267	0		f	1	SOLUCIONES	t	1	5		t
19888	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	3161	t	NS	70.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18042	VENTA 0012-00002701	VE	18042	0		f	1	SOLUCIONES	t	3	5		t
19889	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5821	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18043	VENTA 0012-00002702	VE	18043	0		f	1	SOLUCIONES	t	3	5		t
19890	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5990	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18044	VENTA 0012-00002703	VE	18044	0		f	1	SOLUCIONES	t	3	5		t
19891	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	3161	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18045	VENTA 0012-00002704	VE	18045	0		f	1	SOLUCIONES	t	3	5		t
19892	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5990	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18046	VENTA 0012-00002705	VE	18046	0		f	1	SOLUCIONES	t	3	5		t
19893	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	3161	t	NS	2773.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18047	VENTA 0012-00002706	VE	18047	0		f	1	SOLUCIONES	t	3	5		t
19894	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5821	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18048	VENTA 0012-00002707	VE	18048	0		f	1	SOLUCIONES	t	3	5		t
19895	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5751	t	NS	68.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18049	VENTA 0012-00002708	VE	18049	0		f	1	SOLUCIONES	t	3	5		t
19896	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5751	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18050	VENTA 0012-00002709	VE	18050	0		f	1	SOLUCIONES	t	3	5		t
19897	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	847	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18051	VENTA 0012-00002710	VE	18051	0		f	1	SOLUCIONES	t	3	5		t
19898	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5821	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18052	VENTA 0012-00002711	VE	18052	0		f	1	SOLUCIONES	t	3	5		t
19899	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5990	t	NS	314.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18053	VENTA 0012-00002712	VE	18053	0		f	1	SOLUCIONES	t	3	5		t
19900	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	6151	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18054	VENTA 0012-00002713	VE	18054	0		f	1	SOLUCIONES	t	3	5		t
19901	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	3161	t	NS	604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18055	VENTA 0012-00002714	VE	18055	0		f	1	SOLUCIONES	t	3	5		t
19902	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5921	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18056	VENTA 0012-00002715	VE	18056	0		f	1	SOLUCIONES	t	3	5		t
19903	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	5493	t	NS	1708.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18057	VENTA 0012-00000223	VE	18057	0		f	1	SOLUCIONES	t	3	5		t
19904	2018-05-16 18:57:02.326399	3047	2017-11-02	I	4	6150	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18058	VENTA 0012-00000224	VE	18058	0		f	1	SOLUCIONES	t	3	5		t
19905	2018-05-16 18:57:02.326399	3048	2017-11-02	I	4	3572	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17101	VENTA 0012-00000366	VE	17101	0		f	1	SOLUCIONES	t	1	5		t
19906	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	6057	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17199	VENTA 0002-00017674	VE	17199	0		f	1	SOLUCIONES	t	1	5		t
19907	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	119	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16905	VENTA 0002-00017667	VE	16905	0		f	1	SOLUCIONES	t	1	5		t
19908	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	6016	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16979	VENTA 0002-00017668	VE	16979	0		f	1	SOLUCIONES	t	1	5		t
19909	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	6017	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16981	VENTA 0002-00017669	VE	16981	0		f	1	SOLUCIONES	t	1	5		t
19910	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	937	t	NS	1216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16984	VENTA 0002-00017670	VE	16984	0		f	1	SOLUCIONES	t	1	5		t
19911	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	123	t	NS	548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16986	VENTA 0002-00017671	VE	16986	0		f	1	SOLUCIONES	t	1	5		t
19912	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	1128	t	NS	1306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16996	VENTA 0002-00001307	VE	16996	0		f	1	SOLUCIONES	t	1	5		t
19913	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	219	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17096	VENTA 0002-00017672	VE	17096	0		f	1	SOLUCIONES	t	1	5		t
19914	2018-05-16 18:57:02.326399	3049	2017-11-02	I	4	228	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17161	VENTA 0002-00017673	VE	17161	0		f	1	SOLUCIONES	t	1	5		t
19915	2018-05-16 18:57:02.326399	3050	2017-11-02	I	4	6056	t	NS	1692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17241	VENTA 0024-00002240	VE	17241	0		f	1	SOLUCIONES	t	1	5		t
19916	2018-05-16 18:57:02.326399	3050	2017-11-02	I	4	633	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17250	VENTA 0024-00002241	VE	17250	0		f	1	SOLUCIONES	t	1	5		t
19917	2018-05-16 18:57:02.326399	3050	2017-11-02	I	4	633	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16909	VENTA 0024-00002238	VE	16909	0		f	1	SOLUCIONES	t	1	5		t
19918	2018-05-16 18:57:02.326399	3050	2017-11-02	I	4	6041	t	NS	1382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17176	VENTA 0024-00002239	VE	17176	0		f	1	SOLUCIONES	t	1	5		t
19919	2018-05-16 18:57:02.326399	3051	2017-11-02	I	4	5701	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17235	VENTA 0021-00003976	VE	17235	0		f	1	SOLUCIONES	t	1	5		t
19920	2018-05-16 18:57:02.326399	3051	2017-11-02	I	4	5282	t	NS	2134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17020	VENTA 0021-00003974	VE	17020	0		f	1	SOLUCIONES	t	1	5		t
19921	2018-05-16 18:57:02.326399	3051	2017-11-02	I	4	5324	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19033	VENTA 0006-00000336	VE	19033	0		f	1	SOLUCIONES	t	3	5		t
19922	2018-05-16 18:57:02.326399	3051	2017-11-02	I	4	90	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17155	VENTA 0021-00003975	VE	17155	0		f	1	SOLUCIONES	t	1	5		t
19923	2018-05-16 18:57:02.326399	3052	2017-11-02	I	4	5091	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17400	VENTA 0010-00003596	VE	17400	0		f	1	SOLUCIONES	t	1	5		t
19924	2018-05-16 18:57:02.326399	3052	2017-11-02	I	4	1774	t	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16920	VENTA 0010-00003595	VE	16920	0		f	1	SOLUCIONES	t	1	5		t
19925	2018-05-16 18:57:02.326399	3052	2017-11-02	I	4	129	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17081	VENTA 0010-00001217	VE	17081	0		f	1	SOLUCIONES	t	1	5		t
19926	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6760	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20462	VENTA 0008-00003407	VE	20462	0		f	1	SOLUCIONES	t	3	5		t
19927	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6761	t	NS	1253.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20463	VENTA 0008-00003408	VE	20463	0		f	1	SOLUCIONES	t	3	5		t
19928	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6762	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20464	VENTA 0008-00003409	VE	20464	0		f	1	SOLUCIONES	t	3	5		t
19929	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6763	t	NS	97.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20465	VENTA 0008-00003410	VE	20465	0		f	1	SOLUCIONES	t	3	5		t
19930	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6521	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20466	VENTA 0008-00003411	VE	20466	0		f	1	SOLUCIONES	t	3	5		t
19931	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6472	t	NS	1198.91	0.00	0.0000	1	0	0	0		2018-05-16	VE 20479	VENTA 0008-00001618	VE	20479	0		f	1	SOLUCIONES	t	3	5		t
19932	2018-05-16 18:57:02.326399	3053	2017-11-02	I	4	6472	t	NS	788.34	0.00	0.0000	1	0	0	0		2018-05-16	VE 20488	VENTA 0008-00001619	VE	20488	0		f	1	SOLUCIONES	t	3	5		t
19933	2018-05-16 18:57:02.326399	3054	2017-11-02	I	4	2177	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17111	VENTA 0022-00002160	VE	17111	0		f	1	SOLUCIONES	t	1	5		t
19934	2018-05-16 18:57:02.326399	3054	2017-11-02	I	4	6039	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17114	VENTA 0022-00002161	VE	17114	0		f	1	SOLUCIONES	t	1	5		t
19935	2018-05-16 18:57:02.326399	3054	2017-11-02	I	4	6040	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17116	VENTA 0022-00002162	VE	17116	0		f	1	SOLUCIONES	t	1	5		t
19936	2018-05-16 18:57:02.326399	3054	2017-11-02	I	4	6040	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17120	VENTA 0022-00002163	VE	17120	0		f	1	SOLUCIONES	t	1	5		t
19937	2018-05-16 18:57:02.326399	3054	2017-11-02	I	4	6040	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17121	VENTA 0022-00002164	VE	17121	0		f	1	SOLUCIONES	t	1	5		t
19938	2018-05-16 18:57:02.326399	3054	2017-11-02	I	4	3028	t	NS	2506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17127	VENTA 0022-00000236	VE	17127	0		f	1	SOLUCIONES	t	1	5		t
19939	2018-05-16 18:57:02.326399	3055	2017-11-02	I	4	6064	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17227	VENTA 0004-00000358	VE	17227	0		f	1	SOLUCIONES	t	2	5		t
19940	2018-05-16 18:57:02.326399	3055	2017-11-02	I	4	6065	t	NS	1584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17231	VENTA 0004-00000359	VE	17231	0		f	1	SOLUCIONES	t	2	5		t
19941	2018-05-16 18:57:02.326399	3056	2017-11-02	I	4	5715	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17252	VENTA 0015-00004119	VE	17252	0		f	1	SOLUCIONES	t	1	5		t
19942	2018-05-16 18:57:02.326399	3056	2017-11-02	I	4	5834	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16906	VENTA 0015-00004115	VE	16906	0		f	1	SOLUCIONES	t	1	5		t
19943	2018-05-16 18:57:02.326399	3056	2017-11-02	I	4	5794	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16907	VENTA 0015-00004116	VE	16907	0		f	1	SOLUCIONES	t	1	5		t
19944	2018-05-16 18:57:02.326399	3056	2017-11-02	I	4	5613	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16908	VENTA 0015-00004117	VE	16908	0		f	1	SOLUCIONES	t	1	5		t
19945	2018-05-16 18:57:02.326399	3056	2017-11-02	I	4	6055	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17179	VENTA 0015-00004118	VE	17179	0		f	1	SOLUCIONES	t	1	5		t
19946	2018-05-16 18:57:02.326399	3057	2017-11-02	I	4	3497	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17244	VENTA 0008-00002651	VE	17244	0		f	1	SOLUCIONES	t	1	5		t
19947	2018-05-16 18:57:02.326399	3057	2017-11-02	I	4	60	t	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17029	VENTA 0008-00002650	VE	17029	0		f	1	SOLUCIONES	t	1	5		t
19948	2018-05-16 18:57:02.326399	3057	2017-11-02	I	4	5099	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17177	VENTA 0003-00000438	VE	17177	0		f	1	SOLUCIONES	t	2	5		t
19949	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	4930	t	NS	4325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17266	VENTA 0002-00001090	VE	17266	0		f	1	SOLUCIONES	t	2	5		t
19950	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	6008	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16918	VENTA 0009-00008404	VE	16918	0		f	1	SOLUCIONES	t	1	5		t
19951	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	4978	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16919	VENTA 0009-00008405	VE	16919	0		f	1	SOLUCIONES	t	1	5		t
19952	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	6008	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16921	VENTA 0009-00008406	VE	16921	0		f	1	SOLUCIONES	t	1	5		t
19953	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	6009	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16922	VENTA 0009-00008407	VE	16922	0		f	1	SOLUCIONES	t	1	5		t
19954	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	4930	t	NS	4325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 16926	VENTA 0002-00001088	VE	16926	0		f	1	SOLUCIONES	t	2	5		t
19955	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	5848	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17028	VENTA 0009-00008408	VE	17028	0		f	1	SOLUCIONES	t	1	5		t
19956	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	6027	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17031	VENTA 0009-00008409	VE	17031	0		f	1	SOLUCIONES	t	1	5		t
19957	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	5023	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17083	VENTA 0009-00008410	VE	17083	0		f	1	SOLUCIONES	t	1	5		t
19958	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	2574	t	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17085	VENTA 0009-00002042	VE	17085	0		f	1	SOLUCIONES	t	1	5		t
19959	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	6043	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17128	VENTA 0009-00002043	VE	17128	0		f	1	SOLUCIONES	t	1	5		t
19960	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	4962	t	NS	419.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17164	VENTA 0009-00008411	VE	17164	0		f	1	SOLUCIONES	t	1	5		t
19961	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	362	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17165	VENTA 0009-00008412	VE	17165	0		f	1	SOLUCIONES	t	1	5		t
19962	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	6053	t	NS	11.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17171	VENTA 0001-00000544	VE	17171	0		f	1	SOLUCIONES	t	3	5		t
19963	2018-05-16 18:57:02.326399	3058	2017-11-02	I	4	4930	t	NS	8600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17178	VENTA 0002-00001089	VE	17178	0		f	1	SOLUCIONES	t	2	5		t
19964	2018-05-16 18:57:02.326399	3059	2017-11-03	I	4	5968	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17536	VENTA 0012-00009591	VE	17536	0		f	1	SOLUCIONES	t	1	5		t
19965	2018-05-16 18:57:02.326399	3059	2017-11-03	I	4	6096	t	NS	1107.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17543	VENTA 0012-00009592	VE	17543	0		f	1	SOLUCIONES	t	1	5		t
19966	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6773	t	NS	526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20497	VENTA 0008-00001621	VE	20497	0		f	1	SOLUCIONES	t	3	5		t
19967	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6774	t	NS	7.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20498	VENTA 0008-00001622	VE	20498	0		f	1	SOLUCIONES	t	3	5		t
19968	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6775	t	NS	2440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20499	VENTA 0008-00001623	VE	20499	0		f	1	SOLUCIONES	t	3	5		t
19969	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6772	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20500	VENTA 0008-00001624	VE	20500	0		f	1	SOLUCIONES	t	3	5		t
19970	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6765	t	NS	96.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20489	VENTA 0008-00003412	VE	20489	0		f	1	SOLUCIONES	t	3	5		t
19971	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6766	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20490	VENTA 0008-00003413	VE	20490	0		f	1	SOLUCIONES	t	3	5		t
19972	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6767	t	NS	794.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20491	VENTA 0008-00003414	VE	20491	0		f	1	SOLUCIONES	t	3	5		t
19973	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6768	t	NS	196.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20492	VENTA 0008-00003415	VE	20492	0		f	1	SOLUCIONES	t	3	5		t
19974	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6769	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20493	VENTA 0008-00003416	VE	20493	0		f	1	SOLUCIONES	t	3	5		t
19975	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6770	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20494	VENTA 0008-00003417	VE	20494	0		f	1	SOLUCIONES	t	3	5		t
19976	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6771	t	NS	73.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20495	VENTA 0008-00003418	VE	20495	0		f	1	SOLUCIONES	t	3	5		t
19977	2018-05-16 18:57:02.326399	3060	2017-11-03	I	4	6772	t	NS	97.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20496	VENTA 0008-00001620	VE	20496	0		f	1	SOLUCIONES	t	3	5		t
19978	2018-05-16 18:57:02.326399	3061	2017-11-03	I	4	90	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17464	VENTA 0021-00003977	VE	17464	0		f	1	SOLUCIONES	t	1	5		t
19979	2018-05-16 18:57:02.326399	3061	2017-11-03	I	4	5472	t	NS	863.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17546	VENTA 0021-00003978	VE	17546	0		f	1	SOLUCIONES	t	1	5		t
19980	2018-05-16 18:57:02.326399	3062	2017-11-03	I	4	1593	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17319	VENTA 0015-00004120	VE	17319	0		f	1	SOLUCIONES	t	1	5		t
19981	2018-05-16 18:57:02.326399	3062	2017-11-03	I	4	1628	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17437	VENTA 0015-00004121	VE	17437	0		f	1	SOLUCIONES	t	1	5		t
19982	2018-05-16 18:57:02.326399	3062	2017-11-03	I	4	1493	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17587	VENTA 0015-00004122	VE	17587	0		f	1	SOLUCIONES	t	1	5		t
19983	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	6019	t	NS	284.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18059	VENTA 0012-00002716	VE	18059	0		f	1	SOLUCIONES	t	3	5		t
19984	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	4980	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18060	VENTA 0012-00002717	VE	18060	0		f	1	SOLUCIONES	t	3	5		t
19985	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5823	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18061	VENTA 0012-00002718	VE	18061	0		f	1	SOLUCIONES	t	3	5		t
19986	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5754	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18062	VENTA 0012-00002719	VE	18062	0		f	1	SOLUCIONES	t	3	5		t
19987	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	6090	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18063	VENTA 0012-00002720	VE	18063	0		f	1	SOLUCIONES	t	3	5		t
19988	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5968	t	NS	11.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18064	VENTA 0012-00002721	VE	18064	0		f	1	SOLUCIONES	t	3	5		t
19989	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	784	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18066	VENTA 0012-00002722	VE	18066	0		f	1	SOLUCIONES	t	3	5		t
19990	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	6153	t	NS	5475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18067	VENTA 0012-00002723	VE	18067	0		f	1	SOLUCIONES	t	3	5		t
19991	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5968	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18068	VENTA 0012-00002724	VE	18068	0		f	1	SOLUCIONES	t	3	5		t
19992	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5968	t	NS	659.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18069	VENTA 0012-00002725	VE	18069	0		f	1	SOLUCIONES	t	3	5		t
19993	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	847	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18070	VENTA 0012-00002726	VE	18070	0		f	1	SOLUCIONES	t	3	5		t
19994	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5823	t	NS	307.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18071	VENTA 0012-00002727	VE	18071	0		f	1	SOLUCIONES	t	3	5		t
19995	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5963	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18072	VENTA 0012-00002728	VE	18072	0		f	1	SOLUCIONES	t	3	5		t
19996	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5668	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18073	VENTA 0012-00002729	VE	18073	0		f	1	SOLUCIONES	t	3	5		t
19997	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	5668	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18074	VENTA 0012-00002730	VE	18074	0		f	1	SOLUCIONES	t	3	5		t
19998	2018-05-16 18:57:02.326399	3063	2017-11-03	I	4	4770	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18075	VENTA 0012-00002731	VE	18075	0		f	1	SOLUCIONES	t	3	5		t
19999	2018-05-16 18:57:02.326399	3064	2017-11-03	I	4	1629	t	NS	1851.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17465	VENTA 0024-00002242	VE	17465	0		f	1	SOLUCIONES	t	1	5		t
20000	2018-05-16 18:57:02.326399	3064	2017-11-03	I	4	6095	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17540	VENTA 0024-00002243	VE	17540	0		f	1	SOLUCIONES	t	1	5		t
20001	2018-05-16 18:57:02.326399	3064	2017-11-03	I	4	5537	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17545	VENTA 0024-00002244	VE	17545	0		f	1	SOLUCIONES	t	1	5		t
20002	2018-05-16 18:57:02.326399	3065	2017-11-03	I	4	2640	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17403	VENTA 0022-00002165	VE	17403	0		f	1	SOLUCIONES	f	1	5		t
20003	2018-05-16 18:57:02.326399	3065	2017-11-03	I	4	2070	t	NS	1482.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17404	VENTA 0022-00002166	VE	17404	0		f	1	SOLUCIONES	t	1	5		t
20004	2018-05-16 18:57:02.326399	3065	2017-11-03	I	4	6083	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17406	VENTA 0022-00002167	VE	17406	0		f	1	SOLUCIONES	t	1	5		t
20005	2018-05-16 18:57:02.326399	3065	2017-11-03	I	4	2640	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17408	VENTA 0022-00002168	VE	17408	0		f	1	SOLUCIONES	t	1	5		t
20006	2018-05-16 18:57:02.326399	3065	2017-11-03	I	4	2493	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17469	VENTA 0022-00002169	VE	17469	0		f	1	SOLUCIONES	t	1	5		t
20007	2018-05-16 18:57:02.326399	3065	2017-11-03	I	4	6083	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17589	VENTA 0022-00002170	VE	17589	0		f	1	SOLUCIONES	t	1	5		t
20008	2018-05-16 18:57:02.326399	3066	2017-11-03	I	4	6084	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17407	VENTA 0010-00003597	VE	17407	0		f	1	SOLUCIONES	t	1	5		t
20009	2018-05-16 18:57:02.326399	3067	2017-11-03	I	4	62	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17424	VENTA 0008-00002652	VE	17424	0		f	1	SOLUCIONES	t	1	5		t
20010	2018-05-16 18:57:02.326399	3067	2017-11-03	I	4	6086	t	NS	849.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17425	VENTA 0008-00002653	VE	17425	0		f	1	SOLUCIONES	t	1	5		t
20011	2018-05-16 18:57:02.326399	3067	2017-11-03	I	4	5388	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17542	VENTA 0003-00000439	VE	17542	0		f	1	SOLUCIONES	t	2	5		t
20012	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	5885	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17320	VENTA 0009-00008413	VE	17320	0		f	1	SOLUCIONES	t	1	5		t
20013	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	558	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17389	VENTA 0009-00008414	VE	17389	0		f	1	SOLUCIONES	t	1	5		t
20014	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	1435	t	NS	826.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17401	VENTA 0009-00008415	VE	17401	0		f	1	SOLUCIONES	t	1	5		t
20015	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	6085	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17412	VENTA 0009-00008416	VE	17412	0		f	1	SOLUCIONES	t	1	5		t
20016	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	1059	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17468	VENTA 0009-00002044	VE	17468	0		f	1	SOLUCIONES	t	1	5		t
20017	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	358	t	NS	4130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17472	VENTA 0009-00002045	VE	17472	0		f	1	SOLUCIONES	t	1	5		t
20018	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	6093	t	NS	766.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17482	VENTA 0001-00000516	VE	17482	0		f	1	SOLUCIONES	t	3	5		t
20019	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	6094	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17494	VENTA 0009-00008417	VE	17494	0		f	1	SOLUCIONES	t	1	5		t
20020	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	2569	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17544	VENTA 0009-00008418	VE	17544	0		f	1	SOLUCIONES	t	1	5		t
20021	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	6097	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17547	VENTA 0009-00008419	VE	17547	0		f	1	SOLUCIONES	t	1	5		t
20022	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	2574	t	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17548	VENTA 0009-00002046	VE	17548	0		f	1	SOLUCIONES	t	1	5		t
20023	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	2693	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17561	VENTA 0009-00008420	VE	17561	0		f	1	SOLUCIONES	t	1	5		t
20024	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	4930	t	NS	1730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17564	VENTA 0002-00001091	VE	17564	0		f	1	SOLUCIONES	t	2	5		t
20025	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	6099	t	NS	60200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17571	VENTA 0002-00000138	VE	17571	0		f	1	SOLUCIONES	t	2	5		t
20026	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	5066	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17573	VENTA 0002-00001092	VE	17573	0		f	1	SOLUCIONES	t	2	5		t
20027	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	2387	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17582	VENTA 0009-00008421	VE	17582	0		f	1	SOLUCIONES	t	1	5		t
20028	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	6102	t	NS	226.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17584	VENTA 0009-00008422	VE	17584	0		f	1	SOLUCIONES	t	1	5		t
20029	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	2387	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17586	VENTA 0002-00001093	VE	17586	0		f	1	SOLUCIONES	t	2	5		t
20030	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	4984	t	NS	3784.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17591	VENTA 0002-00001094	VE	17591	0		f	1	SOLUCIONES	t	2	5		t
20031	2018-05-16 18:57:02.326399	3068	2017-11-03	I	4	4776	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17592	VENTA 0002-00001095	VE	17592	0		f	1	SOLUCIONES	t	2	5		t
20032	2018-05-16 18:57:02.326399	3069	2017-11-03	I	4	7218	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22034	VENTA 0010-00001120	VE	22034	0		f	1	SOLUCIONES	t	3	5		t
20033	2018-05-16 18:57:02.326399	3069	2017-11-03	I	4	6385	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22035	VENTA 0010-00001121	VE	22035	0		f	1	SOLUCIONES	t	3	5		t
20034	2018-05-16 18:57:02.326399	3069	2017-11-03	I	4	7017	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22036	VENTA 0010-00000467	VE	22036	0		f	1	SOLUCIONES	t	3	5		t
20035	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	6074	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17321	VENTA 0002-00017675	VE	17321	0		f	1	SOLUCIONES	t	1	5		t
20036	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	5028	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17322	VENTA 0002-00017676	VE	17322	0		f	1	SOLUCIONES	t	1	5		t
20037	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	4432	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17394	VENTA 0002-00017677	VE	17394	0		f	1	SOLUCIONES	t	1	5		t
20038	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	299	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17395	VENTA 0002-00017678	VE	17395	0		f	1	SOLUCIONES	t	1	5		t
20039	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	6082	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17396	VENTA 0002-00017679	VE	17396	0		f	1	SOLUCIONES	t	1	5		t
20040	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	4736	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17423	VENTA 0002-00017680	VE	17423	0		f	1	SOLUCIONES	t	1	5		t
20041	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	2332	t	NS	316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17490	VENTA 0002-00017681	VE	17490	0		f	1	SOLUCIONES	t	1	5		t
20042	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	5351	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17492	VENTA 0002-00001308	VE	17492	0		f	1	SOLUCIONES	t	1	5		t
20043	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	6098	t	NS	3340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17555	VENTA 0002-00017682	VE	17555	0		f	1	SOLUCIONES	t	1	5		t
20044	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	6098	t	NS	1133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17556	VENTA 0002-00017683	VE	17556	0		f	1	SOLUCIONES	t	1	5		t
20045	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	1088	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17567	VENTA 0002-00017684	VE	17567	0		f	1	SOLUCIONES	t	1	5		t
20046	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	258	t	NS	1331.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17581	VENTA 0002-00017685	VE	17581	0		f	1	SOLUCIONES	t	1	5		t
20047	2018-05-16 18:57:02.326399	3070	2017-11-03	I	4	6101	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17583	VENTA 0002-00017686	VE	17583	0		f	1	SOLUCIONES	t	1	5		t
20048	2018-05-16 18:57:02.326399	3071	2017-11-03	I	4	3637	t	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17513	VENTA 0004-00000115	VE	17513	0		f	1	SOLUCIONES	t	2	5		t
20049	2018-05-16 18:57:02.326399	3071	2017-11-03	I	4	6103	t	NS	2112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17588	VENTA 0004-00000360	VE	17588	0		f	1	SOLUCIONES	t	2	5		t
20050	2018-05-16 18:57:02.326399	3072	2017-11-03	I	4	3604	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17549	VENTA 0006-00000191	VE	17549	0		f	1	SOLUCIONES	t	2	5		t
20051	2018-05-16 18:57:02.326399	3072	2017-11-03	I	4	3632	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17550	VENTA 0006-00000192	VE	17550	0		f	1	SOLUCIONES	t	2	5		t
20052	2018-05-16 18:57:02.326399	3072	2017-11-03	I	4	3745	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17551	VENTA 0006-00000193	VE	17551	0		f	1	SOLUCIONES	t	2	5		t
20053	2018-05-16 18:57:02.326399	3073	2017-11-04	I	4	6776	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20501	VENTA 0008-00003419	VE	20501	0		f	1	SOLUCIONES	t	3	5		t
20054	2018-05-16 18:57:02.326399	3073	2017-11-04	I	4	6777	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20502	VENTA 0008-00003420	VE	20502	0		f	1	SOLUCIONES	t	3	5		t
20055	2018-05-16 18:57:02.326399	3073	2017-11-04	I	4	6760	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20503	VENTA 0008-00003421	VE	20503	0		f	1	SOLUCIONES	t	3	5		t
20056	2018-05-16 18:57:02.326399	3073	2017-11-04	I	4	6778	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20504	VENTA 0008-00003422	VE	20504	0		f	1	SOLUCIONES	t	3	5		t
20057	2018-05-16 18:57:02.326399	3073	2017-11-04	I	4	6763	t	NS	195.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20505	VENTA 0008-00003423	VE	20505	0		f	1	SOLUCIONES	t	3	5		t
20058	2018-05-16 18:57:02.326399	3073	2017-11-04	I	4	6779	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20506	VENTA 0008-00001625	VE	20506	0		f	1	SOLUCIONES	t	3	5		t
20059	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	1474	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17593	VENTA 0015-00004123	VE	17593	0		f	1	SOLUCIONES	t	1	5		t
20060	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	575	t	NS	1199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17594	VENTA 0015-00004124	VE	17594	0		f	1	SOLUCIONES	t	1	5		t
20061	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	6107	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17621	VENTA 0015-00004125	VE	17621	0		f	1	SOLUCIONES	f	1	5		t
20062	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	6107	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17786	VENTA 0015-00004126	VE	17786	0		f	1	SOLUCIONES	t	1	5		t
20063	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	5715	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17787	VENTA 0015-00004127	VE	17787	0		f	1	SOLUCIONES	t	1	5		t
20064	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	5844	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17788	VENTA 0015-00004128	VE	17788	0		f	1	SOLUCIONES	t	1	5		t
20065	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	5715	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17789	VENTA 0015-00004129	VE	17789	0		f	1	SOLUCIONES	t	1	5		t
20066	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	1474	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17790	VENTA 0015-00004130	VE	17790	0		f	1	SOLUCIONES	t	1	5		t
20067	2018-05-16 18:57:02.326399	3074	2017-11-04	I	4	1590	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17793	VENTA 0015-00004131	VE	17793	0		f	1	SOLUCIONES	t	1	5		t
20068	2018-05-16 18:57:02.326399	3075	2017-11-04	I	4	3309	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18076	VENTA 0012-00002732	VE	18076	0		f	1	SOLUCIONES	t	3	5		t
20069	2018-05-16 18:57:02.326399	3075	2017-11-04	I	4	4770	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18077	VENTA 0012-00002733	VE	18077	0		f	1	SOLUCIONES	t	3	5		t
20070	2018-05-16 18:57:02.326399	3075	2017-11-04	I	4	5964	t	NS	1531.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18078	VENTA 0012-00002734	VE	18078	0		f	1	SOLUCIONES	t	3	5		t
20071	2018-05-16 18:57:02.326399	3075	2017-11-04	I	4	5823	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17791	VENTA 0016-00010396	VE	17791	0		f	1	SOLUCIONES	t	1	5		t
20072	2018-05-16 18:57:02.326399	3075	2017-11-04	I	4	3515	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17792	VENTA 0016-00010397	VE	17792	0		f	1	SOLUCIONES	t	1	5		t
20073	2018-05-16 18:57:02.326399	3076	2017-11-04	I	4	6083	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17759	VENTA 0022-00002171	VE	17759	0		f	1	SOLUCIONES	t	1	5		t
20074	2018-05-16 18:57:02.326399	3076	2017-11-04	I	4	6123	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17771	VENTA 0022-00002172	VE	17771	0		f	1	SOLUCIONES	t	1	5		t
20075	2018-05-16 18:57:02.326399	3076	2017-11-04	I	4	3587	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17776	VENTA 0022-00002173	VE	17776	0		f	1	SOLUCIONES	t	1	5		t
20076	2018-05-16 18:57:02.326399	3076	2017-11-04	I	4	6125	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17780	VENTA 0022-00002174	VE	17780	0		f	1	SOLUCIONES	t	1	5		t
20077	2018-05-16 18:57:02.326399	3076	2017-11-04	I	4	778	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17808	VENTA 0022-00002175	VE	17808	0		f	1	SOLUCIONES	t	1	5		t
20078	2018-05-16 18:57:02.326399	3077	2017-11-04	I	4	89	t	NS	1814.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17595	VENTA 0021-00003979	VE	17595	0		f	1	SOLUCIONES	t	1	5		t
20079	2018-05-16 18:57:02.326399	3077	2017-11-04	I	4	90	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17805	VENTA 0021-00003980	VE	17805	0		f	1	SOLUCIONES	t	1	5		t
20080	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	1083	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17615	VENTA 0002-00017687	VE	17615	0		f	1	SOLUCIONES	t	1	5		t
20081	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	4009	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17684	VENTA 0002-00017688	VE	17684	0		f	1	SOLUCIONES	t	1	5		t
20082	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	6118	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17736	VENTA 0002-00017689	VE	17736	0		f	1	SOLUCIONES	t	1	5		t
20083	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17739	VENTA 0002-00001309	VE	17739	0		f	1	SOLUCIONES	t	1	5		t
20084	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	1413	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17820	VENTA 0002-00017690	VE	17820	0		f	1	SOLUCIONES	t	1	5		t
20085	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	1085	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17822	VENTA 0002-00017691	VE	17822	0		f	1	SOLUCIONES	t	1	5		t
20086	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	1727	t	NS	1186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17824	VENTA 0002-00017692	VE	17824	0		f	1	SOLUCIONES	t	1	5		t
20087	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	1202	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17825	VENTA 0002-00017693	VE	17825	0		f	1	SOLUCIONES	t	1	5		t
20088	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	900	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17827	VENTA 0002-00017694	VE	17827	0		f	1	SOLUCIONES	t	1	5		t
20089	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	1413	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17828	VENTA 0002-00017695	VE	17828	0		f	1	SOLUCIONES	t	1	5		t
20090	2018-05-16 18:57:02.326399	3078	2017-11-04	I	4	234	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17829	VENTA 0002-00017696	VE	17829	0		f	1	SOLUCIONES	t	1	5		t
20091	2018-05-16 18:57:02.326399	3079	2017-11-04	I	4	61	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17598	VENTA 0008-00002654	VE	17598	0		f	1	SOLUCIONES	t	1	5		t
20092	2018-05-16 18:57:02.326399	3079	2017-11-04	I	4	210	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17686	VENTA 0008-00002655	VE	17686	0		f	1	SOLUCIONES	t	1	5		t
20093	2018-05-16 18:57:02.326399	3079	2017-11-04	I	4	5099	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17751	VENTA 0003-00000440	VE	17751	0		f	1	SOLUCIONES	t	2	5		t
20094	2018-05-16 18:57:02.326399	3079	2017-11-04	I	4	5857	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17826	VENTA 0003-00000441	VE	17826	0		f	1	SOLUCIONES	t	2	5		t
20095	2018-05-16 18:57:02.326399	3079	2017-11-04	I	4	1058	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17843	VENTA 0008-00000659	VE	17843	0		f	1	SOLUCIONES	t	1	5		t
20096	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6008	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17679	VENTA 0009-00008423	VE	17679	0		f	1	SOLUCIONES	t	1	5		t
20097	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6112	t	NS	311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17680	VENTA 0009-00008424	VE	17680	0		f	1	SOLUCIONES	t	1	5		t
20098	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	342	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17681	VENTA 0009-00008425	VE	17681	0		f	1	SOLUCIONES	t	1	5		t
20099	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6112	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17682	VENTA 0009-00008426	VE	17682	0		f	1	SOLUCIONES	t	1	5		t
20100	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	558	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17683	VENTA 0009-00008427	VE	17683	0		f	1	SOLUCIONES	t	1	5		t
20101	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17704	VENTA 0001-00000545	VE	17704	0		f	1	SOLUCIONES	t	3	5		t
20102	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6113	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17718	VENTA 0001-00000546	VE	17718	0		f	1	SOLUCIONES	t	3	5		t
20103	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	2560	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17728	VENTA 0009-00008428	VE	17728	0		f	1	SOLUCIONES	t	1	5		t
20104	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	1435	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17733	VENTA 0009-00008429	VE	17733	0		f	1	SOLUCIONES	t	1	5		t
20105	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6119	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17738	VENTA 0009-00008430	VE	17738	0		f	1	SOLUCIONES	t	1	5		t
20106	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	4930	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17761	VENTA 0002-00001096	VE	17761	0		f	1	SOLUCIONES	t	2	5		t
20107	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	5278	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17763	VENTA 0002-00001097	VE	17763	0		f	1	SOLUCIONES	t	2	5		t
20108	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	4048	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17767	VENTA 0002-00000139	VE	17767	0		f	1	SOLUCIONES	t	2	5		t
20109	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6126	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17794	VENTA 0002-00001098	VE	17794	0		f	1	SOLUCIONES	t	2	5		t
20110	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	4775	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17795	VENTA 0002-00001099	VE	17795	0		f	1	SOLUCIONES	t	2	5		t
20111	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6127	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17796	VENTA 0002-00001100	VE	17796	0		f	1	SOLUCIONES	t	2	5		t
20112	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	1910	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17798	VENTA 0002-00001101	VE	17798	0		f	1	SOLUCIONES	t	2	5		t
20113	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6128	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17801	VENTA 0009-00008431	VE	17801	0		f	1	SOLUCIONES	t	1	5		t
20114	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6129	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17803	VENTA 0009-00008432	VE	17803	0		f	1	SOLUCIONES	t	1	5		t
20115	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	5291	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17807	VENTA 0009-00008433	VE	17807	0		f	1	SOLUCIONES	t	1	5		t
20116	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	5186	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17818	VENTA 0009-00008434	VE	17818	0		f	1	SOLUCIONES	t	1	5		t
20117	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	4978	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17819	VENTA 0009-00008435	VE	17819	0		f	1	SOLUCIONES	t	1	5		t
20118	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	4930	t	NS	3010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17821	VENTA 0002-00001102	VE	17821	0		f	1	SOLUCIONES	t	2	5		t
20119	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	4930	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17823	VENTA 0002-00001103	VE	17823	0		f	1	SOLUCIONES	t	2	5		t
20120	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6131	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17830	VENTA 0001-00000547	VE	17830	0		f	1	SOLUCIONES	t	3	5		t
20121	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	1910	t	NS	207.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 17831	VENTA 0001-00000548	VE	17831	0		f	1	SOLUCIONES	t	3	5		t
20122	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6129	t	NS	203.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 17832	VENTA 0001-00000549	VE	17832	0		f	1	SOLUCIONES	t	3	5		t
20123	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6132	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17833	VENTA 0001-00000550	VE	17833	0		f	1	SOLUCIONES	t	3	5		t
20124	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6131	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17834	VENTA 0001-00000551	VE	17834	0		f	1	SOLUCIONES	t	3	5		t
20125	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	13	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17835	VENTA 0001-00000552	VE	17835	0		f	1	SOLUCIONES	t	3	5		t
20126	2018-05-16 18:57:02.326399	3080	2017-11-04	I	4	6127	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17837	VENTA 0002-00001104	VE	17837	0		f	1	SOLUCIONES	t	2	5		t
20127	2018-05-16 18:57:02.326399	3081	2017-11-04	I	4	5020	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17836	VENTA 0010-00003598	VE	17836	0		f	1	SOLUCIONES	t	1	5		t
20128	2018-05-16 18:57:02.326399	3082	2017-11-06	I	4	6154	t	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18091	VENTA 0004-00000361	VE	18091	0		f	1	SOLUCIONES	t	2	5		t
20129	2018-05-16 18:57:02.326399	3082	2017-11-06	I	4	3637	t	NS	7698.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18106	VENTA 0004-00000116	VE	18106	0		f	1	SOLUCIONES	t	2	5		t
20130	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	6086	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17868	VENTA 0008-00002659	VE	17868	0		f	1	SOLUCIONES	t	1	5		t
20131	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	6086	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17869	VENTA 0008-00002660	VE	17869	0		f	1	SOLUCIONES	t	1	5		t
20132	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	6135	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17880	VENTA 0008-00002661	VE	17880	0		f	1	SOLUCIONES	t	1	5		t
20133	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	2497	t	NS	1342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17952	VENTA 0008-00000660	VE	17952	0		f	1	SOLUCIONES	t	1	5		t
20134	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	629	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17953	VENTA 0008-00002662	VE	17953	0		f	1	SOLUCIONES	t	1	5		t
20135	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	5673	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17954	VENTA 0008-00002663	VE	17954	0		f	1	SOLUCIONES	t	1	5		t
20136	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	5277	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17955	VENTA 0008-00002664	VE	17955	0		f	1	SOLUCIONES	t	1	5		t
20137	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	211	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18089	VENTA 0008-00002665	VE	18089	0		f	1	SOLUCIONES	t	1	5		t
20138	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	206	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17845	VENTA 0008-00002656	VE	17845	0		f	1	SOLUCIONES	t	1	5		t
20139	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	5114	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17857	VENTA 0008-00002657	VE	17857	0		f	1	SOLUCIONES	t	1	5		t
20140	2018-05-16 18:57:02.326399	3083	2017-11-06	I	4	60	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17863	VENTA 0008-00002658	VE	17863	0		f	1	SOLUCIONES	t	1	5		t
20141	2018-05-16 18:57:02.326399	3084	2017-11-06	I	4	6159	t	NS	1189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18107	VENTA 0010-00003599	VE	18107	0		f	1	SOLUCIONES	t	1	5		t
20142	2018-05-16 18:57:02.326399	3084	2017-11-06	I	4	79	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18108	VENTA 0010-00003600	VE	18108	0		f	1	SOLUCIONES	t	1	5		t
20143	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	1100	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17846	VENTA 0009-00002047	VE	17846	0		f	1	SOLUCIONES	t	1	5		t
20144	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4930	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17865	VENTA 0002-00001110	VE	17865	0		f	1	SOLUCIONES	t	2	5		t
20145	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4775	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17866	VENTA 0002-00001111	VE	17866	0		f	1	SOLUCIONES	t	2	5		t
20146	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6134	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17867	VENTA 0002-00001112	VE	17867	0		f	1	SOLUCIONES	t	2	5		t
20147	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4420	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17885	VENTA 0009-00008441	VE	17885	0		f	1	SOLUCIONES	t	1	5		t
20148	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	1265	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17887	VENTA 0009-00008442	VE	17887	0		f	1	SOLUCIONES	t	1	5		t
20149	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6136	t	NS	1272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17889	VENTA 0009-00008443	VE	17889	0		f	1	SOLUCIONES	t	1	5		t
20150	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6137	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17894	VENTA 0009-00008444	VE	17894	0		f	1	SOLUCIONES	t	1	5		t
20151	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	2202	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17899	VENTA 0009-00008445	VE	17899	0		f	1	SOLUCIONES	t	1	5		t
20152	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6136	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17902	VENTA 0009-00008446	VE	17902	0		f	1	SOLUCIONES	t	1	5		t
20153	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	342	t	NS	1057.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17917	VENTA 0009-00008447	VE	17917	0		f	1	SOLUCIONES	t	1	5		t
20154	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	1488	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17927	VENTA 0009-00008448	VE	17927	0		f	1	SOLUCIONES	t	1	5		t
20155	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	1205	t	NS	662.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17956	VENTA 0009-00008449	VE	17956	0		f	1	SOLUCIONES	t	1	5		t
20156	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4776	t	NS	9350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17957	VENTA 0002-00001113	VE	17957	0		f	1	SOLUCIONES	t	2	5		t
20157	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	2609	t	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17958	VENTA 0009-00008450	VE	17958	0		f	1	SOLUCIONES	t	1	5		t
20158	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	3545	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17985	VENTA 0002-00001114	VE	17985	0		f	1	SOLUCIONES	t	2	5		t
20159	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	5066	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17988	VENTA 0002-00001115	VE	17988	0		f	1	SOLUCIONES	t	2	5		t
20160	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6152	t	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18065	VENTA 0009-00008451	VE	18065	0		f	1	SOLUCIONES	t	1	5		t
20161	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4776	t	NS	12750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18095	VENTA 0002-00001116	VE	18095	0		f	1	SOLUCIONES	t	2	5		t
20162	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	380	t	NS	619.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18096	VENTA 0009-00008452	VE	18096	0		f	1	SOLUCIONES	t	1	5		t
20163	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6157	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18098	VENTA 0009-00008453	VE	18098	0		f	1	SOLUCIONES	t	1	5		t
20164	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	1196	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18100	VENTA 0009-00008454	VE	18100	0		f	1	SOLUCIONES	t	1	5		t
20165	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	1196	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18102	VENTA 0009-00008455	VE	18102	0		f	1	SOLUCIONES	t	1	5		t
20166	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	2221	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18103	VENTA 0009-00008456	VE	18103	0		f	1	SOLUCIONES	t	1	5		t
20167	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	6157	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18104	VENTA 0009-00008457	VE	18104	0		f	1	SOLUCIONES	t	1	5		t
20168	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	3950	t	NS	674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17847	VENTA 0009-00008436	VE	17847	0		f	1	SOLUCIONES	t	1	5		t
20169	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	13	t	NS	194.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 17848	VENTA 0009-00008437	VE	17848	0		f	1	SOLUCIONES	t	1	5		t
20170	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	13	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17849	VENTA 0001-00000553	VE	17849	0		f	1	SOLUCIONES	t	3	5		t
20171	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	2569	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17853	VENTA 0009-00008438	VE	17853	0		f	1	SOLUCIONES	t	1	5		t
20172	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	13	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17854	VENTA 0009-00008439	VE	17854	0		f	1	SOLUCIONES	t	1	5		t
20173	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	2843	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17855	VENTA 0009-00008440	VE	17855	0		f	1	SOLUCIONES	t	1	5		t
20174	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	5029	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17858	VENTA 0002-00001105	VE	17858	0		f	1	SOLUCIONES	t	2	5		t
20175	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	3950	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17859	VENTA 0002-00001106	VE	17859	0		f	1	SOLUCIONES	t	2	5		t
20176	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4787	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17860	VENTA 0002-00001107	VE	17860	0		f	1	SOLUCIONES	t	2	5		t
20177	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4776	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17861	VENTA 0002-00001108	VE	17861	0		f	1	SOLUCIONES	t	2	5		t
20178	2018-05-16 18:57:02.326399	3085	2017-11-06	I	4	4985	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17862	VENTA 0002-00001109	VE	17862	0		f	1	SOLUCIONES	t	2	5		t
20179	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	2177	t	NS	1083.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18115	VENTA 0022-00002176	VE	18115	0		f	1	SOLUCIONES	t	1	5		t
20180	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	2463	t	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18117	VENTA 0022-00002177	VE	18117	0		f	1	SOLUCIONES	t	1	5		t
20181	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	2177	t	NS	4560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18118	VENTA 0022-00002178	VE	18118	0		f	1	SOLUCIONES	t	1	5		t
20182	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	6160	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18119	VENTA 0022-00002179	VE	18119	0		f	1	SOLUCIONES	t	1	5		t
20183	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	6161	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18120	VENTA 0022-00002180	VE	18120	0		f	1	SOLUCIONES	t	1	5		t
20184	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	3254	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18121	VENTA 0022-00002181	VE	18121	0		f	1	SOLUCIONES	t	1	5		t
20185	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	6162	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18122	VENTA 0022-00002182	VE	18122	0		f	1	SOLUCIONES	t	1	5		t
20186	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	3780	t	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18123	VENTA 0022-00002183	VE	18123	0		f	1	SOLUCIONES	t	1	5		t
20187	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	2437	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18124	VENTA 0022-00002184	VE	18124	0		f	1	SOLUCIONES	t	1	5		t
20188	2018-05-16 18:57:02.326399	3086	2017-11-06	I	4	6083	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18125	VENTA 0022-00002185	VE	18125	0		f	1	SOLUCIONES	t	1	5		t
20189	2018-05-16 18:57:02.326399	3087	2017-11-06	I	4	5875	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17963	VENTA 0015-00000003	VE	17963	0		f	1	SOLUCIONES	t	2	5		t
20190	2018-05-16 18:57:02.326399	3087	2017-11-06	I	4	6167	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22037	VENTA 0010-00001122	VE	22037	0		f	1	SOLUCIONES	t	3	5		t
20191	2018-05-16 18:57:02.326399	3087	2017-11-06	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22038	VENTA 0010-00001123	VE	22038	0		f	1	SOLUCIONES	t	3	5		t
20192	2018-05-16 18:57:02.326399	3087	2017-11-06	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22039	VENTA 0010-00001124	VE	22039	0		f	1	SOLUCIONES	t	3	5		t
20193	2018-05-16 18:57:02.326399	3087	2017-11-06	I	4	7017	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22040	VENTA 0010-00000468	VE	22040	0		f	1	SOLUCIONES	t	3	5		t
20194	2018-05-16 18:57:02.326399	3087	2017-11-06	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22041	VENTA 0010-00000469	VE	22041	0		f	1	SOLUCIONES	t	3	5		t
20195	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	2865	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18032	VENTA 0016-00010399	VE	18032	0		f	1	SOLUCIONES	t	1	5		t
20196	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	3047	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17864	VENTA 0016-00010398	VE	17864	0		f	1	SOLUCIONES	t	1	5		t
20197	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	5997	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18079	VENTA 0012-00002735	VE	18079	0		f	1	SOLUCIONES	t	3	5		t
20198	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	6015	t	NS	621.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18080	VENTA 0012-00002736	VE	18080	0		f	1	SOLUCIONES	t	3	5		t
20199	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	784	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18081	VENTA 0012-00002737	VE	18081	0		f	1	SOLUCIONES	t	3	5		t
20200	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	3289	t	NS	1086.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18082	VENTA 0012-00002738	VE	18082	0		f	1	SOLUCIONES	t	3	5		t
20201	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	2953	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18083	VENTA 0012-00002739	VE	18083	0		f	1	SOLUCIONES	t	3	5		t
20202	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	5509	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18084	VENTA 0012-00002740	VE	18084	0		f	1	SOLUCIONES	t	3	5		t
20203	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	3289	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18085	VENTA 0012-00002741	VE	18085	0		f	1	SOLUCIONES	t	3	5		t
20204	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	2953	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18086	VENTA 0012-00002742	VE	18086	0		f	1	SOLUCIONES	t	3	5		t
20205	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	2953	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18087	VENTA 0012-00002743	VE	18087	0		f	1	SOLUCIONES	t	3	5		t
20206	2018-05-16 18:57:02.326399	3088	2017-11-06	I	4	5964	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18088	VENTA 0012-00002744	VE	18088	0		f	1	SOLUCIONES	t	3	5		t
20207	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	6771	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20507	VENTA 0008-00003424	VE	20507	0		f	1	SOLUCIONES	t	3	5		t
20208	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	6780	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20508	VENTA 0008-00003425	VE	20508	0		f	1	SOLUCIONES	t	3	5		t
20209	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	6781	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20509	VENTA 0008-00003426	VE	20509	0		f	1	SOLUCIONES	t	3	5		t
20210	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	6760	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20510	VENTA 0008-00003427	VE	20510	0		f	1	SOLUCIONES	t	3	5		t
20211	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	6782	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20511	VENTA 0008-00003428	VE	20511	0		f	1	SOLUCIONES	t	3	5		t
20212	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	5612	t	NS	4926.66	0.00	0.0000	1	0	0	0		2018-05-16	VE 20514	VENTA 0008-00001626	VE	20514	0		f	1	SOLUCIONES	t	3	5		t
20213	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	5612	t	NS	5677.97	0.00	0.0000	1	0	0	0		2018-05-16	VE 20533	VENTA 0008-00001627	VE	20533	0		f	1	SOLUCIONES	t	3	5		t
20214	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	5612	t	NS	2667.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 20534	VENTA 0008-00001628	VE	20534	0		f	1	SOLUCIONES	t	3	5		t
20215	2018-05-16 18:57:02.326399	3089	2017-11-06	I	4	5612	t	NS	1374.67	0.00	0.0000	1	0	0	0		2018-05-16	VE 20535	VENTA 0008-00001629	VE	20535	0		f	1	SOLUCIONES	t	3	5		t
20216	2018-05-16 18:57:02.326399	3090	2017-11-06	I	4	6055	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17844	VENTA 0015-00004132	VE	17844	0		f	1	SOLUCIONES	t	1	5		t
20217	2018-05-16 18:57:02.326399	3090	2017-11-06	I	4	1628	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17851	VENTA 0015-00004133	VE	17851	0		f	1	SOLUCIONES	t	1	5		t
20218	2018-05-16 18:57:02.326399	3090	2017-11-06	I	4	6133	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17852	VENTA 0015-00004134	VE	17852	0		f	1	SOLUCIONES	t	1	5		t
20219	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	1082	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18021	VENTA 0002-00017697	VE	18021	0		f	1	SOLUCIONES	t	1	5		t
20220	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	1462	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18090	VENTA 0002-00017698	VE	18090	0		f	1	SOLUCIONES	t	1	5		t
20221	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	1462	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18092	VENTA 0002-00017699	VE	18092	0		f	1	SOLUCIONES	t	1	5		t
20222	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	5700	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18093	VENTA 0002-00017700	VE	18093	0		f	1	SOLUCIONES	t	1	5		t
20223	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	6155	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18094	VENTA 0002-00017701	VE	18094	0		f	1	SOLUCIONES	t	1	5		t
20224	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	6156	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18097	VENTA 0002-00017702	VE	18097	0		f	1	SOLUCIONES	t	1	5		t
20225	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18099	VENTA 0002-00001310	VE	18099	0		f	1	SOLUCIONES	t	1	5		t
20226	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	2406	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18101	VENTA 0002-00001311	VE	18101	0		f	1	SOLUCIONES	t	1	5		t
20227	2018-05-16 18:57:02.326399	3091	2017-11-06	I	4	6158	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18105	VENTA 0002-00001312	VE	18105	0		f	1	SOLUCIONES	t	1	5		t
20228	2018-05-16 18:57:02.326399	3092	2017-11-06	I	4	3604	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17962	VENTA 0006-00000195	VE	17962	0		f	1	SOLUCIONES	t	2	5		t
20229	2018-05-16 18:57:02.326399	3092	2017-11-06	I	4	3605	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17850	VENTA 0006-00000194	VE	17850	0		f	1	SOLUCIONES	t	2	5		t
20230	2018-05-16 18:57:02.326399	3093	2017-11-06	I	4	109	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17882	VENTA 0021-00003982	VE	17882	0		f	1	SOLUCIONES	t	1	5		t
20231	2018-05-16 18:57:02.326399	3093	2017-11-06	I	4	5703	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 17856	VENTA 0021-00003981	VE	17856	0		f	1	SOLUCIONES	t	1	5		t
20232	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	1868	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18113	VENTA 0002-00017703	VE	18113	0		f	1	SOLUCIONES	f	1	5		t
20233	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	1868	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18114	VENTA 0002-00017704	VE	18114	0		f	1	SOLUCIONES	t	1	5		t
20234	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18135	VENTA 0002-00001313	VE	18135	0		f	1	SOLUCIONES	t	1	5		t
20235	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	1089	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18156	VENTA 0002-00017705	VE	18156	0		f	1	SOLUCIONES	t	1	5		t
20236	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	934	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18157	VENTA 0002-00017706	VE	18157	0		f	1	SOLUCIONES	t	1	5		t
20237	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	6172	t	NS	3410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18178	VENTA 0002-00017707	VE	18178	0		f	1	SOLUCIONES	t	1	5		t
20238	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	6172	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18179	VENTA 0002-00017708	VE	18179	0		f	1	SOLUCIONES	t	1	5		t
20239	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	299	t	NS	790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18180	VENTA 0002-00017709	VE	18180	0		f	1	SOLUCIONES	t	1	5		t
20240	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	1083	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18181	VENTA 0002-00017710	VE	18181	0		f	1	SOLUCIONES	t	1	5		t
20241	2018-05-16 18:57:02.326399	3094	2017-11-07	I	4	6175	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18188	VENTA 0002-00017711	VE	18188	0		f	1	SOLUCIONES	t	1	5		t
20242	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6793	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20539	VENTA 0008-00003429	VE	20539	0		f	1	SOLUCIONES	t	3	5		t
20243	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6777	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20540	VENTA 0008-00003430	VE	20540	0		f	1	SOLUCIONES	t	3	5		t
20244	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6794	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20541	VENTA 0008-00003431	VE	20541	0		f	1	SOLUCIONES	t	3	5		t
20245	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6761	t	NS	286.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20542	VENTA 0008-00003432	VE	20542	0		f	1	SOLUCIONES	t	3	5		t
20246	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6795	t	NS	13.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20543	VENTA 0008-00003433	VE	20543	0		f	1	SOLUCIONES	t	3	5		t
20247	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6796	t	NS	13.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20544	VENTA 0008-00003434	VE	20544	0		f	1	SOLUCIONES	t	3	5		t
20248	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6797	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20545	VENTA 0008-00003435	VE	20545	0		f	1	SOLUCIONES	t	3	5		t
20249	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6798	t	NS	2440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20546	VENTA 0008-00001630	VE	20546	0		f	1	SOLUCIONES	t	3	5		t
20250	2018-05-16 18:57:02.326399	3095	2017-11-07	I	4	6799	t	NS	3759.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20547	VENTA 0008-00001631	VE	20547	0		f	1	SOLUCIONES	t	3	5		t
20251	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	1661	t	NS	884.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18112	VENTA 0008-00002666	VE	18112	0		f	1	SOLUCIONES	t	1	5		t
20252	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	1051	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18140	VENTA 0008-00002667	VE	18140	0		f	1	SOLUCIONES	t	1	5		t
20253	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	1060	t	NS	1362.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18145	VENTA 0008-00000661	VE	18145	0		f	1	SOLUCIONES	t	1	5		t
20254	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	207	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18154	VENTA 0008-00002668	VE	18154	0		f	1	SOLUCIONES	t	1	5		t
20255	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	212	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18158	VENTA 0008-00002669	VE	18158	0		f	1	SOLUCIONES	t	1	5		t
20256	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	61	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18163	VENTA 0008-00002670	VE	18163	0		f	1	SOLUCIONES	t	1	5		t
20257	2018-05-16 18:57:02.326399	3096	2017-11-07	I	4	1693	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18186	VENTA 0003-00000442	VE	18186	0		f	1	SOLUCIONES	t	2	5		t
20258	2018-05-16 18:57:02.326399	3097	2017-11-07	I	4	6167	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18144	VENTA 0015-00000004	VE	18144	0		f	1	SOLUCIONES	t	2	5		t
20259	2018-05-16 18:57:02.326399	3097	2017-11-07	I	4	5876	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18194	VENTA 0015-00000005	VE	18194	0		f	1	SOLUCIONES	t	2	5		t
20260	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	37	t	NS	665.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18129	VENTA 0009-00008458	VE	18129	0		f	1	SOLUCIONES	t	1	5		t
20261	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	358	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18130	VENTA 0009-00002048	VE	18130	0		f	1	SOLUCIONES	t	1	5		t
20262	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	1714	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18131	VENTA 0009-00008459	VE	18131	0		f	1	SOLUCIONES	t	1	5		t
20263	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	37	t	NS	330.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18132	VENTA 0001-00000554	VE	18132	0		f	1	SOLUCIONES	t	3	5		t
20264	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	3779	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18134	VENTA 0002-00001117	VE	18134	0		f	1	SOLUCIONES	t	2	5		t
20265	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	1756	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18136	VENTA 0009-00008460	VE	18136	0		f	1	SOLUCIONES	t	1	5		t
20266	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6165	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18137	VENTA 0009-00008461	VE	18137	0		f	1	SOLUCIONES	t	1	5		t
20267	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	2472	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18138	VENTA 0009-00008462	VE	18138	0		f	1	SOLUCIONES	t	1	5		t
20268	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	3442	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18141	VENTA 0002-00001118	VE	18141	0		f	1	SOLUCIONES	t	2	5		t
20269	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6168	t	NS	907.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18159	VENTA 0009-00008463	VE	18159	0		f	1	SOLUCIONES	f	1	5		t
20270	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6168	t	NS	907.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18164	VENTA 0009-00008464	VE	18164	0		f	1	SOLUCIONES	t	1	5		t
20271	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	3541	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18165	VENTA 0009-00008465	VE	18165	0		f	1	SOLUCIONES	t	1	5		t
20272	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	4978	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18166	VENTA 0009-00008466	VE	18166	0		f	1	SOLUCIONES	t	1	5		t
20273	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6171	t	NS	716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18167	VENTA 0009-00008467	VE	18167	0		f	1	SOLUCIONES	t	1	5		t
20274	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6171	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18168	VENTA 0009-00008468	VE	18168	0		f	1	SOLUCIONES	t	1	5		t
20275	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	37	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18169	VENTA 0001-00000555	VE	18169	0		f	1	SOLUCIONES	t	3	5		t
20276	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	375	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18170	VENTA 0001-00000556	VE	18170	0		f	1	SOLUCIONES	t	3	5		t
20277	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	3539	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18171	VENTA 0001-00000557	VE	18171	0		f	1	SOLUCIONES	t	3	5		t
20278	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	3539	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18172	VENTA 0001-00000558	VE	18172	0		f	1	SOLUCIONES	t	3	5		t
20279	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	2581	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18173	VENTA 0001-00000559	VE	18173	0		f	1	SOLUCIONES	t	3	5		t
20280	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	1910	t	NS	44.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18174	VENTA 0001-00000560	VE	18174	0		f	1	SOLUCIONES	t	3	5		t
20281	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	1100	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18175	VENTA 0009-00002049	VE	18175	0		f	1	SOLUCIONES	t	1	5		t
20282	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6157	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18184	VENTA 0009-00008469	VE	18184	0		f	1	SOLUCIONES	t	1	5		t
20283	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6174	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18185	VENTA 0009-00008470	VE	18185	0		f	1	SOLUCIONES	t	1	5		t
20284	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	4775	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18193	VENTA 0002-00001119	VE	18193	0		f	1	SOLUCIONES	t	2	5		t
20285	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	4776	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18195	VENTA 0002-00001120	VE	18195	0		f	1	SOLUCIONES	t	2	5		t
20286	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	5840	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18196	VENTA 0001-00000561	VE	18196	0		f	1	SOLUCIONES	t	3	5		t
20287	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	2581	t	NS	1282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18198	VENTA 0002-00001121	VE	18198	0		f	1	SOLUCIONES	t	2	5		t
20288	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6177	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18199	VENTA 0002-00001122	VE	18199	0		f	1	SOLUCIONES	t	2	5		t
20289	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	4776	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18201	VENTA 0002-00001123	VE	18201	0		f	1	SOLUCIONES	t	2	5		t
20290	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	5066	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18202	VENTA 0002-00001124	VE	18202	0		f	1	SOLUCIONES	t	2	5		t
20291	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6178	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18203	VENTA 0002-00001125	VE	18203	0		f	1	SOLUCIONES	t	2	5		t
20292	2018-05-16 18:57:02.326399	3098	2017-11-07	I	4	6179	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18204	VENTA 0002-00001126	VE	18204	0		f	1	SOLUCIONES	t	2	5		t
20293	2018-05-16 18:57:02.326399	3099	2017-11-07	I	4	3757	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18189	VENTA 0004-00000117	VE	18189	0		f	1	SOLUCIONES	t	2	5		t
20294	2018-05-16 18:57:02.326399	3100	2017-11-07	I	4	6166	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18139	VENTA 0024-00002245	VE	18139	0		f	1	SOLUCIONES	t	1	5		t
20295	2018-05-16 18:57:02.326399	3100	2017-11-07	I	4	635	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18153	VENTA 0024-00002246	VE	18153	0		f	1	SOLUCIONES	t	1	5		t
20296	2018-05-16 18:57:02.326399	3100	2017-11-07	I	4	6170	t	NS	788.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18162	VENTA 0024-00002247	VE	18162	0		f	1	SOLUCIONES	t	1	5		t
20297	2018-05-16 18:57:02.326399	3100	2017-11-07	I	4	670	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18187	VENTA 0024-00002248	VE	18187	0		f	1	SOLUCIONES	t	1	5		t
20298	2018-05-16 18:57:02.326399	3101	2017-11-07	I	4	102	t	NS	1715.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18111	VENTA 0021-00003983	VE	18111	0		f	1	SOLUCIONES	t	1	5		t
20299	2018-05-16 18:57:02.326399	3101	2017-11-07	I	4	5338	t	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18143	VENTA 0021-00003984	VE	18143	0		f	1	SOLUCIONES	t	1	5		t
20300	2018-05-16 18:57:02.326399	3101	2017-11-07	I	4	1674	t	NS	1473.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18200	VENTA 0021-00000297	VE	18200	0		f	1	SOLUCIONES	f	1	5		t
20301	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	4097	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18116	VENTA 0016-00010400	VE	18116	0		f	1	SOLUCIONES	t	1	5		t
20302	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	5754	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18146	VENTA 0012-00002745	VE	18146	0		f	1	SOLUCIONES	t	3	5		t
20303	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	6090	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18147	VENTA 0012-00002746	VE	18147	0		f	1	SOLUCIONES	t	3	5		t
20304	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	5964	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18148	VENTA 0012-00002747	VE	18148	0		f	1	SOLUCIONES	t	3	5		t
20305	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	6143	t	NS	618.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18149	VENTA 0012-00002748	VE	18149	0		f	1	SOLUCIONES	t	3	5		t
20306	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	5823	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18150	VENTA 0012-00002749	VE	18150	0		f	1	SOLUCIONES	t	3	5		t
20307	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	3515	t	NS	261.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18151	VENTA 0012-00002750	VE	18151	0		f	1	SOLUCIONES	t	3	5		t
20308	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	5971	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18152	VENTA 0012-00002751	VE	18152	0		f	1	SOLUCIONES	t	3	5		t
20309	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	6090	t	NS	1325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18155	VENTA 0012-00002752	VE	18155	0		f	1	SOLUCIONES	t	3	5		t
20310	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	6169	t	NS	1028.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18160	VENTA 0012-00002753	VE	18160	0		f	1	SOLUCIONES	t	3	5		t
20311	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	784	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18161	VENTA 0012-00002754	VE	18161	0		f	1	SOLUCIONES	t	3	5		t
20312	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	5968	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18182	VENTA 0012-00002755	VE	18182	0		f	1	SOLUCIONES	t	3	5		t
20313	2018-05-16 18:57:02.326399	3102	2017-11-07	I	4	6173	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18183	VENTA 0016-00010401	VE	18183	0		f	1	SOLUCIONES	t	1	5		t
20314	2018-05-16 18:57:02.326399	3103	2017-11-07	I	4	5021	t	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18176	VENTA 0010-00003601	VE	18176	0		f	1	SOLUCIONES	t	1	5		t
20315	2018-05-16 18:57:02.326399	3103	2017-11-07	I	4	3470	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18177	VENTA 0010-00003602	VE	18177	0		f	1	SOLUCIONES	t	1	5		t
20316	2018-05-16 18:57:02.326399	3103	2017-11-07	I	4	2016	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18190	VENTA 0010-00003603	VE	18190	0		f	1	SOLUCIONES	t	1	5		t
20317	2018-05-16 18:57:02.326399	3103	2017-11-07	I	4	6176	t	NS	1626.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18191	VENTA 0010-00003604	VE	18191	0		f	1	SOLUCIONES	t	1	5		t
20318	2018-05-16 18:57:02.326399	3103	2017-11-07	I	4	151	t	NS	2037.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18192	VENTA 0010-00003605	VE	18192	0		f	1	SOLUCIONES	t	1	5		t
20319	2018-05-16 18:57:02.326399	3104	2017-11-07	I	4	6163	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18126	VENTA 0022-00002186	VE	18126	0		f	1	SOLUCIONES	t	1	5		t
20320	2018-05-16 18:57:02.326399	3104	2017-11-07	I	4	2538	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18127	VENTA 0022-00002187	VE	18127	0		f	1	SOLUCIONES	t	1	5		t
20321	2018-05-16 18:57:02.326399	3104	2017-11-07	I	4	2640	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18128	VENTA 0022-00002188	VE	18128	0		f	1	SOLUCIONES	t	1	5		t
20322	2018-05-16 18:57:02.326399	3104	2017-11-07	I	4	2177	t	NS	737.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18142	VENTA 0022-00002189	VE	18142	0		f	1	SOLUCIONES	t	1	5		t
20323	2018-05-16 18:57:02.326399	3105	2017-11-07	I	4	1844	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18109	VENTA 0015-00004135	VE	18109	0		f	1	SOLUCIONES	t	1	5		t
20324	2018-05-16 18:57:02.326399	3105	2017-11-07	I	4	179	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18110	VENTA 0015-00004136	VE	18110	0		f	1	SOLUCIONES	t	1	5		t
20325	2018-05-16 18:57:02.326399	3105	2017-11-07	I	4	6164	t	NS	503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18133	VENTA 0015-00000526	VE	18133	0		f	1	SOLUCIONES	t	1	5		t
20326	2018-05-16 18:57:02.326399	3105	2017-11-07	I	4	1590	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18197	VENTA 0015-00004137	VE	18197	0		f	1	SOLUCIONES	t	1	5		t
20327	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	3539	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18238	VENTA 0001-00000562	VE	18238	0		f	1	SOLUCIONES	t	3	5		t
20328	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6186	t	NS	68.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18239	VENTA 0001-00000563	VE	18239	0		f	1	SOLUCIONES	t	3	5		t
20329	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	1526	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18240	VENTA 0001-00000564	VE	18240	0		f	1	SOLUCIONES	t	3	5		t
20330	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	5770	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18241	VENTA 0001-00000565	VE	18241	0		f	1	SOLUCIONES	t	3	5		t
20331	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	375	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18242	VENTA 0001-00000566	VE	18242	0		f	1	SOLUCIONES	t	3	5		t
20332	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	2815	t	NS	1987.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18244	VENTA 0009-00002050	VE	18244	0		f	1	SOLUCIONES	t	1	5		t
20333	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6187	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18245	VENTA 0009-00008471	VE	18245	0		f	1	SOLUCIONES	t	1	5		t
20334	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	5226	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18247	VENTA 0009-00008472	VE	18247	0		f	1	SOLUCIONES	t	1	5		t
20335	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	5226	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18248	VENTA 0009-00008473	VE	18248	0		f	1	SOLUCIONES	t	1	5		t
20336	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	5770	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18249	VENTA 0009-00008474	VE	18249	0		f	1	SOLUCIONES	t	1	5		t
20337	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	1435	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18251	VENTA 0009-00008475	VE	18251	0		f	1	SOLUCIONES	t	1	5		t
20338	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	342	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18253	VENTA 0009-00008476	VE	18253	0		f	1	SOLUCIONES	t	1	5		t
20339	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	1205	t	NS	698.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18254	VENTA 0009-00008477	VE	18254	0		f	1	SOLUCIONES	t	1	5		t
20340	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	375	t	NS	411.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18255	VENTA 0009-00008478	VE	18255	0		f	1	SOLUCIONES	f	1	5		t
20341	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	375	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18256	VENTA 0009-00008479	VE	18256	0		f	1	SOLUCIONES	t	1	5		t
20342	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	17	t	NS	1427.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18257	VENTA 0009-00008480	VE	18257	0		f	1	SOLUCIONES	t	1	5		t
20343	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6190	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18258	VENTA 0009-00008481	VE	18258	0		f	1	SOLUCIONES	t	1	5		t
20344	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6191	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18259	VENTA 0009-00008482	VE	18259	0		f	1	SOLUCIONES	t	1	5		t
20345	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	5186	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18260	VENTA 0009-00008483	VE	18260	0		f	1	SOLUCIONES	t	1	5		t
20346	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6192	t	NS	5700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18261	VENTA 0009-00008484	VE	18261	0		f	1	SOLUCIONES	t	1	5		t
20347	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	1162	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18268	VENTA 0009-00008485	VE	18268	0		f	1	SOLUCIONES	t	1	5		t
20348	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6193	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18269	VENTA 0009-00002051	VE	18269	0		f	1	SOLUCIONES	t	1	5		t
20349	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6157	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18271	VENTA 0009-00008486	VE	18271	0		f	1	SOLUCIONES	t	1	5		t
20350	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6174	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18272	VENTA 0009-00008487	VE	18272	0		f	1	SOLUCIONES	t	1	5		t
20351	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	6195	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18275	VENTA 0009-00008488	VE	18275	0		f	1	SOLUCIONES	t	1	5		t
20352	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	380	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18276	VENTA 0009-00008489	VE	18276	0		f	1	SOLUCIONES	t	1	5		t
20353	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	380	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18278	VENTA 0009-00008490	VE	18278	0		f	1	SOLUCIONES	t	1	5		t
20354	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	4775	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18291	VENTA 0002-00001127	VE	18291	0		f	1	SOLUCIONES	t	2	5		t
20355	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	4909	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18292	VENTA 0002-00001128	VE	18292	0		f	1	SOLUCIONES	t	2	5		t
20356	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	4776	t	NS	13860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18294	VENTA 0002-00001129	VE	18294	0		f	1	SOLUCIONES	t	2	5		t
20357	2018-05-16 18:57:02.326399	3106	2017-11-08	I	4	4775	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18296	VENTA 0002-00001130	VE	18296	0		f	1	SOLUCIONES	t	2	5		t
20358	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	7219	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22043	VENTA 0010-00001125	VE	22043	0		f	1	SOLUCIONES	t	3	5		t
20359	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	7220	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22044	VENTA 0010-00001126	VE	22044	0		f	1	SOLUCIONES	t	3	5		t
20360	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	6245	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22045	VENTA 0010-00001127	VE	22045	0		f	1	SOLUCIONES	t	3	5		t
20361	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	6725	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22046	VENTA 0010-00001128	VE	22046	0		f	1	SOLUCIONES	t	3	5		t
20362	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	87	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22047	VENTA 0010-00001129	VE	22047	0		f	1	SOLUCIONES	t	3	5		t
20363	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	6198	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22048	VENTA 0010-00001130	VE	22048	0		f	1	SOLUCIONES	t	3	5		t
20364	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	7221	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22049	VENTA 0010-00001131	VE	22049	0		f	1	SOLUCIONES	t	3	5		t
20365	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	6313	t	NS	1302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22050	VENTA 0010-00000470	VE	22050	0		f	1	SOLUCIONES	t	3	5		t
20366	2018-05-16 18:57:02.326399	3107	2017-11-08	I	4	6198	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18284	VENTA 0015-00000006	VE	18284	0		f	1	SOLUCIONES	t	2	5		t
20367	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	6181	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18210	VENTA 0008-00002671	VE	18210	0		f	1	SOLUCIONES	t	1	5		t
20368	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	6182	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18213	VENTA 0008-00002672	VE	18213	0		f	1	SOLUCIONES	t	1	5		t
20369	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	6183	t	NS	796.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18215	VENTA 0008-00002673	VE	18215	0		f	1	SOLUCIONES	t	1	5		t
20370	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	4953	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18218	VENTA 0008-00002674	VE	18218	0		f	1	SOLUCIONES	t	1	5		t
20371	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	4894	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18220	VENTA 0008-00002675	VE	18220	0		f	1	SOLUCIONES	t	1	5		t
20372	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	212	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18234	VENTA 0008-00002676	VE	18234	0		f	1	SOLUCIONES	t	1	5		t
20373	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	5281	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18235	VENTA 0008-00002677	VE	18235	0		f	1	SOLUCIONES	t	1	5		t
20374	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	6086	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18236	VENTA 0008-00002678	VE	18236	0		f	1	SOLUCIONES	t	1	5		t
20375	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	5114	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18237	VENTA 0008-00002679	VE	18237	0		f	1	SOLUCIONES	t	1	5		t
20376	2018-05-16 18:57:02.326399	3108	2017-11-08	I	4	5099	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18270	VENTA 0003-00000443	VE	18270	0		f	1	SOLUCIONES	t	2	5		t
20377	2018-05-16 18:57:02.326399	3109	2017-11-08	I	4	2138	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18222	VENTA 0010-00003606	VE	18222	0		f	1	SOLUCIONES	t	1	5		t
20378	2018-05-16 18:57:02.326399	3109	2017-11-08	I	4	1465	t	NS	975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18223	VENTA 0010-00003607	VE	18223	0		f	1	SOLUCIONES	t	1	5		t
20379	2018-05-16 18:57:02.326399	3109	2017-11-08	I	4	5084	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18280	VENTA 0010-00003608	VE	18280	0		f	1	SOLUCIONES	t	1	5		t
20380	2018-05-16 18:57:02.326399	3110	2017-11-08	I	4	1674	t	NS	1473.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18206	VENTA 0021-00000298	VE	18206	0		f	1	SOLUCIONES	t	1	5		t
20381	2018-05-16 18:57:02.326399	3110	2017-11-08	I	4	150	t	NS	926.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18263	VENTA 0021-00003985	VE	18263	0		f	1	SOLUCIONES	t	1	5		t
20382	2018-05-16 18:57:02.326399	3111	2017-11-08	I	4	1631	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18226	VENTA 0024-00002249	VE	18226	0		f	1	SOLUCIONES	t	1	5		t
20383	2018-05-16 18:57:02.326399	3111	2017-11-08	I	4	6188	t	NS	304.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18250	VENTA 0024-00002250	VE	18250	0		f	1	SOLUCIONES	t	1	5		t
20384	2018-05-16 18:57:02.326399	3111	2017-11-08	I	4	6189	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18252	VENTA 0024-00002251	VE	18252	0		f	1	SOLUCIONES	t	1	5		t
20385	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	3515	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18208	VENTA 0016-00010402	VE	18208	0		f	1	SOLUCIONES	t	1	5		t
20386	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	5963	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18209	VENTA 0012-00002756	VE	18209	0		f	1	SOLUCIONES	t	3	5		t
20387	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	6150	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18211	VENTA 0012-00000225	VE	18211	0		f	1	SOLUCIONES	t	3	5		t
20388	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	5909	t	NS	1141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18214	VENTA 0012-00002757	VE	18214	0		f	1	SOLUCIONES	t	3	5		t
20389	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	3256	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18217	VENTA 0016-00010403	VE	18217	0		f	1	SOLUCIONES	t	1	5		t
20390	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	5754	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18225	VENTA 0012-00002758	VE	18225	0		f	1	SOLUCIONES	t	3	5		t
20391	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	6090	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18227	VENTA 0012-00002759	VE	18227	0		f	1	SOLUCIONES	t	3	5		t
20392	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	5821	t	NS	547.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18228	VENTA 0012-00002760	VE	18228	0		f	1	SOLUCIONES	t	3	5		t
20393	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	2953	t	NS	2093.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18229	VENTA 0012-00002761	VE	18229	0		f	1	SOLUCIONES	t	3	5		t
20394	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	5823	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18233	VENTA 0012-00002762	VE	18233	0		f	1	SOLUCIONES	t	3	5		t
20395	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	8	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18243	VENTA 0012-00002763	VE	18243	0		f	1	SOLUCIONES	t	3	5		t
20396	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	5990	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18246	VENTA 0012-00002764	VE	18246	0		f	1	SOLUCIONES	t	3	5		t
20397	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	3310	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18266	VENTA 0012-00002765	VE	18266	0		f	1	SOLUCIONES	t	3	5		t
20398	2018-05-16 18:57:02.326399	3112	2017-11-08	I	4	8	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18267	VENTA 0012-00002766	VE	18267	0		f	1	SOLUCIONES	t	3	5		t
20399	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	6180	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18207	VENTA 0002-00017712	VE	18207	0		f	1	SOLUCIONES	t	1	5		t
20400	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18212	VENTA 0002-00001314	VE	18212	0		f	1	SOLUCIONES	t	1	5		t
20401	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	4977	t	NS	499.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18219	VENTA 0002-00017713	VE	18219	0		f	1	SOLUCIONES	t	1	5		t
20402	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	6185	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18230	VENTA 0002-00017714	VE	18230	0		f	1	SOLUCIONES	t	1	5		t
20403	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	3286	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18231	VENTA 0002-00017715	VE	18231	0		f	1	SOLUCIONES	t	1	5		t
20404	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	4414	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18232	VENTA 0002-00017716	VE	18232	0		f	1	SOLUCIONES	t	1	5		t
20405	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	973	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18264	VENTA 0002-00017717	VE	18264	0		f	1	SOLUCIONES	t	1	5		t
20406	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	973	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18265	VENTA 0002-00017718	VE	18265	0		f	1	SOLUCIONES	t	1	5		t
20407	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	6199	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18283	VENTA 0002-00017719	VE	18283	0		f	1	SOLUCIONES	f	1	5		t
20408	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	6199	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18285	VENTA 0002-00017720	VE	18285	0		f	1	SOLUCIONES	t	1	5		t
20409	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	6209	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18329	VENTA 0002-00017721	VE	18329	0		f	1	SOLUCIONES	t	1	5		t
20410	2018-05-16 18:57:02.326399	3113	2017-11-08	I	4	967	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18330	VENTA 0002-00017722	VE	18330	0		f	1	SOLUCIONES	t	1	5		t
20411	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	6800	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20548	VENTA 0008-00003436	VE	20548	0		f	1	SOLUCIONES	t	3	5		t
20412	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	6801	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20549	VENTA 0008-00003437	VE	20549	0		f	1	SOLUCIONES	t	3	5		t
20413	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	6802	t	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20550	VENTA 0008-00003438	VE	20550	0		f	1	SOLUCIONES	t	3	5		t
20414	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	6803	t	NS	48.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20551	VENTA 0008-00003439	VE	20551	0		f	1	SOLUCIONES	t	3	5		t
20415	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	5612	t	NS	2908.21	0.00	0.0000	1	0	0	0		2018-05-16	VE 20552	VENTA 0008-00001632	VE	20552	0		f	1	SOLUCIONES	t	3	5		t
20416	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	6804	t	NS	146.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20553	VENTA 0008-00001633	VE	20553	0		f	1	SOLUCIONES	t	3	5		t
20417	2018-05-16 18:57:02.326399	3114	2017-11-08	I	4	6774	t	NS	38.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20554	VENTA 0008-00001634	VE	20554	0		f	1	SOLUCIONES	t	3	5		t
20418	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6194	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18274	VENTA 0004-00000362	VE	18274	0		f	1	SOLUCIONES	t	2	5		t
20419	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6196	t	NS	8820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18277	VENTA 0004-00000363	VE	18277	0		f	1	SOLUCIONES	t	2	5		t
20420	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6197	t	NS	7560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18279	VENTA 0004-00000364	VE	18279	0		f	1	SOLUCIONES	t	2	5		t
20421	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6200	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18293	VENTA 0004-00000365	VE	18293	0		f	1	SOLUCIONES	t	2	5		t
20422	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6201	t	NS	6720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18295	VENTA 0004-00000366	VE	18295	0		f	1	SOLUCIONES	t	2	5		t
20423	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6202	t	NS	9240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18297	VENTA 0004-00000367	VE	18297	0		f	1	SOLUCIONES	t	2	5		t
20424	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6203	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18298	VENTA 0004-00000368	VE	18298	0		f	1	SOLUCIONES	t	2	5		t
20425	2018-05-16 18:57:02.326399	3115	2017-11-08	I	4	6204	t	NS	7140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18299	VENTA 0004-00000369	VE	18299	0		f	1	SOLUCIONES	t	2	5		t
20426	2018-05-16 18:57:02.326399	3116	2017-11-08	I	4	6184	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18224	VENTA 0012-00009593	VE	18224	0		f	1	SOLUCIONES	t	1	5		t
20427	2018-05-16 18:57:02.326399	3117	2017-11-08	I	4	5061	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18273	VENTA 0006-00000196	VE	18273	0		f	1	SOLUCIONES	t	2	5		t
20428	2018-05-16 18:57:02.326399	3118	2017-11-08	I	4	1494	t	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18205	VENTA 0015-00004138	VE	18205	0		f	1	SOLUCIONES	t	1	5		t
20429	2018-05-16 18:57:02.326399	3118	2017-11-08	I	4	184	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18216	VENTA 0015-00004139	VE	18216	0		f	1	SOLUCIONES	t	1	5		t
20430	2018-05-16 18:57:02.326399	3118	2017-11-08	I	4	5098	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18221	VENTA 0015-00004140	VE	18221	0		f	1	SOLUCIONES	t	1	5		t
20431	2018-05-16 18:57:02.326399	3118	2017-11-08	I	4	1674	t	NS	2120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18262	VENTA 0015-00000527	VE	18262	0		f	1	SOLUCIONES	t	1	5		t
20432	2018-05-16 18:57:02.326399	3119	2017-11-09	I	4	3632	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18364	VENTA 0006-00000197	VE	18364	0		f	1	SOLUCIONES	t	2	5		t
20433	2018-05-16 18:57:02.326399	3120	2017-11-09	I	4	1752	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18304	VENTA 0015-00004141	VE	18304	0		f	1	SOLUCIONES	t	1	5		t
20434	2018-05-16 18:57:02.326399	3120	2017-11-09	I	4	575	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18328	VENTA 0015-00004142	VE	18328	0		f	1	SOLUCIONES	t	1	5		t
20435	2018-05-16 18:57:02.326399	3120	2017-11-09	I	4	6218	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18356	VENTA 0015-00004143	VE	18356	0		f	1	SOLUCIONES	t	1	5		t
20436	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	6761	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20555	VENTA 0008-00003440	VE	20555	0		f	1	SOLUCIONES	t	3	5		t
20437	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	6805	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20556	VENTA 0008-00003441	VE	20556	0		f	1	SOLUCIONES	t	3	5		t
20438	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	6806	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20557	VENTA 0008-00003442	VE	20557	0		f	1	SOLUCIONES	t	3	5		t
20439	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	6807	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20558	VENTA 0008-00003443	VE	20558	0		f	1	SOLUCIONES	t	3	5		t
20440	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	2298	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20559	VENTA 0008-00001635	VE	20559	0		f	1	SOLUCIONES	t	3	5		t
20441	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	5612	t	NS	2380.67	0.00	0.0000	1	0	0	0		2018-05-16	VE 20560	VENTA 0008-00001636	VE	20560	0		f	1	SOLUCIONES	t	3	5		t
20442	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	2298	t	NS	81.42	0.00	0.0000	1	0	0	0		2018-05-16	VE 20561	VENTA 0008-00001637	VE	20561	0		f	1	SOLUCIONES	t	3	5		t
20443	2018-05-16 18:57:02.326399	3121	2017-11-09	I	4	6804	t	NS	195.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20562	VENTA 0008-00001638	VE	20562	0		f	1	SOLUCIONES	t	3	5		t
20444	2018-05-16 18:57:02.326399	3122	2017-11-09	I	4	6216	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18353	VENTA 0012-00009594	VE	18353	0		f	1	SOLUCIONES	t	1	5		t
20445	2018-05-16 18:57:02.326399	3123	2017-11-09	I	4	6220	t	NS	1548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18362	VENTA 0004-00000370	VE	18362	0		f	1	SOLUCIONES	t	2	5		t
20446	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	4056	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18370	VENTA 0002-00001131	VE	18370	0		f	1	SOLUCIONES	t	2	5		t
20447	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	4930	t	NS	6720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18371	VENTA 0002-00001132	VE	18371	0		f	1	SOLUCIONES	t	2	5		t
20448	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	1374	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18384	VENTA 0009-00008491	VE	18384	0		f	1	SOLUCIONES	t	1	5		t
20449	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	6222	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18385	VENTA 0009-00008492	VE	18385	0		f	1	SOLUCIONES	t	1	5		t
20450	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	5885	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18386	VENTA 0009-00008493	VE	18386	0		f	1	SOLUCIONES	t	1	5		t
20451	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	351	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18387	VENTA 0009-00008494	VE	18387	0		f	1	SOLUCIONES	t	1	5		t
20452	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	13	t	NS	933.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18388	VENTA 0009-00008495	VE	18388	0		f	1	SOLUCIONES	t	1	5		t
20453	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	1435	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18389	VENTA 0009-00008496	VE	18389	0		f	1	SOLUCIONES	t	1	5		t
20454	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	375	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18390	VENTA 0009-00008497	VE	18390	0		f	1	SOLUCIONES	t	1	5		t
20455	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	1205	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18391	VENTA 0009-00008498	VE	18391	0		f	1	SOLUCIONES	t	1	5		t
20456	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	375	t	NS	663.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18392	VENTA 0009-00008499	VE	18392	0		f	1	SOLUCIONES	t	1	5		t
20457	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	8	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18394	VENTA 0001-00000567	VE	18394	0		f	1	SOLUCIONES	t	3	5		t
20458	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	5226	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18395	VENTA 0001-00000568	VE	18395	0		f	1	SOLUCIONES	t	3	5		t
20459	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	3539	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18396	VENTA 0001-00000569	VE	18396	0		f	1	SOLUCIONES	t	3	5		t
20460	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18397	VENTA 0001-00000570	VE	18397	0		f	1	SOLUCIONES	t	3	5		t
20461	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	6223	t	NS	865.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18398	VENTA 0001-00000571	VE	18398	0		f	1	SOLUCIONES	t	3	5		t
20462	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	375	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18399	VENTA 0001-00000572	VE	18399	0		f	1	SOLUCIONES	t	3	5		t
20463	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	6224	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18401	VENTA 0001-00000573	VE	18401	0		f	1	SOLUCIONES	t	3	5		t
20464	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	6224	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18402	VENTA 0001-00000574	VE	18402	0		f	1	SOLUCIONES	t	3	5		t
20465	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	2211	t	NS	2045.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18403	VENTA 0001-00000575	VE	18403	0		f	1	SOLUCIONES	t	3	5		t
20466	2018-05-16 18:57:02.326399	3124	2017-11-09	I	4	2211	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18404	VENTA 0001-00000576	VE	18404	0		f	1	SOLUCIONES	t	3	5		t
20467	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	3285	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18305	VENTA 0022-00002190	VE	18305	0		f	1	SOLUCIONES	t	1	5		t
20468	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2177	t	NS	965.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18306	VENTA 0022-00002191	VE	18306	0		f	1	SOLUCIONES	t	1	5		t
20469	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2177	t	NS	368.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18307	VENTA 0022-00002192	VE	18307	0		f	1	SOLUCIONES	t	1	5		t
20470	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2349	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18308	VENTA 0022-00002193	VE	18308	0		f	1	SOLUCIONES	f	1	5		t
20471	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2220	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18311	VENTA 0022-00002194	VE	18311	0		f	1	SOLUCIONES	t	1	5		t
20472	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	6205	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18312	VENTA 0022-00002195	VE	18312	0		f	1	SOLUCIONES	t	1	5		t
20473	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2349	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18314	VENTA 0022-00002196	VE	18314	0		f	1	SOLUCIONES	t	1	5		t
20474	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	6210	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18332	VENTA 0022-00002197	VE	18332	0		f	1	SOLUCIONES	t	1	5		t
20475	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	4772	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18333	VENTA 0022-00002198	VE	18333	0		f	1	SOLUCIONES	t	1	5		t
20476	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	3040	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18334	VENTA 0022-00000237	VE	18334	0		f	1	SOLUCIONES	t	1	5		t
20477	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2437	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18340	VENTA 0022-00002199	VE	18340	0		f	1	SOLUCIONES	t	1	5		t
20478	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	6215	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18341	VENTA 0022-00002200	VE	18341	0		f	1	SOLUCIONES	t	1	5		t
20479	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2481	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18359	VENTA 0022-00002201	VE	18359	0		f	1	SOLUCIONES	t	1	5		t
20480	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2220	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18363	VENTA 0022-00002202	VE	18363	0		f	1	SOLUCIONES	t	1	5		t
20481	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	781	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18366	VENTA 0022-00002203	VE	18366	0		f	1	SOLUCIONES	t	1	5		t
20482	2018-05-16 18:57:02.326399	3125	2017-11-09	I	4	2220	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18372	VENTA 0022-00002204	VE	18372	0		f	1	SOLUCIONES	t	1	5		t
20483	2018-05-16 18:57:02.326399	3126	2017-11-09	I	4	6206	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18317	VENTA 0024-00002252	VE	18317	0		f	1	SOLUCIONES	t	1	5		t
20484	2018-05-16 18:57:02.326399	3126	2017-11-09	I	4	6095	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18345	VENTA 0024-00002253	VE	18345	0		f	1	SOLUCIONES	t	1	5		t
20485	2018-05-16 18:57:02.326399	3127	2017-11-09	I	4	1781	t	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18369	VENTA 0010-00003609	VE	18369	0		f	1	SOLUCIONES	t	1	5		t
20486	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	206	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18316	VENTA 0008-00002680	VE	18316	0		f	1	SOLUCIONES	t	1	5		t
20487	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	62	t	NS	947.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18318	VENTA 0008-00002681	VE	18318	0		f	1	SOLUCIONES	t	1	5		t
20488	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	6217	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18354	VENTA 0008-00002682	VE	18354	0		f	1	SOLUCIONES	t	1	5		t
20489	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	6219	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18357	VENTA 0003-00000444	VE	18357	0		f	1	SOLUCIONES	t	2	5		t
20490	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	6192	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18373	VENTA 0008-00002683	VE	18373	0		f	1	SOLUCIONES	t	1	5		t
20491	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	6192	t	NS	2128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18376	VENTA 0008-00002684	VE	18376	0		f	1	SOLUCIONES	t	1	5		t
20492	2018-05-16 18:57:02.326399	3128	2017-11-09	I	4	6181	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18377	VENTA 0008-00002685	VE	18377	0		f	1	SOLUCIONES	t	1	5		t
20493	2018-05-16 18:57:02.326399	3129	2017-11-09	I	4	1256	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18319	VENTA 0021-00003986	VE	18319	0		f	1	SOLUCIONES	t	1	5		t
20494	2018-05-16 18:57:02.326399	3129	2017-11-09	I	4	1540	t	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18365	VENTA 0021-00003987	VE	18365	0		f	1	SOLUCIONES	t	1	5		t
20495	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5990	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18320	VENTA 0012-00002767	VE	18320	0		f	1	SOLUCIONES	t	3	5		t
20496	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	6207	t	NS	479.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18321	VENTA 0012-00002768	VE	18321	0		f	1	SOLUCIONES	t	3	5		t
20497	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	6208	t	NS	313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18322	VENTA 0012-00002769	VE	18322	0		f	1	SOLUCIONES	t	3	5		t
20498	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	6143	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18323	VENTA 0012-00002770	VE	18323	0		f	1	SOLUCIONES	t	3	5		t
20499	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5823	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18324	VENTA 0012-00002771	VE	18324	0		f	1	SOLUCIONES	t	3	5		t
20500	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5921	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18326	VENTA 0012-00002772	VE	18326	0		f	1	SOLUCIONES	t	3	5		t
20501	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5821	t	NS	452.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18335	VENTA 0012-00002773	VE	18335	0		f	1	SOLUCIONES	t	3	5		t
20502	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5821	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18336	VENTA 0012-00002774	VE	18336	0		f	1	SOLUCIONES	t	3	5		t
20503	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5968	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18338	VENTA 0012-00002775	VE	18338	0		f	1	SOLUCIONES	t	3	5		t
20504	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5754	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18344	VENTA 0012-00002776	VE	18344	0		f	1	SOLUCIONES	t	3	5		t
20505	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	6130	t	NS	4105.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18346	VENTA 0012-00002777	VE	18346	0		f	1	SOLUCIONES	t	3	5		t
20506	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5509	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18347	VENTA 0012-00002778	VE	18347	0		f	1	SOLUCIONES	t	3	5		t
20507	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	3309	t	NS	214.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18348	VENTA 0012-00002779	VE	18348	0		f	1	SOLUCIONES	t	3	5		t
20508	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	784	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18349	VENTA 0012-00002780	VE	18349	0		f	1	SOLUCIONES	t	3	5		t
20509	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	784	t	NS	247.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18350	VENTA 0012-00002781	VE	18350	0		f	1	SOLUCIONES	t	3	5		t
20510	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5754	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18351	VENTA 0012-00002782	VE	18351	0		f	1	SOLUCIONES	t	3	5		t
20511	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	6208	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18352	VENTA 0012-00002783	VE	18352	0		f	1	SOLUCIONES	t	3	5		t
20512	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5968	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18355	VENTA 0012-00002784	VE	18355	0		f	1	SOLUCIONES	t	3	5		t
20513	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	5990	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18360	VENTA 0012-00002785	VE	18360	0		f	1	SOLUCIONES	t	3	5		t
20514	2018-05-16 18:57:02.326399	3130	2017-11-09	I	4	3289	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18361	VENTA 0012-00002786	VE	18361	0		f	1	SOLUCIONES	t	3	5		t
20515	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	6211	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18331	VENTA 0002-00017723	VE	18331	0		f	1	SOLUCIONES	t	1	5		t
20516	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	238	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18342	VENTA 0002-00017724	VE	18342	0		f	1	SOLUCIONES	t	1	5		t
20517	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18343	VENTA 0002-00001315	VE	18343	0		f	1	SOLUCIONES	t	1	5		t
20518	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	6074	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18367	VENTA 0002-00017725	VE	18367	0		f	1	SOLUCIONES	t	1	5		t
20519	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	6074	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18368	VENTA 0002-00017726	VE	18368	0		f	1	SOLUCIONES	t	1	5		t
20520	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	1084	t	NS	2688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18374	VENTA 0002-00017727	VE	18374	0		f	1	SOLUCIONES	t	1	5		t
20521	2018-05-16 18:57:02.326399	3131	2017-11-09	I	4	1276	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18375	VENTA 0002-00017728	VE	18375	0		f	1	SOLUCIONES	t	1	5		t
20522	2018-05-16 18:57:02.326399	3132	2017-11-09	I	4	6312	t	NS	4123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22051	VENTA 0010-00000471	VE	22051	0		f	1	SOLUCIONES	t	3	5		t
20523	2018-05-16 18:57:02.326399	3132	2017-11-09	I	4	7164	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22065	VENTA 0010-00000472	VE	22065	0		f	1	SOLUCIONES	t	3	5		t
20524	2018-05-16 18:57:02.326399	3132	2017-11-09	I	4	6212	t	NS	951.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18337	VENTA 0015-00000007	VE	18337	0		f	1	SOLUCIONES	t	2	5		t
20525	2018-05-16 18:57:02.326399	3132	2017-11-09	I	4	6221	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18378	VENTA 0015-00000008	VE	18378	0		f	1	SOLUCIONES	t	2	5		t
20526	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	3515	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18405	VENTA 0012-00002787	VE	18405	0		f	1	SOLUCIONES	t	3	5		t
20527	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6090	t	NS	563.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18406	VENTA 0012-00002788	VE	18406	0		f	1	SOLUCIONES	t	3	5		t
20528	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6143	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18408	VENTA 0012-00002789	VE	18408	0		f	1	SOLUCIONES	t	3	5		t
20529	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6226	t	NS	1118.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18409	VENTA 0012-00002790	VE	18409	0		f	1	SOLUCIONES	t	3	5		t
20530	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6226	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18410	VENTA 0012-00002791	VE	18410	0		f	1	SOLUCIONES	t	3	5		t
20531	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	4770	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18411	VENTA 0012-00002792	VE	18411	0		f	1	SOLUCIONES	t	3	5		t
20532	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	4770	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18412	VENTA 0012-00002793	VE	18412	0		f	1	SOLUCIONES	t	3	5		t
20533	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6227	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18417	VENTA 0016-00010404	VE	18417	0		f	1	SOLUCIONES	t	1	5		t
20534	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6226	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18424	VENTA 0012-00002794	VE	18424	0		f	1	SOLUCIONES	t	3	5		t
20535	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	5990	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18425	VENTA 0012-00002795	VE	18425	0		f	1	SOLUCIONES	t	3	5		t
20536	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	5997	t	NS	27.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18426	VENTA 0012-00002796	VE	18426	0		f	1	SOLUCIONES	t	3	5		t
20537	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	5964	t	NS	163.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18440	VENTA 0012-00002797	VE	18440	0		f	1	SOLUCIONES	t	3	5		t
20538	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6143	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18441	VENTA 0012-00002798	VE	18441	0		f	1	SOLUCIONES	t	3	5		t
20539	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18442	VENTA 0012-00000226	VE	18442	0		f	1	SOLUCIONES	t	3	5		t
20540	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	4980	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18463	VENTA 0012-00002799	VE	18463	0		f	1	SOLUCIONES	t	3	5		t
20541	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	784	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18464	VENTA 0012-00002800	VE	18464	0		f	1	SOLUCIONES	t	3	5		t
20542	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	5968	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18465	VENTA 0012-00002801	VE	18465	0		f	1	SOLUCIONES	t	3	5		t
20543	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	4980	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18466	VENTA 0012-00002802	VE	18466	0		f	1	SOLUCIONES	t	3	5		t
20544	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	784	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18467	VENTA 0012-00002803	VE	18467	0		f	1	SOLUCIONES	t	3	5		t
20545	2018-05-16 18:57:02.326399	3133	2017-11-10	I	4	6051	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18468	VENTA 0012-00002804	VE	18468	0		f	1	SOLUCIONES	t	3	5		t
20546	2018-05-16 18:57:02.326399	3134	2017-11-10	I	4	1242	t	NS	614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18382	VENTA 0021-00003988	VE	18382	0		f	1	SOLUCIONES	t	1	5		t
20547	2018-05-16 18:57:02.326399	3134	2017-11-10	I	4	100	t	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18416	VENTA 0021-00003989	VE	18416	0		f	1	SOLUCIONES	t	1	5		t
20548	2018-05-16 18:57:02.326399	3135	2017-11-10	I	4	6183	t	NS	1145.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18437	VENTA 0008-00002686	VE	18437	0		f	1	SOLUCIONES	t	1	5		t
20549	2018-05-16 18:57:02.326399	3135	2017-11-10	I	4	64	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18452	VENTA 0008-00002687	VE	18452	0		f	1	SOLUCIONES	t	1	5		t
20550	2018-05-16 18:57:02.326399	3135	2017-11-10	I	4	5099	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18453	VENTA 0003-00000445	VE	18453	0		f	1	SOLUCIONES	t	2	5		t
20551	2018-05-16 18:57:02.326399	3135	2017-11-10	I	4	206	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18458	VENTA 0003-00000446	VE	18458	0		f	1	SOLUCIONES	t	2	5		t
20552	2018-05-16 18:57:02.326399	3135	2017-11-10	I	4	211	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18473	VENTA 0003-00000447	VE	18473	0		f	1	SOLUCIONES	t	2	5		t
20553	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7226	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22066	VENTA 0010-00001132	VE	22066	0		f	1	SOLUCIONES	t	3	5		t
20554	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	6725	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22067	VENTA 0010-00001133	VE	22067	0		f	1	SOLUCIONES	t	3	5		t
20555	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	6378	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22068	VENTA 0010-00001134	VE	22068	0		f	1	SOLUCIONES	t	3	5		t
20556	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	2319	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22069	VENTA 0010-00000473	VE	22069	0		f	1	SOLUCIONES	t	3	5		t
20557	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7227	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22070	VENTA 0010-00000474	VE	22070	0		f	1	SOLUCIONES	t	3	5		t
20558	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22071	VENTA 0010-00000475	VE	22071	0		f	1	SOLUCIONES	t	3	5		t
20559	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22072	VENTA 0010-00000476	VE	22072	0		f	1	SOLUCIONES	t	3	5		t
20560	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22073	VENTA 0010-00000477	VE	22073	0		f	1	SOLUCIONES	t	3	5		t
20561	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	6312	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22074	VENTA 0010-00000478	VE	22074	0		f	1	SOLUCIONES	t	3	5		t
20562	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	6312	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22075	VENTA 0010-00000479	VE	22075	0		f	1	SOLUCIONES	t	3	5		t
20563	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7111	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22076	VENTA 0010-00000480	VE	22076	0		f	1	SOLUCIONES	t	3	5		t
20564	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22077	VENTA 0010-00000481	VE	22077	0		f	1	SOLUCIONES	t	3	5		t
20565	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22078	VENTA 0010-00000482	VE	22078	0		f	1	SOLUCIONES	t	3	5		t
20566	2018-05-16 18:57:02.326399	3136	2017-11-10	I	4	6245	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18479	VENTA 0015-00000009	VE	18479	0		f	1	SOLUCIONES	t	2	5		t
20567	2018-05-16 18:57:02.326399	3137	2017-11-10	I	4	5087	t	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18454	VENTA 0010-00003610	VE	18454	0		f	1	SOLUCIONES	t	1	5		t
20568	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18400	VENTA 0002-00001316	VE	18400	0		f	1	SOLUCIONES	t	1	5		t
20569	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	623	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18419	VENTA 0002-00017729	VE	18419	0		f	1	SOLUCIONES	t	1	5		t
20570	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	261	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18420	VENTA 0002-00017730	VE	18420	0		f	1	SOLUCIONES	t	1	5		t
20571	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	6228	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18421	VENTA 0002-00017731	VE	18421	0		f	1	SOLUCIONES	t	1	5		t
20572	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	215	t	NS	1778.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18436	VENTA 0002-00017732	VE	18436	0		f	1	SOLUCIONES	t	1	5		t
20573	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	6241	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18470	VENTA 0002-00017733	VE	18470	0		f	1	SOLUCIONES	t	1	5		t
20574	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	131	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18471	VENTA 0002-00017734	VE	18471	0		f	1	SOLUCIONES	t	1	5		t
20575	2018-05-16 18:57:02.326399	3138	2017-11-10	I	4	6155	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18472	VENTA 0002-00017735	VE	18472	0		f	1	SOLUCIONES	t	1	5		t
20576	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	3388	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18393	VENTA 0009-00008500	VE	18393	0		f	1	SOLUCIONES	t	1	5		t
20577	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	358	t	NS	1520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18413	VENTA 0009-00002052	VE	18413	0		f	1	SOLUCIONES	t	1	5		t
20578	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	2668	t	NS	460.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18414	VENTA 0009-00008501	VE	18414	0		f	1	SOLUCIONES	t	1	5		t
20579	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	342	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18415	VENTA 0009-00008502	VE	18415	0		f	1	SOLUCIONES	t	1	5		t
20580	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6229	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18422	VENTA 0001-00000577	VE	18422	0		f	1	SOLUCIONES	t	3	5		t
20581	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6230	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18423	VENTA 0001-00000578	VE	18423	0		f	1	SOLUCIONES	t	3	5		t
20582	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6231	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18427	VENTA 0009-00008503	VE	18427	0		f	1	SOLUCIONES	t	1	5		t
20583	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6232	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18428	VENTA 0009-00008504	VE	18428	0		f	1	SOLUCIONES	t	1	5		t
20584	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6233	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18429	VENTA 0002-00001133	VE	18429	0		f	1	SOLUCIONES	t	2	5		t
20585	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	4775	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18430	VENTA 0002-00001134	VE	18430	0		f	1	SOLUCIONES	t	2	5		t
20586	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	4776	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18431	VENTA 0002-00001135	VE	18431	0		f	1	SOLUCIONES	t	2	5		t
20587	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	3890	t	NS	3696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18432	VENTA 0002-00001136	VE	18432	0		f	1	SOLUCIONES	t	2	5		t
20588	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	3890	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18433	VENTA 0002-00001137	VE	18433	0		f	1	SOLUCIONES	t	2	5		t
20589	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	4972	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18444	VENTA 0001-00000579	VE	18444	0		f	1	SOLUCIONES	t	3	5		t
20590	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	3539	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18445	VENTA 0001-00000580	VE	18445	0		f	1	SOLUCIONES	t	3	5		t
20591	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	1910	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18446	VENTA 0001-00000581	VE	18446	0		f	1	SOLUCIONES	t	3	5		t
20592	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	3388	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18447	VENTA 0001-00000582	VE	18447	0		f	1	SOLUCIONES	t	3	5		t
20593	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	1262	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18456	VENTA 0009-00008505	VE	18456	0		f	1	SOLUCIONES	t	1	5		t
20594	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6238	t	NS	2620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18459	VENTA 0009-00002053	VE	18459	0		f	1	SOLUCIONES	t	1	5		t
20595	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	3539	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18461	VENTA 0002-00001138	VE	18461	0		f	1	SOLUCIONES	t	2	5		t
20596	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	4776	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18469	VENTA 0002-00001139	VE	18469	0		f	1	SOLUCIONES	t	2	5		t
20597	2018-05-16 18:57:02.326399	3139	2017-11-10	I	4	6242	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18474	VENTA 0009-00008506	VE	18474	0		f	1	SOLUCIONES	t	1	5		t
20598	2018-05-16 18:57:02.326399	3140	2017-11-10	I	4	6243	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18475	VENTA 0006-00000198	VE	18475	0		f	1	SOLUCIONES	t	2	5		t
20599	2018-05-16 18:57:02.326399	3141	2017-11-10	I	4	5057	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18379	VENTA 0022-00002205	VE	18379	0		f	1	SOLUCIONES	t	1	5		t
20600	2018-05-16 18:57:02.326399	3141	2017-11-10	I	4	3792	t	NS	1396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18381	VENTA 0022-00002206	VE	18381	0		f	1	SOLUCIONES	t	1	5		t
20601	2018-05-16 18:57:02.326399	3141	2017-11-10	I	4	3028	t	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18455	VENTA 0022-00000238	VE	18455	0		f	1	SOLUCIONES	t	1	5		t
20602	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	5489	t	NS	981.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20563	VENTA 0008-00003444	VE	20563	0		f	1	SOLUCIONES	t	3	5		t
20603	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6763	t	NS	146.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20564	VENTA 0008-00003445	VE	20564	0		f	1	SOLUCIONES	t	3	5		t
20604	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6763	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20565	VENTA 0008-00003446	VE	20565	0		f	1	SOLUCIONES	t	3	5		t
20605	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	5606	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20566	VENTA 0008-00003447	VE	20566	0		f	1	SOLUCIONES	t	3	5		t
20606	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6808	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20567	VENTA 0008-00003448	VE	20567	0		f	1	SOLUCIONES	t	3	5		t
20607	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6809	t	NS	7.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20568	VENTA 0008-00003449	VE	20568	0		f	1	SOLUCIONES	t	3	5		t
20608	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	5412	t	NS	97.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20569	VENTA 0008-00003450	VE	20569	0		f	1	SOLUCIONES	t	3	5		t
20609	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6699	t	NS	21.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20570	VENTA 0008-00003451	VE	20570	0		f	1	SOLUCIONES	t	3	5		t
20610	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6810	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20571	VENTA 0008-00003452	VE	20571	0		f	1	SOLUCIONES	t	3	5		t
20611	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6799	t	NS	4260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20572	VENTA 0008-00001639	VE	20572	0		f	1	SOLUCIONES	t	3	5		t
20612	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	5132	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20573	VENTA 0008-00001640	VE	20573	0		f	1	SOLUCIONES	t	3	5		t
20613	2018-05-16 18:57:02.326399	3142	2017-11-10	I	4	6804	t	NS	73.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20574	VENTA 0008-00001641	VE	20574	0		f	1	SOLUCIONES	t	3	5		t
20614	2018-05-16 18:57:02.326399	3143	2017-11-10	I	4	200	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18380	VENTA 0015-00004144	VE	18380	0		f	1	SOLUCIONES	t	1	5		t
20615	2018-05-16 18:57:02.326399	3143	2017-11-10	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18383	VENTA 0015-00004145	VE	18383	0		f	1	SOLUCIONES	t	1	5		t
20616	2018-05-16 18:57:02.326399	3143	2017-11-10	I	4	1579	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18418	VENTA 0015-00004146	VE	18418	0		f	1	SOLUCIONES	t	1	5		t
20617	2018-05-16 18:57:02.326399	3143	2017-11-10	I	4	4767	t	NS	1915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18443	VENTA 0015-00004147	VE	18443	0		f	1	SOLUCIONES	t	1	5		t
20618	2018-05-16 18:57:02.326399	3143	2017-11-10	I	4	6249	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18495	VENTA 0015-00004148	VE	18495	0		f	1	SOLUCIONES	t	1	5		t
20619	2018-05-16 18:57:02.326399	3144	2017-11-10	I	4	6225	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18407	VENTA 0024-00002254	VE	18407	0		f	1	SOLUCIONES	t	1	5		t
20620	2018-05-16 18:57:02.326399	3144	2017-11-10	I	4	6234	t	NS	280.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18434	VENTA 0024-00002255	VE	18434	0		f	1	SOLUCIONES	t	1	5		t
20621	2018-05-16 18:57:02.326399	3144	2017-11-10	I	4	5537	t	NS	687.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18435	VENTA 0024-00002256	VE	18435	0		f	1	SOLUCIONES	t	1	5		t
20622	2018-05-16 18:57:02.326399	3144	2017-11-10	I	4	6235	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18438	VENTA 0024-00002257	VE	18438	0		f	1	SOLUCIONES	t	1	5		t
20623	2018-05-16 18:57:02.326399	3144	2017-11-10	I	4	6236	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18439	VENTA 0024-00000115	VE	18439	0		f	1	SOLUCIONES	t	1	5		t
20624	2018-05-16 18:57:02.326399	3144	2017-11-10	I	4	6237	t	NS	176.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18451	VENTA 0024-00002258	VE	18451	0		f	1	SOLUCIONES	t	1	5		t
20625	2018-05-16 18:57:02.326399	3145	2017-11-10	I	4	6239	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18460	VENTA 0004-00000371	VE	18460	0		f	1	SOLUCIONES	t	2	5		t
20626	2018-05-16 18:57:02.326399	3145	2017-11-10	I	4	6240	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18462	VENTA 0004-00000372	VE	18462	0		f	1	SOLUCIONES	t	2	5		t
20627	2018-05-16 18:57:02.326399	3145	2017-11-10	I	4	5202	t	NS	60480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18476	VENTA 0004-00000118	VE	18476	0		f	1	SOLUCIONES	t	2	5		t
20628	2018-05-16 18:57:02.326399	3145	2017-11-10	I	4	6244	t	NS	23940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18477	VENTA 0004-00000373	VE	18477	0		f	1	SOLUCIONES	t	2	5		t
20629	2018-05-16 18:57:02.326399	3146	2017-11-11	I	4	6257	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18542	VENTA 0015-00004150	VE	18542	0		f	1	SOLUCIONES	t	1	5		t
20630	2018-05-16 18:57:02.326399	3146	2017-11-11	I	4	5937	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18543	VENTA 0015-00004151	VE	18543	0		f	1	SOLUCIONES	t	1	5		t
20631	2018-05-16 18:57:02.326399	3146	2017-11-11	I	4	199	t	NS	6369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18544	VENTA 0015-00004152	VE	18544	0		f	1	SOLUCIONES	t	1	5		t
20632	2018-05-16 18:57:02.326399	3146	2017-11-11	I	4	1586	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18496	VENTA 0015-00004149	VE	18496	0		f	1	SOLUCIONES	t	1	5		t
20633	2018-05-16 18:57:02.326399	3147	2017-11-11	I	4	5347	t	NS	832.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18536	VENTA 0010-00003611	VE	18536	0		f	1	SOLUCIONES	t	1	5		t
20634	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7111	t	NS	694.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22079	VENTA 0010-00000483	VE	22079	0		f	1	SOLUCIONES	t	3	5		t
20635	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7229	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22081	VENTA 0010-00000484	VE	22081	0		f	1	SOLUCIONES	t	3	5		t
20636	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7111	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22082	VENTA 0010-00000485	VE	22082	0		f	1	SOLUCIONES	t	3	5		t
20637	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7111	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22084	VENTA 0010-00000486	VE	22084	0		f	1	SOLUCIONES	t	3	5		t
20638	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22085	VENTA 0010-00000487	VE	22085	0		f	1	SOLUCIONES	t	3	5		t
20639	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22086	VENTA 0010-00000488	VE	22086	0		f	1	SOLUCIONES	t	3	5		t
20640	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	6312	t	NS	1302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22087	VENTA 0010-00000489	VE	22087	0		f	1	SOLUCIONES	t	3	5		t
20641	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22090	VENTA 0010-00000490	VE	22090	0		f	1	SOLUCIONES	t	3	5		t
20642	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	6313	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22091	VENTA 0010-00000491	VE	22091	0		f	1	SOLUCIONES	t	3	5		t
20643	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	6313	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22093	VENTA 0010-00000492	VE	22093	0		f	1	SOLUCIONES	t	3	5		t
20644	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	6371	t	NS	2821.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22096	VENTA 0010-00000493	VE	22096	0		f	1	SOLUCIONES	t	3	5		t
20645	2018-05-16 18:57:02.326399	3148	2017-11-11	I	4	7111	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22098	VENTA 0010-00000494	VE	22098	0		f	1	SOLUCIONES	t	3	5		t
20646	2018-05-16 18:57:02.326399	3149	2017-11-11	I	4	3632	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18545	VENTA 0006-00000199	VE	18545	0		f	1	SOLUCIONES	t	2	5		t
20647	2018-05-16 18:57:02.326399	3149	2017-11-11	I	4	3594	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18546	VENTA 0006-00000200	VE	18546	0		f	1	SOLUCIONES	t	2	5		t
20648	2018-05-16 18:57:02.326399	3150	2017-11-11	I	4	1030	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18487	VENTA 0022-00002207	VE	18487	0		f	1	SOLUCIONES	t	1	5		t
20649	2018-05-16 18:57:02.326399	3150	2017-11-11	I	4	5197	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18491	VENTA 0022-00002208	VE	18491	0		f	1	SOLUCIONES	t	1	5		t
20650	2018-05-16 18:57:02.326399	3150	2017-11-11	I	4	3792	t	NS	3501.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18497	VENTA 0022-00002209	VE	18497	0		f	1	SOLUCIONES	t	1	5		t
20651	2018-05-16 18:57:02.326399	3150	2017-11-11	I	4	5197	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18498	VENTA 0022-00002210	VE	18498	0		f	1	SOLUCIONES	t	1	5		t
20652	2018-05-16 18:57:02.326399	3151	2017-11-11	I	4	5673	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18539	VENTA 0008-00002688	VE	18539	0		f	1	SOLUCIONES	t	1	5		t
20653	2018-05-16 18:57:02.326399	3151	2017-11-11	I	4	5388	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18541	VENTA 0003-00000448	VE	18541	0		f	1	SOLUCIONES	t	2	5		t
20654	2018-05-16 18:57:02.326399	3151	2017-11-11	I	4	1060	t	NS	1654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18507	VENTA 0008-00000662	VE	18507	0		f	1	SOLUCIONES	t	1	5		t
20655	2018-05-16 18:57:02.326399	3152	2017-11-11	I	4	6251	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18504	VENTA 0004-00000374	VE	18504	0		f	1	SOLUCIONES	t	2	5		t
20656	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	615	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18530	VENTA 0009-00008513	VE	18530	0		f	1	SOLUCIONES	t	1	5		t
20657	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	342	t	NS	898.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18531	VENTA 0009-00008514	VE	18531	0		f	1	SOLUCIONES	t	1	5		t
20658	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4776	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18534	VENTA 0002-00001147	VE	18534	0		f	1	SOLUCIONES	t	2	5		t
20659	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	5030	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18535	VENTA 0002-00001148	VE	18535	0		f	1	SOLUCIONES	t	2	5		t
20660	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4930	t	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18538	VENTA 0002-00001149	VE	18538	0		f	1	SOLUCIONES	t	2	5		t
20661	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4776	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18540	VENTA 0002-00001150	VE	18540	0		f	1	SOLUCIONES	t	2	5		t
20662	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4775	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18547	VENTA 0002-00001151	VE	18547	0		f	1	SOLUCIONES	t	2	5		t
20663	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	6258	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18548	VENTA 0002-00000140	VE	18548	0		f	1	SOLUCIONES	t	2	5		t
20664	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	3361	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18549	VENTA 0009-00008515	VE	18549	0		f	1	SOLUCIONES	t	1	5		t
20665	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4930	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18550	VENTA 0002-00001152	VE	18550	0		f	1	SOLUCIONES	t	2	5		t
20666	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	2182	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18493	VENTA 0009-00008507	VE	18493	0		f	1	SOLUCIONES	t	1	5		t
20667	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	5030	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18494	VENTA 0002-00001140	VE	18494	0		f	1	SOLUCIONES	t	2	5		t
20668	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	5000	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18501	VENTA 0002-00001141	VE	18501	0		f	1	SOLUCIONES	t	2	5		t
20669	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4930	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18503	VENTA 0002-00001142	VE	18503	0		f	1	SOLUCIONES	t	2	5		t
20670	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	558	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18505	VENTA 0009-00008508	VE	18505	0		f	1	SOLUCIONES	t	1	5		t
20671	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	6252	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18506	VENTA 0009-00008509	VE	18506	0		f	1	SOLUCIONES	t	1	5		t
20672	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	2400	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18510	VENTA 0009-00008510	VE	18510	0		f	1	SOLUCIONES	t	1	5		t
20673	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	352	t	NS	728.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18511	VENTA 0009-00002054	VE	18511	0		f	1	SOLUCIONES	t	1	5		t
20674	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	5291	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18512	VENTA 0002-00001143	VE	18512	0		f	1	SOLUCIONES	t	2	5		t
20675	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4775	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18513	VENTA 0002-00001144	VE	18513	0		f	1	SOLUCIONES	t	2	5		t
20676	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	1435	t	NS	598.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18519	VENTA 0009-00008511	VE	18519	0		f	1	SOLUCIONES	t	1	5		t
20677	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	4930	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18523	VENTA 0002-00001145	VE	18523	0		f	1	SOLUCIONES	t	2	5		t
20678	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	2553	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18524	VENTA 0009-00008512	VE	18524	0		f	1	SOLUCIONES	t	1	5		t
20679	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	13	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18525	VENTA 0001-00000583	VE	18525	0		f	1	SOLUCIONES	t	3	5		t
20680	2018-05-16 18:57:02.326399	3153	2017-11-11	I	4	5000	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18526	VENTA 0002-00001146	VE	18526	0		f	1	SOLUCIONES	t	2	5		t
20681	2018-05-16 18:57:02.326399	3154	2017-11-11	I	4	6811	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20575	VENTA 0008-00003453	VE	20575	0		f	1	SOLUCIONES	t	3	5		t
20682	2018-05-16 18:57:02.326399	3154	2017-11-11	I	4	6812	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20576	VENTA 0008-00003454	VE	20576	0		f	1	SOLUCIONES	t	3	5		t
20683	2018-05-16 18:57:02.326399	3154	2017-11-11	I	4	6813	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20577	VENTA 0008-00003455	VE	20577	0		f	1	SOLUCIONES	t	3	5		t
20684	2018-05-16 18:57:02.326399	3154	2017-11-11	I	4	6814	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20578	VENTA 0008-00003456	VE	20578	0		f	1	SOLUCIONES	t	3	5		t
20685	2018-05-16 18:57:02.326399	3154	2017-11-11	I	4	6815	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20579	VENTA 0008-00001642	VE	20579	0		f	1	SOLUCIONES	t	3	5		t
20686	2018-05-16 18:57:02.326399	3155	2017-11-11	I	4	1254	t	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18508	VENTA 0024-00002259	VE	18508	0		f	1	SOLUCIONES	t	1	5		t
20687	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	2700	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18528	VENTA 0012-00002814	VE	18528	0		f	1	SOLUCIONES	t	3	5		t
20688	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	6226	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18529	VENTA 0012-00002815	VE	18529	0		f	1	SOLUCIONES	t	3	5		t
20689	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	6143	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18484	VENTA 0012-00002805	VE	18484	0		f	1	SOLUCIONES	t	3	5		t
20690	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	5754	t	NS	357.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18486	VENTA 0012-00002806	VE	18486	0		f	1	SOLUCIONES	t	3	5		t
20691	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	6247	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18488	VENTA 0012-00002807	VE	18488	0		f	1	SOLUCIONES	t	3	5		t
20692	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	6248	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 18489	VENTA 0012-00002808	VE	18489	0		f	1	SOLUCIONES	t	3	5		t
20693	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	6248	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18490	VENTA 0012-00002809	VE	18490	0		f	1	SOLUCIONES	t	3	5		t
20694	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	6143	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18492	VENTA 0012-00002810	VE	18492	0		f	1	SOLUCIONES	t	3	5		t
20695	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	5964	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18499	VENTA 0012-00002811	VE	18499	0		f	1	SOLUCIONES	t	3	5		t
20696	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	5823	t	NS	291.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18500	VENTA 0012-00002812	VE	18500	0		f	1	SOLUCIONES	t	3	5		t
20697	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	784	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18509	VENTA 0016-00010405	VE	18509	0		f	1	SOLUCIONES	t	1	5		t
20698	2018-05-16 18:57:02.326399	3156	2017-11-11	I	4	2700	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18527	VENTA 0012-00002813	VE	18527	0		f	1	SOLUCIONES	t	3	5		t
20699	2018-05-16 18:57:02.326399	3157	2017-11-11	I	4	1396	t	NS	5539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18480	VENTA 0021-00003990	VE	18480	0		f	1	SOLUCIONES	t	1	5		t
20700	2018-05-16 18:57:02.326399	3157	2017-11-11	I	4	6250	t	NS	401.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18502	VENTA 0021-00003991	VE	18502	0		f	1	SOLUCIONES	t	1	5		t
20701	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	1698	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18532	VENTA 0002-00017747	VE	18532	0		f	1	SOLUCIONES	t	1	5		t
20702	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6256	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18533	VENTA 0002-00017748	VE	18533	0		f	1	SOLUCIONES	t	1	5		t
20703	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6246	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18481	VENTA 0002-00017736	VE	18481	0		f	1	SOLUCIONES	t	1	5		t
20704	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	230	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18482	VENTA 0002-00017737	VE	18482	0		f	1	SOLUCIONES	t	1	5		t
20705	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	5496	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18483	VENTA 0002-00017738	VE	18483	0		f	1	SOLUCIONES	t	1	5		t
20706	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	3450	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18485	VENTA 0002-00017739	VE	18485	0		f	1	SOLUCIONES	t	1	5		t
20707	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6082	t	NS	1129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18514	VENTA 0002-00017740	VE	18514	0		f	1	SOLUCIONES	t	1	5		t
20708	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6253	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18515	VENTA 0002-00017741	VE	18515	0		f	1	SOLUCIONES	t	1	5		t
20709	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6253	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18516	VENTA 0002-00017742	VE	18516	0		f	1	SOLUCIONES	t	1	5		t
20710	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	937	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18517	VENTA 0002-00017743	VE	18517	0		f	1	SOLUCIONES	t	1	5		t
20711	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	937	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18518	VENTA 0002-00017744	VE	18518	0		f	1	SOLUCIONES	t	1	5		t
20712	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6254	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18520	VENTA 0002-00017745	VE	18520	0		f	1	SOLUCIONES	t	1	5		t
20713	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	1128	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18521	VENTA 0002-00001317	VE	18521	0		f	1	SOLUCIONES	t	1	5		t
20714	2018-05-16 18:57:02.326399	3158	2017-11-11	I	4	6255	t	NS	1310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18522	VENTA 0002-00017746	VE	18522	0		f	1	SOLUCIONES	t	1	5		t
20715	2018-05-16 18:57:02.326399	3159	2017-11-13	I	4	116	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18555	VENTA 0021-00003992	VE	18555	0		f	1	SOLUCIONES	t	1	5		t
20716	2018-05-16 18:57:02.326399	3159	2017-11-13	I	4	5387	t	NS	1108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18557	VENTA 0021-00003993	VE	18557	0		f	1	SOLUCIONES	t	1	5		t
20717	2018-05-16 18:57:02.326399	3159	2017-11-13	I	4	5703	t	NS	1064.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18565	VENTA 0021-00003994	VE	18565	0		f	1	SOLUCIONES	t	1	5		t
20718	2018-05-16 18:57:02.326399	3159	2017-11-13	I	4	6260	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18586	VENTA 0021-00003995	VE	18586	0		f	1	SOLUCIONES	t	1	5		t
20719	2018-05-16 18:57:02.326399	3159	2017-11-13	I	4	1275	t	NS	1155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18604	VENTA 0021-00003996	VE	18604	0		f	1	SOLUCIONES	t	1	5		t
20720	2018-05-16 18:57:02.326399	3160	2017-11-13	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18552	VENTA 0015-00004153	VE	18552	0		f	1	SOLUCIONES	t	1	5		t
20721	2018-05-16 18:57:02.326399	3160	2017-11-13	I	4	1732	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18553	VENTA 0015-00004154	VE	18553	0		f	1	SOLUCIONES	t	1	5		t
20722	2018-05-16 18:57:02.326399	3160	2017-11-13	I	4	193	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18554	VENTA 0015-00004155	VE	18554	0		f	1	SOLUCIONES	t	1	5		t
20723	2018-05-16 18:57:02.326399	3160	2017-11-13	I	4	367	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18559	VENTA 0015-00004156	VE	18559	0		f	1	SOLUCIONES	t	1	5		t
20724	2018-05-16 18:57:02.326399	3160	2017-11-13	I	4	191	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18585	VENTA 0015-00004157	VE	18585	0		f	1	SOLUCIONES	t	1	5		t
20725	2018-05-16 18:57:02.326399	3161	2017-11-13	I	4	3792	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18578	VENTA 0022-00002211	VE	18578	0		f	1	SOLUCIONES	t	1	5		t
20726	2018-05-16 18:57:02.326399	3161	2017-11-13	I	4	6259	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18581	VENTA 0022-00002212	VE	18581	0		f	1	SOLUCIONES	t	1	5		t
20727	2018-05-16 18:57:02.326399	3161	2017-11-13	I	4	6125	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18583	VENTA 0022-00002213	VE	18583	0		f	1	SOLUCIONES	t	1	5		t
20728	2018-05-16 18:57:02.326399	3161	2017-11-13	I	4	6265	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18610	VENTA 0022-00002214	VE	18610	0		f	1	SOLUCIONES	t	1	5		t
20729	2018-05-16 18:57:02.326399	3161	2017-11-13	I	4	5122	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18661	VENTA 0022-00002215	VE	18661	0		f	1	SOLUCIONES	t	1	5		t
20730	2018-05-16 18:57:02.326399	3162	2017-11-13	I	4	1058	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18558	VENTA 0008-00000663	VE	18558	0		f	1	SOLUCIONES	t	1	5		t
20731	2018-05-16 18:57:02.326399	3162	2017-11-13	I	4	1060	t	NS	1337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18596	VENTA 0008-00000664	VE	18596	0		f	1	SOLUCIONES	t	1	5		t
20732	2018-05-16 18:57:02.326399	3162	2017-11-13	I	4	1058	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18597	VENTA 0008-00000665	VE	18597	0		f	1	SOLUCIONES	t	1	5		t
20733	2018-05-16 18:57:02.326399	3162	2017-11-13	I	4	60	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18614	VENTA 0008-00002689	VE	18614	0		f	1	SOLUCIONES	t	1	5		t
20734	2018-05-16 18:57:02.326399	3163	2017-11-13	I	4	6170	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18622	VENTA 0024-00002260	VE	18622	0		f	1	SOLUCIONES	t	1	5		t
20735	2018-05-16 18:57:02.326399	3163	2017-11-13	I	4	6267	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18624	VENTA 0024-00002261	VE	18624	0		f	1	SOLUCIONES	t	1	5		t
20736	2018-05-16 18:57:02.326399	3163	2017-11-13	I	4	2146	t	NS	2023.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18627	VENTA 0024-00002262	VE	18627	0		f	1	SOLUCIONES	t	1	5		t
20737	2018-05-16 18:57:02.326399	3164	2017-11-13	I	4	3605	t	NS	1328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18649	VENTA 0006-00000201	VE	18649	0		f	1	SOLUCIONES	t	2	5		t
20738	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3155	t	NS	5694.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18616	VENTA 0012-00002816	VE	18616	0		f	1	SOLUCIONES	t	3	5		t
20739	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	2787	t	NS	523.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18617	VENTA 0012-00002817	VE	18617	0		f	1	SOLUCIONES	t	3	5		t
20740	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3013	t	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18618	VENTA 0012-00002818	VE	18618	0		f	1	SOLUCIONES	t	3	5		t
20741	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	8	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18619	VENTA 0012-00002819	VE	18619	0		f	1	SOLUCIONES	t	3	5		t
20742	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	6143	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18620	VENTA 0012-00002820	VE	18620	0		f	1	SOLUCIONES	t	3	5		t
20743	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5958	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18621	VENTA 0012-00002821	VE	18621	0		f	1	SOLUCIONES	t	3	5		t
20744	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5432	t	NS	190.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18625	VENTA 0012-00002822	VE	18625	0		f	1	SOLUCIONES	t	3	5		t
20745	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5432	t	NS	163.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18626	VENTA 0012-00002823	VE	18626	0		f	1	SOLUCIONES	t	3	5		t
20746	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5990	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18628	VENTA 0012-00002824	VE	18628	0		f	1	SOLUCIONES	t	3	5		t
20747	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	6268	t	NS	5076.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18629	VENTA 0012-00002825	VE	18629	0		f	1	SOLUCIONES	t	3	5		t
20748	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	4097	t	NS	190.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18630	VENTA 0012-00002826	VE	18630	0		f	1	SOLUCIONES	t	3	5		t
20749	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3275	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18631	VENTA 0012-00002827	VE	18631	0		f	1	SOLUCIONES	t	3	5		t
20750	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	6269	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18632	VENTA 0012-00002828	VE	18632	0		f	1	SOLUCIONES	t	3	5		t
20751	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	6269	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18633	VENTA 0012-00002829	VE	18633	0		f	1	SOLUCIONES	t	3	5		t
20752	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3289	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18634	VENTA 0012-00002830	VE	18634	0		f	1	SOLUCIONES	t	3	5		t
20753	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3289	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18635	VENTA 0012-00002831	VE	18635	0		f	1	SOLUCIONES	t	3	5		t
20754	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3252	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18636	VENTA 0012-00002832	VE	18636	0		f	1	SOLUCIONES	t	3	5		t
20755	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3256	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18637	VENTA 0012-00002833	VE	18637	0		f	1	SOLUCIONES	t	3	5		t
20756	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5921	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18638	VENTA 0012-00002834	VE	18638	0		f	1	SOLUCIONES	t	3	5		t
20757	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5509	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18639	VENTA 0012-00002835	VE	18639	0		f	1	SOLUCIONES	t	3	5		t
20758	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3275	t	NS	1314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18640	VENTA 0012-00002836	VE	18640	0		f	1	SOLUCIONES	t	3	5		t
20759	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	5963	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18641	VENTA 0012-00002837	VE	18641	0		f	1	SOLUCIONES	t	3	5		t
20760	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	3309	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18642	VENTA 0012-00002838	VE	18642	0		f	1	SOLUCIONES	t	3	5		t
20761	2018-05-16 18:57:02.326399	3165	2017-11-13	I	4	6270	t	NS	960.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18643	VENTA 0012-00002839	VE	18643	0		f	1	SOLUCIONES	t	3	5		t
20762	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7193	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22101	VENTA 0010-00001135	VE	22101	0		f	1	SOLUCIONES	t	3	5		t
20763	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7210	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22103	VENTA 0010-00001136	VE	22103	0		f	1	SOLUCIONES	t	3	5		t
20764	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7234	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22107	VENTA 0010-00001137	VE	22107	0		f	1	SOLUCIONES	t	3	5		t
20765	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	6725	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22109	VENTA 0010-00001138	VE	22109	0		f	1	SOLUCIONES	t	3	5		t
20766	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7236	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22111	VENTA 0010-00001139	VE	22111	0		f	1	SOLUCIONES	t	3	5		t
20767	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7221	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22113	VENTA 0010-00001140	VE	22113	0		f	1	SOLUCIONES	t	3	5		t
20768	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7111	t	NS	3992.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22116	VENTA 0010-00000495	VE	22116	0		f	1	SOLUCIONES	t	3	5		t
20769	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22119	VENTA 0010-00000496	VE	22119	0		f	1	SOLUCIONES	t	3	5		t
20770	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	6313	t	NS	10850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22121	VENTA 0010-00000497	VE	22121	0		f	1	SOLUCIONES	t	3	5		t
20771	2018-05-16 18:57:02.326399	3166	2017-11-13	I	4	7111	t	NS	911.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22124	VENTA 0010-00000498	VE	22124	0		f	1	SOLUCIONES	t	3	5		t
20772	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	1236	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18593	VENTA 0009-00008524	VE	18593	0		f	1	SOLUCIONES	t	1	5		t
20773	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	3361	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18560	VENTA 0009-00008516	VE	18560	0		f	1	SOLUCIONES	t	1	5		t
20774	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	5078	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18561	VENTA 0009-00008517	VE	18561	0		f	1	SOLUCIONES	t	1	5		t
20775	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	3539	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18562	VENTA 0001-00000584	VE	18562	0		f	1	SOLUCIONES	t	3	5		t
20776	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	2182	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18563	VENTA 0009-00008518	VE	18563	0		f	1	SOLUCIONES	t	1	5		t
20777	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	2182	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18564	VENTA 0001-00000585	VE	18564	0		f	1	SOLUCIONES	f	3	5		t
20778	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	5764	t	NS	388.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18576	VENTA 0001-00000586	VE	18576	0		f	1	SOLUCIONES	t	3	5		t
20779	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	1529	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18577	VENTA 0009-00002055	VE	18577	0		f	1	SOLUCIONES	t	1	5		t
20780	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4930	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18579	VENTA 0002-00001153	VE	18579	0		f	1	SOLUCIONES	t	2	5		t
20781	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4775	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18580	VENTA 0002-00001154	VE	18580	0		f	1	SOLUCIONES	t	2	5		t
20782	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4930	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18582	VENTA 0002-00001155	VE	18582	0		f	1	SOLUCIONES	t	2	5		t
20783	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4985	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18584	VENTA 0002-00001156	VE	18584	0		f	1	SOLUCIONES	t	2	5		t
20784	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	1435	t	NS	719.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18588	VENTA 0009-00008519	VE	18588	0		f	1	SOLUCIONES	t	1	5		t
20785	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	3545	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18589	VENTA 0009-00008520	VE	18589	0		f	1	SOLUCIONES	t	1	5		t
20786	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	6097	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18590	VENTA 0009-00008521	VE	18590	0		f	1	SOLUCIONES	t	1	5		t
20787	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	13	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18591	VENTA 0009-00008522	VE	18591	0		f	1	SOLUCIONES	t	1	5		t
20788	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	705	t	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18592	VENTA 0009-00008523	VE	18592	0		f	1	SOLUCIONES	t	1	5		t
20789	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	6262	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18594	VENTA 0009-00008525	VE	18594	0		f	1	SOLUCIONES	t	1	5		t
20790	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	1236	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18595	VENTA 0009-00008526	VE	18595	0		f	1	SOLUCIONES	t	1	5		t
20791	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	6263	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18599	VENTA 0002-00001157	VE	18599	0		f	1	SOLUCIONES	t	2	5		t
20792	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	705	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18603	VENTA 0002-00001158	VE	18603	0		f	1	SOLUCIONES	t	2	5		t
20793	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	6264	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18605	VENTA 0002-00001159	VE	18605	0		f	1	SOLUCIONES	t	2	5		t
20794	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4930	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18606	VENTA 0002-00001160	VE	18606	0		f	1	SOLUCIONES	t	2	5		t
20795	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4930	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18607	VENTA 0002-00001161	VE	18607	0		f	1	SOLUCIONES	t	2	5		t
20796	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	4930	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18608	VENTA 0002-00001162	VE	18608	0		f	1	SOLUCIONES	t	2	5		t
20797	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	3388	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18609	VENTA 0009-00008527	VE	18609	0		f	1	SOLUCIONES	t	1	5		t
20798	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	51	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18613	VENTA 0001-00000587	VE	18613	0		f	1	SOLUCIONES	t	3	5		t
20799	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	1297	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18615	VENTA 0009-00008528	VE	18615	0		f	1	SOLUCIONES	t	1	5		t
20800	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	6223	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18623	VENTA 0009-00008529	VE	18623	0		f	1	SOLUCIONES	t	1	5		t
20801	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	705	t	NS	7932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18650	VENTA 0002-00001163	VE	18650	0		f	1	SOLUCIONES	t	2	5		t
20802	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	5066	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18652	VENTA 0002-00001164	VE	18652	0		f	1	SOLUCIONES	t	2	5		t
20803	2018-05-16 18:57:02.326399	3167	2017-11-13	I	4	705	t	NS	25050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18653	VENTA 0002-00001165	VE	18653	0		f	1	SOLUCIONES	t	2	5		t
20804	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	1126	t	NS	2511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18569	VENTA 0002-00017752	VE	18569	0		f	1	SOLUCIONES	t	1	5		t
20805	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	1418	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18646	VENTA 0002-00017759	VE	18646	0		f	1	SOLUCIONES	t	1	5		t
20806	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	223	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18551	VENTA 0002-00017749	VE	18551	0		f	1	SOLUCIONES	t	1	5		t
20807	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	2332	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18566	VENTA 0002-00017750	VE	18566	0		f	1	SOLUCIONES	t	1	5		t
20808	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	1083	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18568	VENTA 0002-00017751	VE	18568	0		f	1	SOLUCIONES	t	1	5		t
20809	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	1736	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18571	VENTA 0002-00017753	VE	18571	0		f	1	SOLUCIONES	t	1	5		t
20810	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	1189	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18572	VENTA 0002-00017754	VE	18572	0		f	1	SOLUCIONES	t	1	5		t
20811	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	1085	t	NS	596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18573	VENTA 0002-00017755	VE	18573	0		f	1	SOLUCIONES	t	1	5		t
20812	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18574	VENTA 0002-00001318	VE	18574	0		f	1	SOLUCIONES	t	1	5		t
20813	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	6261	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18587	VENTA 0002-00017756	VE	18587	0		f	1	SOLUCIONES	t	1	5		t
20814	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	4404	t	NS	3425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18644	VENTA 0002-00017757	VE	18644	0		f	1	SOLUCIONES	t	1	5		t
20815	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	2507	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18645	VENTA 0002-00017758	VE	18645	0		f	1	SOLUCIONES	t	1	5		t
20816	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	6155	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18647	VENTA 0002-00017760	VE	18647	0		f	1	SOLUCIONES	t	1	5		t
20817	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	2505	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18648	VENTA 0002-00017761	VE	18648	0		f	1	SOLUCIONES	t	1	5		t
20818	2018-05-16 18:57:02.326399	3168	2017-11-13	I	4	978	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18654	VENTA 0002-00017762	VE	18654	0		f	1	SOLUCIONES	t	1	5		t
20819	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	6816	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20580	VENTA 0008-00003457	VE	20580	0		f	1	SOLUCIONES	t	3	5		t
20820	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	6817	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20581	VENTA 0008-00003458	VE	20581	0		f	1	SOLUCIONES	t	3	5		t
20821	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	6818	t	NS	73.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20582	VENTA 0008-00003459	VE	20582	0		f	1	SOLUCIONES	t	3	5		t
20822	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	6810	t	NS	683.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20583	VENTA 0008-00003460	VE	20583	0		f	1	SOLUCIONES	t	3	5		t
20823	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	6819	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20586	VENTA 0008-00003461	VE	20586	0		f	1	SOLUCIONES	t	3	5		t
20824	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	6772	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20587	VENTA 0008-00001643	VE	20587	0		f	1	SOLUCIONES	t	3	5		t
20825	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	5612	t	NS	107.43	0.00	0.0000	1	0	0	0		2018-05-16	VE 20679	VENTA 0008-00001644	VE	20679	0		f	1	SOLUCIONES	t	3	5		t
20826	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	5612	t	NS	64.17	0.00	0.0000	1	0	0	0		2018-05-16	VE 20683	VENTA 0008-00001645	VE	20683	0		f	1	SOLUCIONES	t	3	5		t
20827	2018-05-16 18:57:02.326399	3169	2017-11-13	I	4	2298	t	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20685	VENTA 0008-00001646	VE	20685	0		f	1	SOLUCIONES	t	3	5		t
20828	2018-05-16 18:57:02.326399	3170	2017-11-13	I	4	137	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18556	VENTA 0010-00003612	VE	18556	0		f	1	SOLUCIONES	t	1	5		t
20829	2018-05-16 18:57:02.326399	3170	2017-11-13	I	4	5105	t	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18651	VENTA 0010-00003613	VE	18651	0		f	1	SOLUCIONES	t	1	5		t
20830	2018-05-16 18:57:02.326399	3171	2017-11-14	I	4	3604	t	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18728	VENTA 0006-00000202	VE	18728	0		f	1	SOLUCIONES	t	2	5		t
20831	2018-05-16 18:57:02.326399	3172	2017-11-14	I	4	6271	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18655	VENTA 0021-00003997	VE	18655	0		f	1	SOLUCIONES	t	1	5		t
20832	2018-05-16 18:57:02.326399	3173	2017-11-14	I	4	2113	t	NS	2523.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18724	VENTA 0024-00002263	VE	18724	0		f	1	SOLUCIONES	t	1	5		t
20833	2018-05-16 18:57:02.326399	3174	2017-11-14	I	4	1701	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18665	VENTA 0015-00004158	VE	18665	0		f	1	SOLUCIONES	t	1	5		t
20834	2018-05-16 18:57:02.326399	3174	2017-11-14	I	4	5613	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18689	VENTA 0015-00004159	VE	18689	0		f	1	SOLUCIONES	t	1	5		t
20835	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	307	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18676	VENTA 0002-00017763	VE	18676	0		f	1	SOLUCIONES	t	1	5		t
20836	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	6274	t	NS	5866.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18677	VENTA 0002-00017764	VE	18677	0		f	1	SOLUCIONES	t	1	5		t
20837	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	6284	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18719	VENTA 0002-00017765	VE	18719	0		f	1	SOLUCIONES	t	1	5		t
20838	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	4428	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18720	VENTA 0002-00017766	VE	18720	0		f	1	SOLUCIONES	t	1	5		t
20839	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	5028	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18721	VENTA 0002-00017767	VE	18721	0		f	1	SOLUCIONES	t	1	5		t
20840	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	1736	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18722	VENTA 0002-00017768	VE	18722	0		f	1	SOLUCIONES	t	1	5		t
20841	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	5109	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18734	VENTA 0002-00017769	VE	18734	0		f	1	SOLUCIONES	t	1	5		t
20842	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	1870	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18735	VENTA 0002-00017770	VE	18735	0		f	1	SOLUCIONES	t	1	5		t
20843	2018-05-16 18:57:02.326399	3175	2017-11-14	I	4	6285	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18736	VENTA 0002-00017771	VE	18736	0		f	1	SOLUCIONES	t	1	5		t
20844	2018-05-16 18:57:02.326399	3176	2017-11-14	I	4	6282	t	NS	12825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18723	VENTA 0004-00000375	VE	18723	0		f	1	SOLUCIONES	t	2	5		t
20845	2018-05-16 18:57:02.326399	3176	2017-11-14	I	4	3654	t	NS	9405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18741	VENTA 0004-00000376	VE	18741	0		f	1	SOLUCIONES	t	2	5		t
20846	2018-05-16 18:57:02.326399	3177	2017-11-14	I	4	3233	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18693	VENTA 0022-00002216	VE	18693	0		f	1	SOLUCIONES	t	1	5		t
20847	2018-05-16 18:57:02.326399	3177	2017-11-14	I	4	6279	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18694	VENTA 0022-00002217	VE	18694	0		f	1	SOLUCIONES	t	1	5		t
20848	2018-05-16 18:57:02.326399	3177	2017-11-14	I	4	2482	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18695	VENTA 0022-00002218	VE	18695	0		f	1	SOLUCIONES	t	1	5		t
20849	2018-05-16 18:57:02.326399	3177	2017-11-14	I	4	3028	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18696	VENTA 0022-00000239	VE	18696	0		f	1	SOLUCIONES	t	1	5		t
20850	2018-05-16 18:57:02.326399	3177	2017-11-14	I	4	3028	t	NS	2574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18697	VENTA 0022-00000240	VE	18697	0		f	1	SOLUCIONES	t	1	5		t
20851	2018-05-16 18:57:02.326399	3177	2017-11-14	I	4	3028	t	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18698	VENTA 0022-00000241	VE	18698	0		f	1	SOLUCIONES	t	1	5		t
20852	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5968	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18657	VENTA 0012-00002840	VE	18657	0		f	1	SOLUCIONES	t	3	5		t
20853	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18658	VENTA 0012-00002841	VE	18658	0		f	1	SOLUCIONES	t	3	5		t
20854	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3230	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18660	VENTA 0012-00002842	VE	18660	0		f	1	SOLUCIONES	t	3	5		t
20855	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5767	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18662	VENTA 0012-00002843	VE	18662	0		f	1	SOLUCIONES	t	3	5		t
20856	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	6076	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18663	VENTA 0012-00002844	VE	18663	0		f	1	SOLUCIONES	t	3	5		t
20857	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	6272	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18664	VENTA 0012-00002845	VE	18664	0		f	1	SOLUCIONES	t	3	5		t
20858	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5432	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18667	VENTA 0012-00002846	VE	18667	0		f	1	SOLUCIONES	t	3	5		t
20859	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5432	t	NS	141.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18668	VENTA 0012-00002847	VE	18668	0		f	1	SOLUCIONES	t	3	5		t
20860	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	6226	t	NS	65.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18669	VENTA 0012-00002848	VE	18669	0		f	1	SOLUCIONES	t	3	5		t
20861	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3013	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18670	VENTA 0012-00002849	VE	18670	0		f	1	SOLUCIONES	t	3	5		t
20862	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5767	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18672	VENTA 0012-00002850	VE	18672	0		f	1	SOLUCIONES	t	3	5		t
20863	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	2953	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18673	VENTA 0016-00010406	VE	18673	0		f	1	SOLUCIONES	t	1	5		t
20864	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3154	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18674	VENTA 0016-00010407	VE	18674	0		f	1	SOLUCIONES	t	1	5		t
20865	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3161	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18675	VENTA 0016-00010408	VE	18675	0		f	1	SOLUCIONES	t	1	5		t
20866	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	6273	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18678	VENTA 0016-00010409	VE	18678	0		f	1	SOLUCIONES	t	1	5		t
20867	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3032	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18680	VENTA 0012-00002851	VE	18680	0		f	1	SOLUCIONES	t	3	5		t
20868	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3013	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18700	VENTA 0012-00002852	VE	18700	0		f	1	SOLUCIONES	t	3	5		t
20869	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3289	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18701	VENTA 0012-00002853	VE	18701	0		f	1	SOLUCIONES	t	3	5		t
20870	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5990	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18702	VENTA 0012-00002854	VE	18702	0		f	1	SOLUCIONES	t	3	5		t
20871	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3294	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18703	VENTA 0012-00002855	VE	18703	0		f	1	SOLUCIONES	t	3	5		t
20872	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3310	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18704	VENTA 0012-00002856	VE	18704	0		f	1	SOLUCIONES	t	3	5		t
20873	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3289	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18705	VENTA 0012-00002857	VE	18705	0		f	1	SOLUCIONES	t	3	5		t
20874	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	6226	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18706	VENTA 0012-00002858	VE	18706	0		f	1	SOLUCIONES	t	3	5		t
20875	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	6281	t	NS	256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18707	VENTA 0016-00010410	VE	18707	0		f	1	SOLUCIONES	t	1	5		t
20876	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3289	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18713	VENTA 0012-00002859	VE	18713	0		f	1	SOLUCIONES	t	3	5		t
20877	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18714	VENTA 0012-00002860	VE	18714	0		f	1	SOLUCIONES	t	3	5		t
20878	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	3309	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18715	VENTA 0012-00002861	VE	18715	0		f	1	SOLUCIONES	t	3	5		t
20879	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5512	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18716	VENTA 0012-00002862	VE	18716	0		f	1	SOLUCIONES	t	3	5		t
20880	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5963	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18717	VENTA 0012-00002863	VE	18717	0		f	1	SOLUCIONES	t	3	5		t
20881	2018-05-16 18:57:02.326399	3178	2017-11-14	I	4	5720	t	NS	100.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18718	VENTA 0012-00002864	VE	18718	0		f	1	SOLUCIONES	t	3	5		t
20882	2018-05-16 18:57:02.326399	3179	2017-11-14	I	4	1881	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18729	VENTA 0010-00003614	VE	18729	0		f	1	SOLUCIONES	t	1	5		t
20883	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6820	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20588	VENTA 0008-00003462	VE	20588	0		f	1	SOLUCIONES	t	3	5		t
20884	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6821	t	NS	97.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20589	VENTA 0008-00003463	VE	20589	0		f	1	SOLUCIONES	t	3	5		t
20885	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6822	t	NS	353.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20590	VENTA 0008-00003464	VE	20590	0		f	1	SOLUCIONES	t	3	5		t
20886	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6823	t	NS	58.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20591	VENTA 0008-00003465	VE	20591	0		f	1	SOLUCIONES	t	3	5		t
20887	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6824	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20592	VENTA 0008-00003466	VE	20592	0		f	1	SOLUCIONES	t	3	5		t
20888	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6807	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20593	VENTA 0008-00003467	VE	20593	0		f	1	SOLUCIONES	t	3	5		t
20889	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6825	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20594	VENTA 0008-00003468	VE	20594	0		f	1	SOLUCIONES	t	3	5		t
20890	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	5412	t	NS	48.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20595	VENTA 0008-00003469	VE	20595	0		f	1	SOLUCIONES	t	3	5		t
20891	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6779	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20687	VENTA 0008-00001647	VE	20687	0		f	1	SOLUCIONES	t	3	5		t
20892	2018-05-16 18:57:02.326399	3180	2017-11-14	I	4	6772	t	NS	488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20689	VENTA 0008-00001648	VE	20689	0		f	1	SOLUCIONES	t	3	5		t
20893	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	2169	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18733	VENTA 0009-00008543	VE	18733	0		f	1	SOLUCIONES	t	1	5		t
20894	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5684	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18656	VENTA 0001-00000588	VE	18656	0		f	1	SOLUCIONES	t	3	5		t
20895	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	1528	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18659	VENTA 0009-00008530	VE	18659	0		f	1	SOLUCIONES	t	1	5		t
20896	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6238	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18666	VENTA 0009-00002056	VE	18666	0		f	1	SOLUCIONES	t	1	5		t
20897	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4930	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18671	VENTA 0002-00001166	VE	18671	0		f	1	SOLUCIONES	t	2	5		t
20898	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5748	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18679	VENTA 0001-00000589	VE	18679	0		f	1	SOLUCIONES	t	3	5		t
20899	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	1528	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18683	VENTA 0009-00008531	VE	18683	0		f	1	SOLUCIONES	t	1	5		t
20900	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	3398	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18684	VENTA 0009-00008532	VE	18684	0		f	1	SOLUCIONES	t	1	5		t
20901	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6275	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18685	VENTA 0009-00008533	VE	18685	0		f	1	SOLUCIONES	t	1	5		t
20902	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6276	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18686	VENTA 0009-00008534	VE	18686	0		f	1	SOLUCIONES	t	1	5		t
20903	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6277	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18687	VENTA 0009-00008535	VE	18687	0		f	1	SOLUCIONES	t	1	5		t
20904	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	1529	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18688	VENTA 0009-00002057	VE	18688	0		f	1	SOLUCIONES	t	1	5		t
20905	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4776	t	NS	6680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18690	VENTA 0002-00001167	VE	18690	0		f	1	SOLUCIONES	t	2	5		t
20906	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	1910	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18692	VENTA 0002-00001168	VE	18692	0		f	1	SOLUCIONES	t	2	5		t
20907	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6280	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18699	VENTA 0009-00008536	VE	18699	0		f	1	SOLUCIONES	t	1	5		t
20908	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4776	t	NS	7097.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18709	VENTA 0002-00001169	VE	18709	0		f	1	SOLUCIONES	f	2	5		t
20909	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	1910	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18710	VENTA 0002-00001170	VE	18710	0		f	1	SOLUCIONES	t	2	5		t
20910	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6283	t	NS	5010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18711	VENTA 0002-00001171	VE	18711	0		f	1	SOLUCIONES	t	2	5		t
20911	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4776	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18712	VENTA 0002-00001172	VE	18712	0		f	1	SOLUCIONES	t	2	5		t
20912	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	2399	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18725	VENTA 0009-00008537	VE	18725	0		f	1	SOLUCIONES	t	1	5		t
20913	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5003	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18726	VENTA 0009-00008538	VE	18726	0		f	1	SOLUCIONES	t	1	5		t
20914	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	2382	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18727	VENTA 0009-00008539	VE	18727	0		f	1	SOLUCIONES	t	1	5		t
20915	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	1257	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18730	VENTA 0009-00008540	VE	18730	0		f	1	SOLUCIONES	t	1	5		t
20916	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5645	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18731	VENTA 0009-00008541	VE	18731	0		f	1	SOLUCIONES	t	1	5		t
20917	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4550	t	NS	155.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18732	VENTA 0009-00008542	VE	18732	0		f	1	SOLUCIONES	t	1	5		t
20918	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5684	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18737	VENTA 0001-00000590	VE	18737	0		f	1	SOLUCIONES	t	3	5		t
20919	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5748	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18738	VENTA 0001-00000591	VE	18738	0		f	1	SOLUCIONES	t	3	5		t
20920	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5841	t	NS	11555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18739	VENTA 0001-00000517	VE	18739	0		f	1	SOLUCIONES	f	3	5		t
20921	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5841	t	NS	10733.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18740	VENTA 0001-00000518	VE	18740	0		f	1	SOLUCIONES	t	3	5		t
20922	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4930	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18742	VENTA 0002-00001173	VE	18742	0		f	1	SOLUCIONES	t	2	5		t
20923	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	5003	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18743	VENTA 0002-00001174	VE	18743	0		f	1	SOLUCIONES	t	2	5		t
20924	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6286	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18744	VENTA 0002-00001175	VE	18744	0		f	1	SOLUCIONES	t	2	5		t
20925	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4775	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18745	VENTA 0002-00001176	VE	18745	0		f	1	SOLUCIONES	t	2	5		t
20926	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4930	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18746	VENTA 0002-00001177	VE	18746	0		f	1	SOLUCIONES	t	2	5		t
20927	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	8	t	NS	6680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18747	VENTA 0002-00001178	VE	18747	0		f	1	SOLUCIONES	f	2	5		t
20928	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	6287	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18748	VENTA 0002-00001179	VE	18748	0		f	1	SOLUCIONES	t	2	5		t
20929	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18749	VENTA 0002-00001180	VE	18749	0		f	1	SOLUCIONES	t	2	5		t
20930	2018-05-16 18:57:02.326399	3181	2017-11-14	I	4	4776	t	NS	5010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18750	VENTA 0002-00001181	VE	18750	0		f	1	SOLUCIONES	t	2	5		t
20931	2018-05-16 18:57:02.326399	3182	2017-11-14	I	4	207	t	NS	428.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18681	VENTA 0008-00002690	VE	18681	0		f	1	SOLUCIONES	t	1	5		t
20932	2018-05-16 18:57:02.326399	3182	2017-11-14	I	4	1058	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18682	VENTA 0008-00000666	VE	18682	0		f	1	SOLUCIONES	t	1	5		t
20933	2018-05-16 18:57:02.326399	3182	2017-11-14	I	4	63	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18708	VENTA 0008-00002691	VE	18708	0		f	1	SOLUCIONES	t	1	5		t
20934	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	6278	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18691	VENTA 0015-00000010	VE	18691	0		f	1	SOLUCIONES	t	2	5		t
20935	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	6718	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22126	VENTA 0010-00001141	VE	22126	0		f	1	SOLUCIONES	t	3	5		t
20936	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22130	VENTA 0010-00000499	VE	22130	0		f	1	SOLUCIONES	t	3	5		t
20937	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	7111	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22133	VENTA 0010-00000500	VE	22133	0		f	1	SOLUCIONES	t	3	5		t
20938	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22136	VENTA 0010-00000501	VE	22136	0		f	1	SOLUCIONES	t	3	5		t
20939	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	6389	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22137	VENTA 0010-00000502	VE	22137	0		f	1	SOLUCIONES	f	3	5		t
20940	2018-05-16 18:57:02.326399	3183	2017-11-14	I	4	6389	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22142	VENTA 0010-00000503	VE	22142	0		f	1	SOLUCIONES	t	3	5		t
20941	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6821	t	NS	73.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20596	VENTA 0008-00003470	VE	20596	0		f	1	SOLUCIONES	t	3	5		t
20942	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6826	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20597	VENTA 0008-00003471	VE	20597	0		f	1	SOLUCIONES	t	3	5		t
20943	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6827	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20598	VENTA 0008-00003472	VE	20598	0		f	1	SOLUCIONES	t	3	5		t
20944	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6828	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20600	VENTA 0008-00003473	VE	20600	0		f	1	SOLUCIONES	t	3	5		t
20945	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6829	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20601	VENTA 0008-00003474	VE	20601	0		f	1	SOLUCIONES	t	3	5		t
20946	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6821	t	NS	73.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20602	VENTA 0008-00003475	VE	20602	0		f	1	SOLUCIONES	t	3	5		t
20947	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6830	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20603	VENTA 0008-00003476	VE	20603	0		f	1	SOLUCIONES	t	3	5		t
20948	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6780	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20604	VENTA 0008-00003477	VE	20604	0		f	1	SOLUCIONES	t	3	5		t
20949	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6831	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20605	VENTA 0008-00003478	VE	20605	0		f	1	SOLUCIONES	t	3	5		t
20950	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	5412	t	NS	97.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20607	VENTA 0008-00003479	VE	20607	0		f	1	SOLUCIONES	t	3	5		t
20951	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6874	t	NS	2180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20722	VENTA 0008-00001649	VE	20722	0		f	1	SOLUCIONES	t	3	5		t
20952	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6875	t	NS	65.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20724	VENTA 0008-00001650	VE	20724	0		f	1	SOLUCIONES	t	3	5		t
20953	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	2298	t	NS	459.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20725	VENTA 0008-00001651	VE	20725	0		f	1	SOLUCIONES	t	3	5		t
20954	2018-05-16 18:57:02.326399	3184	2017-11-15	I	4	6877	t	NS	190.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20726	VENTA 0008-00001652	VE	20726	0		f	1	SOLUCIONES	t	3	5		t
20955	2018-05-16 18:57:02.326399	3185	2017-11-15	I	4	6288	t	NS	1635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18753	VENTA 0021-00003998	VE	18753	0		f	1	SOLUCIONES	t	1	5		t
20956	2018-05-16 18:57:02.326399	3185	2017-11-15	I	4	7543	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18755	VENTA 0021-00003999	VE	18755	0		f	1	SOLUCIONES	t	1	5		t
20957	2018-05-16 18:57:02.326399	3185	2017-11-15	I	4	1540	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18758	VENTA 0021-00004000	VE	18758	0		f	1	SOLUCIONES	t	1	5		t
20958	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	191	t	NS	91.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18754	VENTA 0015-00004160	VE	18754	0		f	1	SOLUCIONES	t	1	5		t
20959	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	5794	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18770	VENTA 0015-00004161	VE	18770	0		f	1	SOLUCIONES	t	1	5		t
20960	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	5794	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18771	VENTA 0015-00004162	VE	18771	0		f	1	SOLUCIONES	t	1	5		t
20961	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	1494	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18798	VENTA 0015-00004163	VE	18798	0		f	1	SOLUCIONES	t	1	5		t
20962	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	6055	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18816	VENTA 0015-00004164	VE	18816	0		f	1	SOLUCIONES	t	1	5		t
20963	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	322	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18817	VENTA 0015-00004165	VE	18817	0		f	1	SOLUCIONES	t	1	5		t
20964	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	6323	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18886	VENTA 0015-00004166	VE	18886	0		f	1	SOLUCIONES	t	1	5		t
20965	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	6328	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18889	VENTA 0015-00004167	VE	18889	0		f	1	SOLUCIONES	t	1	5		t
20966	2018-05-16 18:57:02.326399	3186	2017-11-15	I	4	6328	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18890	VENTA 0015-00004168	VE	18890	0		f	1	SOLUCIONES	t	1	5		t
20967	2018-05-16 18:57:02.326399	3187	2017-11-15	I	4	5451	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18778	VENTA BB11-00000001	VE	18778	0		f	1	SOLUCIONES	f	1	5		t
20968	2018-05-16 18:57:02.326399	3187	2017-11-15	I	4	2691	t	NS	625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18779	VENTA BB11-00000002	VE	18779	0		f	1	SOLUCIONES	f	1	5		t
20969	2018-05-16 18:57:02.326399	3187	2017-11-15	I	4	5156	t	NS	953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18780	VENTA BB11-00000003	VE	18780	0		f	1	SOLUCIONES	f	1	5		t
20970	2018-05-16 18:57:02.326399	3187	2017-11-15	I	4	203	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18782	VENTA FF11-00000001	VE	18782	0		f	1	SOLUCIONES	f	1	5		t
20971	2018-05-16 18:57:02.326399	3188	2017-11-15	I	4	6251	t	NS	4080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18891	VENTA 0004-00000377	VE	18891	0		f	1	SOLUCIONES	t	2	5		t
20972	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	5114	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18760	VENTA 0008-00002692	VE	18760	0		f	1	SOLUCIONES	t	1	5		t
20973	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	1058	t	NS	418.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18761	VENTA 0008-00000667	VE	18761	0		f	1	SOLUCIONES	t	1	5		t
20974	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	1058	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18762	VENTA 0008-00000668	VE	18762	0		f	1	SOLUCIONES	t	1	5		t
20975	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	1058	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18763	VENTA 0008-00000669	VE	18763	0		f	1	SOLUCIONES	t	1	5		t
20976	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	6298	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18801	VENTA 0008-00002693	VE	18801	0		f	1	SOLUCIONES	t	1	5		t
20977	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	61	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18820	VENTA 0008-00002694	VE	18820	0		f	1	SOLUCIONES	t	1	5		t
20978	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	5099	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18845	VENTA 0003-00000449	VE	18845	0		f	1	SOLUCIONES	t	2	5		t
20979	2018-05-16 18:57:02.326399	3189	2017-11-15	I	4	1623	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18846	VENTA 0008-00002695	VE	18846	0		f	1	SOLUCIONES	t	1	5		t
20980	2018-05-16 18:57:02.326399	3190	2017-11-15	I	4	6084	t	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18828	VENTA 0010-00003615	VE	18828	0		f	1	SOLUCIONES	t	1	5		t
20981	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5509	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18751	VENTA 0012-00002865	VE	18751	0		f	1	SOLUCIONES	t	3	5		t
20982	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5997	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18752	VENTA 0012-00002866	VE	18752	0		f	1	SOLUCIONES	t	3	5		t
20983	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5971	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18783	VENTA 0012-00002867	VE	18783	0		f	1	SOLUCIONES	t	3	5		t
20984	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	8	t	NS	59.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 18784	VENTA 0012-00002868	VE	18784	0		f	1	SOLUCIONES	t	3	5		t
20985	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18785	VENTA 0012-00002869	VE	18785	0		f	1	SOLUCIONES	t	3	5		t
20986	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	3256	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18786	VENTA 0012-00002870	VE	18786	0		f	1	SOLUCIONES	t	3	5		t
20987	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	6293	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18787	VENTA 0012-00002871	VE	18787	0		f	1	SOLUCIONES	t	3	5		t
20988	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	6169	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18788	VENTA 0012-00002872	VE	18788	0		f	1	SOLUCIONES	t	3	5		t
20989	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5720	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18789	VENTA 0012-00002873	VE	18789	0		f	1	SOLUCIONES	t	3	5		t
20990	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	6090	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18790	VENTA 0016-00010411	VE	18790	0		f	1	SOLUCIONES	t	1	5		t
20991	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5821	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18791	VENTA 0016-00010412	VE	18791	0		f	1	SOLUCIONES	t	1	5		t
20992	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	6150	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18795	VENTA 0012-00000227	VE	18795	0		f	1	SOLUCIONES	t	3	5		t
20993	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	6130	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18796	VENTA 0012-00002874	VE	18796	0		f	1	SOLUCIONES	t	3	5		t
20994	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5990	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18807	VENTA 0012-00002875	VE	18807	0		f	1	SOLUCIONES	t	3	5		t
20995	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	6075	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 18811	VENTA 0012-00002876	VE	18811	0		f	1	SOLUCIONES	t	3	5		t
20996	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	5754	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18812	VENTA 0012-00002877	VE	18812	0		f	1	SOLUCIONES	t	3	5		t
20997	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	3179	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18814	VENTA 0012-00002878	VE	18814	0		f	1	SOLUCIONES	t	3	5		t
20998	2018-05-16 18:57:02.326399	3191	2017-11-15	I	4	3013	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 18815	VENTA 0012-00002879	VE	18815	0		f	1	SOLUCIONES	t	3	5		t
20999	2018-05-16 18:57:02.326399	3192	2017-11-15	I	4	6322	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18850	VENTA 0007-00000549	VE	18850	0		f	1	SOLUCIONES	f	3	5		t
21000	2018-05-16 18:57:02.326399	3192	2017-11-15	I	4	6322	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18851	VENTA 0007-00000550	VE	18851	0		f	1	SOLUCIONES	t	3	5		t
21001	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6289	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18756	VENTA 0002-00017772	VE	18756	0		f	1	SOLUCIONES	t	1	5		t
21002	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6290	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18757	VENTA 0002-00017773	VE	18757	0		f	1	SOLUCIONES	t	1	5		t
21003	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	3578	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18759	VENTA 0002-00001319	VE	18759	0		f	1	SOLUCIONES	t	1	5		t
21004	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	5877	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18781	VENTA 0002-00017774	VE	18781	0		f	1	SOLUCIONES	t	1	5		t
21005	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6296	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18793	VENTA 0002-00017775	VE	18793	0		f	1	SOLUCIONES	t	1	5		t
21006	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	968	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18794	VENTA 0002-00017776	VE	18794	0		f	1	SOLUCIONES	t	1	5		t
21007	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	131	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18797	VENTA 0002-00017777	VE	18797	0		f	1	SOLUCIONES	t	1	5		t
21008	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6299	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18802	VENTA 0002-00017778	VE	18802	0		f	1	SOLUCIONES	t	1	5		t
21009	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6302	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18810	VENTA 0002-00017779	VE	18810	0		f	1	SOLUCIONES	t	1	5		t
21010	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	285	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18824	VENTA 0002-00017780	VE	18824	0		f	1	SOLUCIONES	t	1	5		t
21011	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	1282	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18825	VENTA 0002-00017781	VE	18825	0		f	1	SOLUCIONES	t	1	5		t
21012	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6305	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18826	VENTA 0002-00017782	VE	18826	0		f	1	SOLUCIONES	t	1	5		t
21013	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	1870	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18837	VENTA 0002-00017783	VE	18837	0		f	1	SOLUCIONES	t	1	5		t
21014	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6314	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18838	VENTA 0002-00017784	VE	18838	0		f	1	SOLUCIONES	t	1	5		t
21015	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	6316	t	NS	2464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18840	VENTA 0002-00017785	VE	18840	0		f	1	SOLUCIONES	t	1	5		t
21016	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	5658	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18875	VENTA 0002-00001320	VE	18875	0		f	1	SOLUCIONES	t	1	5		t
21017	2018-05-16 18:57:02.326399	3193	2017-11-15	I	4	5658	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18888	VENTA 0002-00001321	VE	18888	0		f	1	SOLUCIONES	t	1	5		t
21018	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2573	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18882	VENTA 0009-00008558	VE	18882	0		f	1	SOLUCIONES	t	1	5		t
21019	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6009	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18764	VENTA 0009-00008544	VE	18764	0		f	1	SOLUCIONES	t	1	5		t
21020	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6009	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18765	VENTA 0009-00008545	VE	18765	0		f	1	SOLUCIONES	t	1	5		t
21021	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	1435	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18766	VENTA 0009-00008546	VE	18766	0		f	1	SOLUCIONES	t	1	5		t
21022	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6291	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18767	VENTA 0009-00008547	VE	18767	0		f	1	SOLUCIONES	t	1	5		t
21023	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6292	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18768	VENTA 0001-00000592	VE	18768	0		f	1	SOLUCIONES	t	3	5		t
21024	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	3545	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18769	VENTA 0001-00000593	VE	18769	0		f	1	SOLUCIONES	t	3	5		t
21025	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2560	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18772	VENTA 0009-00008548	VE	18772	0		f	1	SOLUCIONES	t	1	5		t
21026	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	1205	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18799	VENTA 0009-00008549	VE	18799	0		f	1	SOLUCIONES	t	1	5		t
21027	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6297	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18800	VENTA 0009-00008550	VE	18800	0		f	1	SOLUCIONES	t	1	5		t
21028	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	13	t	NS	311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18803	VENTA 0009-00008551	VE	18803	0		f	1	SOLUCIONES	t	1	5		t
21029	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6300	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18804	VENTA 0009-00008552	VE	18804	0		f	1	SOLUCIONES	t	1	5		t
21030	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	13	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18805	VENTA 0001-00000594	VE	18805	0		f	1	SOLUCIONES	t	3	5		t
21031	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6301	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18806	VENTA 0001-00000595	VE	18806	0		f	1	SOLUCIONES	t	3	5		t
21032	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2553	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18808	VENTA 0002-00001182	VE	18808	0		f	1	SOLUCIONES	t	2	5		t
21033	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	4930	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18809	VENTA 0002-00001183	VE	18809	0		f	1	SOLUCIONES	t	2	5		t
21034	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	4930	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18813	VENTA 0002-00001184	VE	18813	0		f	1	SOLUCIONES	t	2	5		t
21035	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6303	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18818	VENTA 0009-00008553	VE	18818	0		f	1	SOLUCIONES	t	1	5		t
21036	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2668	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18819	VENTA 0009-00008554	VE	18819	0		f	1	SOLUCIONES	t	1	5		t
21037	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	4049	t	NS	25050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18823	VENTA 0002-00000141	VE	18823	0		f	1	SOLUCIONES	t	2	5		t
21038	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	5279	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18827	VENTA 0002-00001185	VE	18827	0		f	1	SOLUCIONES	t	2	5		t
21039	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2421	t	NS	1021.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18830	VENTA 0009-00008555	VE	18830	0		f	1	SOLUCIONES	t	1	5		t
21040	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6311	t	NS	2506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18834	VENTA 0001-00000519	VE	18834	0		f	1	SOLUCIONES	f	3	5		t
21041	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6315	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18839	VENTA 0002-00001186	VE	18839	0		f	1	SOLUCIONES	t	2	5		t
21042	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	4730	t	NS	5880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18864	VENTA 0002-00000142	VE	18864	0		f	1	SOLUCIONES	f	2	5		t
21043	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	4730	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18876	VENTA 0002-00000143	VE	18876	0		f	1	SOLUCIONES	t	2	5		t
21044	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2169	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18877	VENTA 0009-00008556	VE	18877	0		f	1	SOLUCIONES	t	1	5		t
21045	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	2169	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18880	VENTA 0009-00008557	VE	18880	0		f	1	SOLUCIONES	t	1	5		t
21046	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	4930	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18892	VENTA 0002-00001187	VE	18892	0		f	1	SOLUCIONES	t	2	5		t
21047	2018-05-16 18:57:02.326399	3194	2017-11-15	I	4	6311	t	NS	2430.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18893	VENTA 0001-00000520	VE	18893	0		f	1	SOLUCIONES	t	3	5		t
21048	2018-05-16 18:57:02.326399	3195	2017-11-15	I	4	6313	t	NS	14343.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22143	VENTA 0010-00000504	VE	22143	0		f	1	SOLUCIONES	t	3	5		t
21049	2018-05-16 18:57:02.326399	3195	2017-11-15	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22144	VENTA 0010-00000505	VE	22144	0		f	1	SOLUCIONES	t	3	5		t
21050	2018-05-16 18:57:02.326399	3195	2017-11-15	I	4	7111	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22145	VENTA 0010-00000506	VE	22145	0		f	1	SOLUCIONES	t	3	5		t
21051	2018-05-16 18:57:02.326399	3196	2017-11-15	I	4	6304	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18821	VENTA 0022-00002219	VE	18821	0		f	1	SOLUCIONES	t	1	5		t
21052	2018-05-16 18:57:02.326399	3196	2017-11-15	I	4	3198	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18822	VENTA 0022-00002220	VE	18822	0		f	1	SOLUCIONES	t	1	5		t
21053	2018-05-16 18:57:02.326399	3196	2017-11-15	I	4	2442	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18852	VENTA 0022-00002221	VE	18852	0		f	1	SOLUCIONES	t	1	5		t
21054	2018-05-16 18:57:02.326399	3197	2017-11-15	I	4	5183	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18773	VENTA 0006-00000203	VE	18773	0		f	1	SOLUCIONES	t	2	5		t
21055	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	4052	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18974	VENTA 0012-00002880	VE	18974	0		f	1	SOLUCIONES	t	3	5		t
21056	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	5720	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18975	VENTA 0012-00002881	VE	18975	0		f	1	SOLUCIONES	t	3	5		t
21057	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	5821	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18976	VENTA 0012-00002882	VE	18976	0		f	1	SOLUCIONES	t	3	5		t
21058	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	5823	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18979	VENTA 0012-00002883	VE	18979	0		f	1	SOLUCIONES	t	3	5		t
21059	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3515	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18981	VENTA 0012-00002884	VE	18981	0		f	1	SOLUCIONES	t	3	5		t
21060	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 18982	VENTA 0012-00002885	VE	18982	0		f	1	SOLUCIONES	t	3	5		t
21061	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3013	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 18984	VENTA 0012-00002886	VE	18984	0		f	1	SOLUCIONES	t	3	5		t
21062	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3155	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18986	VENTA 0012-00002887	VE	18986	0		f	1	SOLUCIONES	t	3	5		t
21063	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	2897	t	NS	197.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 18987	VENTA 0012-00002888	VE	18987	0		f	1	SOLUCIONES	t	3	5		t
21064	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	4097	t	NS	1102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19006	VENTA 0016-00010413	VE	19006	0		f	1	SOLUCIONES	t	1	5		t
21065	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3161	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19008	VENTA 0016-00010414	VE	19008	0		f	1	SOLUCIONES	t	1	5		t
21066	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3154	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19010	VENTA 0016-00010415	VE	19010	0		f	1	SOLUCIONES	t	1	5		t
21067	2018-05-16 18:57:02.326399	3198	2017-11-16	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19041	VENTA 0012-00002889	VE	19041	0		f	1	SOLUCIONES	t	3	5		t
21068	2018-05-16 18:57:02.326399	3199	2017-11-16	I	4	1881	t	NS	1687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19246	VENTA 0010-00003616	VE	19246	0		f	1	SOLUCIONES	t	1	5		t
21069	2018-05-16 18:57:02.326399	3200	2017-11-16	I	4	179	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18894	VENTA 0015-00004169	VE	18894	0		f	1	SOLUCIONES	t	1	5		t
21070	2018-05-16 18:57:02.326399	3200	2017-11-16	I	4	6218	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18896	VENTA 0015-00004170	VE	18896	0		f	1	SOLUCIONES	t	1	5		t
21071	2018-05-16 18:57:02.326399	3200	2017-11-16	I	4	4767	t	NS	1520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18962	VENTA 0015-00004171	VE	18962	0		f	1	SOLUCIONES	t	1	5		t
21072	2018-05-16 18:57:02.326399	3200	2017-11-16	I	4	5794	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19021	VENTA 0015-00004172	VE	19021	0		f	1	SOLUCIONES	t	1	5		t
21073	2018-05-16 18:57:02.326399	3201	2017-11-16	I	4	6832	t	NS	48.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20608	VENTA 0008-00003480	VE	20608	0		f	1	SOLUCIONES	t	3	5		t
21074	2018-05-16 18:57:02.326399	3201	2017-11-16	I	4	6781	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20609	VENTA 0008-00003481	VE	20609	0		f	1	SOLUCIONES	t	3	5		t
21075	2018-05-16 18:57:02.326399	3201	2017-11-16	I	4	6833	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20610	VENTA 0008-00003482	VE	20610	0		f	1	SOLUCIONES	t	3	5		t
21076	2018-05-16 18:57:02.326399	3201	2017-11-16	I	4	6878	t	NS	2616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20727	VENTA 0008-00001653	VE	20727	0		f	1	SOLUCIONES	t	3	5		t
21077	2018-05-16 18:57:02.326399	3201	2017-11-16	I	4	6879	t	NS	2190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20730	VENTA 0008-00001654	VE	20730	0		f	1	SOLUCIONES	t	3	5		t
21078	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	6304	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18937	VENTA 0022-00002222	VE	18937	0		f	1	SOLUCIONES	t	1	5		t
21079	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	6304	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18939	VENTA 0022-00002223	VE	18939	0		f	1	SOLUCIONES	t	1	5		t
21080	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	5197	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18942	VENTA 0022-00002224	VE	18942	0		f	1	SOLUCIONES	t	1	5		t
21081	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	2422	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18946	VENTA 0022-00002225	VE	18946	0		f	1	SOLUCIONES	t	1	5		t
21082	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	2177	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18956	VENTA 0022-00002226	VE	18956	0		f	1	SOLUCIONES	t	1	5		t
21083	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	2426	t	NS	849.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19202	VENTA 0022-00002227	VE	19202	0		f	1	SOLUCIONES	t	1	5		t
21084	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	2426	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19213	VENTA 0022-00002228	VE	19213	0		f	1	SOLUCIONES	t	1	5		t
21085	2018-05-16 18:57:02.326399	3202	2017-11-16	I	4	1006	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19227	VENTA 0022-00002229	VE	19227	0		f	1	SOLUCIONES	t	1	5		t
21086	2018-05-16 18:57:02.326399	3203	2017-11-16	I	4	2090	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18922	VENTA 0024-00002264	VE	18922	0		f	1	SOLUCIONES	t	1	5		t
21087	2018-05-16 18:57:02.326399	3204	2017-11-16	I	4	1051	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18903	VENTA 0008-00002696	VE	18903	0		f	1	SOLUCIONES	t	1	5		t
21088	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	131	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18895	VENTA 0002-00017786	VE	18895	0		f	1	SOLUCIONES	t	1	5		t
21089	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	5877	t	NS	655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18901	VENTA 0002-00017787	VE	18901	0		f	1	SOLUCIONES	t	1	5		t
21090	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	1639	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18907	VENTA 0002-00017788	VE	18907	0		f	1	SOLUCIONES	t	1	5		t
21091	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	1462	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18927	VENTA 0002-00017789	VE	18927	0		f	1	SOLUCIONES	t	1	5		t
21092	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6352	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18951	VENTA 0002-00017790	VE	18951	0		f	1	SOLUCIONES	t	1	5		t
21093	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6382	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19032	VENTA 0002-00017791	VE	19032	0		f	1	SOLUCIONES	t	1	5		t
21094	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	126	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19129	VENTA 0002-00017792	VE	19129	0		f	1	SOLUCIONES	t	1	5		t
21095	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6408	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19130	VENTA 0002-00017793	VE	19130	0		f	1	SOLUCIONES	t	1	5		t
21096	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	1524	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19132	VENTA 0002-00017794	VE	19132	0		f	1	SOLUCIONES	t	1	5		t
21097	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6410	t	NS	451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19134	VENTA 0002-00017795	VE	19134	0		f	1	SOLUCIONES	t	1	5		t
21098	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6416	t	NS	951.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19145	VENTA 0002-00017796	VE	19145	0		f	1	SOLUCIONES	t	1	5		t
21099	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6416	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19149	VENTA 0002-00017797	VE	19149	0		f	1	SOLUCIONES	t	1	5		t
21100	2018-05-16 18:57:02.326399	3205	2017-11-16	I	4	6434	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19196	VENTA 0002-00017798	VE	19196	0		f	1	SOLUCIONES	t	1	5		t
21101	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	1034	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 18897	VENTA 0009-00008559	VE	18897	0		f	1	SOLUCIONES	t	1	5		t
21102	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6350	t	NS	5040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18943	VENTA 0002-00001188	VE	18943	0		f	1	SOLUCIONES	t	2	5		t
21103	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	621	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18948	VENTA 0009-00008560	VE	18948	0		f	1	SOLUCIONES	t	1	5		t
21104	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	3950	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18949	VENTA 0009-00008561	VE	18949	0		f	1	SOLUCIONES	t	1	5		t
21105	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	2574	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18950	VENTA 0009-00002058	VE	18950	0		f	1	SOLUCIONES	t	1	5		t
21106	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6353	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18952	VENTA 0001-00000596	VE	18952	0		f	1	SOLUCIONES	t	3	5		t
21107	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	5840	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 18953	VENTA 0001-00000597	VE	18953	0		f	1	SOLUCIONES	t	3	5		t
21108	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	5684	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18954	VENTA 0001-00000598	VE	18954	0		f	1	SOLUCIONES	t	3	5		t
21109	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6354	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 18955	VENTA 0001-00000599	VE	18955	0		f	1	SOLUCIONES	t	3	5		t
21110	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6356	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18959	VENTA 0002-00001189	VE	18959	0		f	1	SOLUCIONES	t	2	5		t
21111	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	2258	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18999	VENTA 0009-00008562	VE	18999	0		f	1	SOLUCIONES	t	1	5		t
21112	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6370	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19002	VENTA 0009-00008563	VE	19002	0		f	1	SOLUCIONES	t	1	5		t
21113	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	5710	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19012	VENTA 0001-00000600	VE	19012	0		f	1	SOLUCIONES	t	3	5		t
21114	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6375	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19014	VENTA 0001-00000601	VE	19014	0		f	1	SOLUCIONES	t	3	5		t
21115	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	2051	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19029	VENTA 0009-00008564	VE	19029	0		f	1	SOLUCIONES	t	1	5		t
21116	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	4775	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19056	VENTA 0002-00001190	VE	19056	0		f	1	SOLUCIONES	t	2	5		t
21117	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	4930	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19057	VENTA 0002-00001191	VE	19057	0		f	1	SOLUCIONES	t	2	5		t
21118	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6375	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19060	VENTA 0001-00000602	VE	19060	0		f	1	SOLUCIONES	t	3	5		t
21119	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6449	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19247	VENTA 0009-00008565	VE	19247	0		f	1	SOLUCIONES	t	1	5		t
21120	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6450	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19248	VENTA 0009-00008566	VE	19248	0		f	1	SOLUCIONES	t	1	5		t
21121	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6449	t	NS	716.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19249	VENTA 0009-00008567	VE	19249	0		f	1	SOLUCIONES	t	1	5		t
21122	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6451	t	NS	406.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19250	VENTA 0001-00000603	VE	19250	0		f	1	SOLUCIONES	t	3	5		t
21123	2018-05-16 18:57:02.326399	3206	2017-11-16	I	4	6452	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19251	VENTA 0002-00001192	VE	19251	0		f	1	SOLUCIONES	t	2	5		t
21124	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	5324	t	NS	102.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19036	VENTA 0006-00000337	VE	19036	0		f	1	SOLUCIONES	t	3	5		t
21125	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	102	t	NS	761.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19079	VENTA 0021-00004001	VE	19079	0		f	1	SOLUCIONES	t	1	5		t
21126	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	109	t	NS	545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19081	VENTA 0021-00004002	VE	19081	0		f	1	SOLUCIONES	t	1	5		t
21127	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	6271	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19082	VENTA 0021-00004003	VE	19082	0		f	1	SOLUCIONES	t	1	5		t
21128	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	90	t	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19083	VENTA 0021-00004004	VE	19083	0		f	1	SOLUCIONES	t	1	5		t
21129	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	6398	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19084	VENTA 0021-00004005	VE	19084	0		f	1	SOLUCIONES	t	1	5		t
21130	2018-05-16 18:57:02.326399	3207	2017-11-16	I	4	6399	t	NS	985.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19087	VENTA 0021-00004006	VE	19087	0		f	1	SOLUCIONES	t	1	5		t
21131	2018-05-16 18:57:02.326399	3208	2017-11-16	I	4	6371	t	NS	17902.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22146	VENTA 0010-00000507	VE	22146	0		f	1	SOLUCIONES	t	3	5		t
21132	2018-05-16 18:57:02.326399	3209	2017-11-16	I	4	6453	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19252	VENTA 0007-00000551	VE	19252	0		f	1	SOLUCIONES	t	3	5		t
21133	2018-05-16 18:57:02.326399	3210	2017-11-16	I	4	6412	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19139	VENTA 0004-00000378	VE	19139	0		f	1	SOLUCIONES	t	2	5		t
21134	2018-05-16 18:57:02.326399	3210	2017-11-16	I	4	6415	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19143	VENTA 0004-00000379	VE	19143	0		f	1	SOLUCIONES	t	2	5		t
21135	2018-05-16 18:57:02.326399	3211	2017-11-16	I	4	6394	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19070	VENTA 0006-00000204	VE	19070	0		f	1	SOLUCIONES	t	2	5		t
21136	2018-05-16 18:57:02.326399	3211	2017-11-16	I	4	3604	t	NS	432.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19097	VENTA 0006-00000205	VE	19097	0		f	1	SOLUCIONES	t	2	5		t
21137	2018-05-16 18:57:02.326399	3211	2017-11-16	I	4	6400	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19098	VENTA 0006-00000206	VE	19098	0		f	1	SOLUCIONES	t	2	5		t
21138	2018-05-16 18:57:02.326399	3211	2017-11-16	I	4	5061	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19100	VENTA 0006-00000207	VE	19100	0		f	1	SOLUCIONES	t	2	5		t
21139	2018-05-16 18:57:02.326399	3212	2017-11-16	I	4	6329	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 18899	VENTA 0012-00009595	VE	18899	0		f	1	SOLUCIONES	t	1	5		t
21140	2018-05-16 18:57:02.326399	3212	2017-11-16	I	4	6329	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19058	VENTA 0012-00009596	VE	19058	0		f	1	SOLUCIONES	t	1	5		t
21141	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6472	t	NS	21.05	0.00	0.0000	1	0	0	0		2018-05-16	VE 19360	VENTA 0008-00001656	VE	19360	0		f	1	SOLUCIONES	t	3	5		t
21142	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	5612	t	NS	330.62	0.00	0.0000	1	0	0	0		2018-05-16	VE 19366	VENTA 0008-00001657	VE	19366	0		f	1	SOLUCIONES	t	3	5		t
21143	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6834	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20611	VENTA 0008-00003483	VE	20611	0		f	1	SOLUCIONES	t	3	5		t
21144	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6780	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20612	VENTA 0008-00003484	VE	20612	0		f	1	SOLUCIONES	t	3	5		t
21145	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6835	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20613	VENTA 0008-00003485	VE	20613	0		f	1	SOLUCIONES	t	3	5		t
21146	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6827	t	NS	1640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20614	VENTA 0008-00003486	VE	20614	0		f	1	SOLUCIONES	t	3	5		t
21147	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6821	t	NS	48.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20615	VENTA 0008-00003487	VE	20615	0		f	1	SOLUCIONES	t	3	5		t
21148	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	5360	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20616	VENTA 0008-00003488	VE	20616	0		f	1	SOLUCIONES	t	3	5		t
21149	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6613	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20617	VENTA 0008-00003489	VE	20617	0		f	1	SOLUCIONES	t	3	5		t
21150	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6836	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20618	VENTA 0008-00003490	VE	20618	0		f	1	SOLUCIONES	t	3	5		t
21151	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6777	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20619	VENTA 0008-00003491	VE	20619	0		f	1	SOLUCIONES	t	3	5		t
21152	2018-05-16 18:57:02.326399	3213	2017-11-17	I	4	6874	t	NS	3270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20731	VENTA 0008-00001655	VE	20731	0		f	1	SOLUCIONES	t	3	5		t
21153	2018-05-16 18:57:02.326399	3214	2017-11-17	I	4	5537	t	NS	1836.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19342	VENTA 0024-00002266	VE	19342	0		f	1	SOLUCIONES	t	1	5		t
21154	2018-05-16 18:57:02.326399	3214	2017-11-17	I	4	6471	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19347	VENTA 0024-00002267	VE	19347	0		f	1	SOLUCIONES	t	1	5		t
21155	2018-05-16 18:57:02.326399	3214	2017-11-17	I	4	6455	t	NS	1231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19264	VENTA 0024-00002265	VE	19264	0		f	1	SOLUCIONES	t	1	5		t
21156	2018-05-16 18:57:02.326399	3215	2017-11-17	I	4	6342	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19486	VENTA 0015-00000011	VE	19486	0		f	1	SOLUCIONES	t	2	5		t
21157	2018-05-16 18:57:02.326399	3215	2017-11-17	I	4	7247	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22164	VENTA 0010-00001142	VE	22164	0		f	1	SOLUCIONES	t	3	5		t
21158	2018-05-16 18:57:02.326399	3215	2017-11-17	I	4	7234	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22166	VENTA 0010-00001143	VE	22166	0		f	1	SOLUCIONES	t	3	5		t
21159	2018-05-16 18:57:02.326399	3215	2017-11-17	I	4	6597	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22167	VENTA 0010-00001144	VE	22167	0		f	1	SOLUCIONES	t	3	5		t
21160	2018-05-16 18:57:02.326399	3215	2017-11-17	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22169	VENTA 0010-00000508	VE	22169	0		f	1	SOLUCIONES	t	3	5		t
21161	2018-05-16 18:57:02.326399	3216	2017-11-17	I	4	193	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19410	VENTA 0015-00004175	VE	19410	0		f	1	SOLUCIONES	t	1	5		t
21162	2018-05-16 18:57:02.326399	3216	2017-11-17	I	4	6493	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19492	VENTA 0015-00004176	VE	19492	0		f	1	SOLUCIONES	t	1	5		t
21163	2018-05-16 18:57:02.326399	3216	2017-11-17	I	4	6257	t	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19253	VENTA 0015-00004173	VE	19253	0		f	1	SOLUCIONES	t	1	5		t
21164	2018-05-16 18:57:02.326399	3216	2017-11-17	I	4	1752	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19254	VENTA 0015-00004174	VE	19254	0		f	1	SOLUCIONES	t	1	5		t
21165	2018-05-16 18:57:02.326399	3217	2017-11-17	I	4	3542	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19377	VENTA 0003-00000450	VE	19377	0		f	1	SOLUCIONES	t	2	5		t
21166	2018-05-16 18:57:02.326399	3217	2017-11-17	I	4	64	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19480	VENTA 0008-00002698	VE	19480	0		f	1	SOLUCIONES	t	1	5		t
21167	2018-05-16 18:57:02.326399	3217	2017-11-17	I	4	1058	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19268	VENTA 0008-00000670	VE	19268	0		f	1	SOLUCIONES	t	1	5		t
21168	2018-05-16 18:57:02.326399	3217	2017-11-17	I	4	62	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19270	VENTA 0008-00002697	VE	19270	0		f	1	SOLUCIONES	t	1	5		t
21169	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5509	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19358	VENTA 0012-00002890	VE	19358	0		f	1	SOLUCIONES	t	3	5		t
21170	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5963	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19359	VENTA 0012-00002891	VE	19359	0		f	1	SOLUCIONES	t	3	5		t
21171	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5964	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19361	VENTA 0012-00002892	VE	19361	0		f	1	SOLUCIONES	t	3	5		t
21172	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19362	VENTA 0012-00002893	VE	19362	0		f	1	SOLUCIONES	t	3	5		t
21173	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	4980	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19363	VENTA 0012-00002894	VE	19363	0		f	1	SOLUCIONES	t	3	5		t
21174	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5997	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19364	VENTA 0012-00002895	VE	19364	0		f	1	SOLUCIONES	t	3	5		t
21175	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	6130	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19372	VENTA 0012-00002896	VE	19372	0		f	1	SOLUCIONES	t	3	5		t
21176	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5921	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19373	VENTA 0012-00002897	VE	19373	0		f	1	SOLUCIONES	t	3	5		t
21177	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	4770	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19374	VENTA 0012-00002898	VE	19374	0		f	1	SOLUCIONES	t	3	5		t
21178	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3013	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19375	VENTA 0012-00002899	VE	19375	0		f	1	SOLUCIONES	t	3	5		t
21179	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3155	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19398	VENTA 0012-00002900	VE	19398	0		f	1	SOLUCIONES	t	3	5		t
21180	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5509	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19400	VENTA 0012-00002901	VE	19400	0		f	1	SOLUCIONES	t	3	5		t
21181	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3013	t	NS	481.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19401	VENTA 0012-00002902	VE	19401	0		f	1	SOLUCIONES	t	3	5		t
21182	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	2953	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19402	VENTA 0016-00010416	VE	19402	0		f	1	SOLUCIONES	t	1	5		t
21183	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3013	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19404	VENTA 0012-00002903	VE	19404	0		f	1	SOLUCIONES	t	3	5		t
21184	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3310	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19443	VENTA 0012-00002904	VE	19443	0		f	1	SOLUCIONES	t	3	5		t
21185	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	5921	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19476	VENTA 0012-00002905	VE	19476	0		f	1	SOLUCIONES	t	3	5		t
21186	2018-05-16 18:57:02.326399	3218	2017-11-17	I	4	3013	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19477	VENTA 0012-00002906	VE	19477	0		f	1	SOLUCIONES	t	3	5		t
21187	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	5722	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19285	VENTA 0001-00000605	VE	19285	0		f	1	SOLUCIONES	t	3	5		t
21188	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1263	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19353	VENTA 0009-00008570	VE	19353	0		f	1	SOLUCIONES	t	1	5		t
21189	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	6456	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19354	VENTA 0009-00008571	VE	19354	0		f	1	SOLUCIONES	t	1	5		t
21190	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1435	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19356	VENTA 0009-00008572	VE	19356	0		f	1	SOLUCIONES	t	1	5		t
21191	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	2258	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19357	VENTA 0009-00008573	VE	19357	0		f	1	SOLUCIONES	t	1	5		t
21192	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	2258	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19387	VENTA 0009-00008574	VE	19387	0		f	1	SOLUCIONES	t	1	5		t
21193	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1264	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19390	VENTA 0009-00008575	VE	19390	0		f	1	SOLUCIONES	t	1	5		t
21194	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	5293	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19391	VENTA 0009-00008576	VE	19391	0		f	1	SOLUCIONES	t	1	5		t
21195	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1059	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19392	VENTA 0009-00002059	VE	19392	0		f	1	SOLUCIONES	t	1	5		t
21196	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	6480	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19396	VENTA 0001-00000606	VE	19396	0		f	1	SOLUCIONES	t	3	5		t
21197	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	5798	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19407	VENTA 0001-00000607	VE	19407	0		f	1	SOLUCIONES	t	3	5		t
21198	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	2609	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19408	VENTA 0001-00000608	VE	19408	0		f	1	SOLUCIONES	t	3	5		t
21199	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	620	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19409	VENTA 0009-00008577	VE	19409	0		f	1	SOLUCIONES	t	1	5		t
21200	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1262	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19411	VENTA 0009-00008578	VE	19411	0		f	1	SOLUCIONES	t	1	5		t
21201	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1374	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19441	VENTA 0009-00008579	VE	19441	0		f	1	SOLUCIONES	t	1	5		t
21202	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	4930	t	NS	10855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19449	VENTA 0002-00001193	VE	19449	0		f	1	SOLUCIONES	t	2	5		t
21203	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1435	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19450	VENTA 0002-00001194	VE	19450	0		f	1	SOLUCIONES	t	2	5		t
21204	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	5826	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19451	VENTA 0002-00001195	VE	19451	0		f	1	SOLUCIONES	t	2	5		t
21205	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	5278	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19453	VENTA 0002-00001196	VE	19453	0		f	1	SOLUCIONES	t	2	5		t
21206	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	6490	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19470	VENTA 0009-00008580	VE	19470	0		f	1	SOLUCIONES	t	1	5		t
21207	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	6491	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19471	VENTA 0009-00008581	VE	19471	0		f	1	SOLUCIONES	t	1	5		t
21208	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	2032	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19481	VENTA 0009-00008582	VE	19481	0		f	1	SOLUCIONES	t	1	5		t
21209	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	380	t	NS	1276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19487	VENTA 0009-00008583	VE	19487	0		f	1	SOLUCIONES	t	1	5		t
21210	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	4775	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19494	VENTA 0002-00001197	VE	19494	0		f	1	SOLUCIONES	t	2	5		t
21211	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	6456	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19265	VENTA 0009-00008568	VE	19265	0		f	1	SOLUCIONES	t	1	5		t
21212	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	6456	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19266	VENTA 0001-00000604	VE	19266	0		f	1	SOLUCIONES	t	3	5		t
21213	2018-05-16 18:57:02.326399	3219	2017-11-17	I	4	1263	t	NS	859.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19271	VENTA 0009-00008569	VE	19271	0		f	1	SOLUCIONES	t	1	5		t
21214	2018-05-16 18:57:02.326399	3220	2017-11-17	I	4	1666	t	NS	997.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19491	VENTA FF11-00000002	VE	19491	0		f	1	SOLUCIONES	f	1	5		t
21215	2018-05-16 18:57:02.326399	3221	2017-11-17	I	4	5006	t	NS	431.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 19475	VENTA 0006-00000208	VE	19475	0		f	1	SOLUCIONES	t	2	5		t
21216	2018-05-16 18:57:02.326399	3222	2017-11-17	I	4	6460	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19287	VENTA 0002-00017800	VE	19287	0		f	1	SOLUCIONES	t	1	5		t
21217	2018-05-16 18:57:02.326399	3222	2017-11-17	I	4	5877	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19288	VENTA 0002-00017801	VE	19288	0		f	1	SOLUCIONES	t	1	5		t
21218	2018-05-16 18:57:02.326399	3222	2017-11-17	I	4	5011	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19311	VENTA 0002-00017802	VE	19311	0		f	1	SOLUCIONES	t	1	5		t
21219	2018-05-16 18:57:02.326399	3222	2017-11-17	I	4	6155	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19488	VENTA 0002-00017803	VE	19488	0		f	1	SOLUCIONES	t	1	5		t
21220	2018-05-16 18:57:02.326399	3222	2017-11-17	I	4	294	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19255	VENTA 0002-00017799	VE	19255	0		f	1	SOLUCIONES	t	1	5		t
21221	2018-05-16 18:57:02.326399	3223	2017-11-17	I	4	6494	t	NS	11407.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19493	VENTA 0004-00000380	VE	19493	0		f	1	SOLUCIONES	t	2	5		t
21222	2018-05-16 18:57:02.326399	3224	2017-11-17	I	4	5010	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19423	VENTA 0021-00004008	VE	19423	0		f	1	SOLUCIONES	t	1	5		t
21223	2018-05-16 18:57:02.326399	3224	2017-11-17	I	4	5324	t	NS	356.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19431	VENTA 0006-00000338	VE	19431	0		f	1	SOLUCIONES	t	3	5		t
21224	2018-05-16 18:57:02.326399	3224	2017-11-17	I	4	6288	t	NS	1523.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19256	VENTA 0021-00004007	VE	19256	0		f	1	SOLUCIONES	t	1	5		t
21225	2018-05-16 18:57:02.326399	3225	2017-11-17	I	4	129	t	NS	2147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19489	VENTA 0010-00001218	VE	19489	0		f	1	SOLUCIONES	t	1	5		t
21226	2018-05-16 18:57:02.326399	3226	2017-11-17	I	4	1006	t	NS	663.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19296	VENTA 0022-00002230	VE	19296	0		f	1	SOLUCIONES	t	1	5		t
21227	2018-05-16 18:57:02.326399	3226	2017-11-17	I	4	6477	t	NS	11400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19394	VENTA 0022-00000242	VE	19394	0		f	1	SOLUCIONES	t	1	5		t
21228	2018-05-16 18:57:02.326399	3226	2017-11-17	I	4	2357	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19412	VENTA 0022-00002231	VE	19412	0		f	1	SOLUCIONES	t	1	5		t
21229	2018-05-16 18:57:02.326399	3226	2017-11-17	I	4	6483	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19417	VENTA 0022-00002232	VE	19417	0		f	1	SOLUCIONES	t	1	5		t
21230	2018-05-16 18:57:02.326399	3226	2017-11-17	I	4	6484	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19429	VENTA 0022-00002233	VE	19429	0		f	1	SOLUCIONES	t	1	5		t
21231	2018-05-16 18:57:02.326399	3227	2017-11-17	I	4	8	t	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19455	VENTA 0012-00009597	VE	19455	0		f	1	SOLUCIONES	t	1	5		t
21232	2018-05-16 18:57:02.326399	3227	2017-11-17	I	4	3722	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19456	VENTA 0012-00009598	VE	19456	0		f	1	SOLUCIONES	t	1	5		t
21233	2018-05-16 18:57:02.326399	3227	2017-11-17	I	4	3722	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19457	VENTA 0012-00009599	VE	19457	0		f	1	SOLUCIONES	t	1	5		t
21234	2018-05-16 18:57:02.326399	3228	2017-11-18	I	4	5191	t	NS	1385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19568	VENTA 0010-00003617	VE	19568	0		f	1	SOLUCIONES	t	1	5		t
21235	2018-05-16 18:57:02.326399	3229	2017-11-18	I	4	1426	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19495	VENTA 0015-00004177	VE	19495	0		f	1	SOLUCIONES	t	1	5		t
21236	2018-05-16 18:57:02.326399	3230	2017-11-18	I	4	5114	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19500	VENTA 0008-00002699	VE	19500	0		f	1	SOLUCIONES	t	1	5		t
21237	2018-05-16 18:57:02.326399	3230	2017-11-18	I	4	6086	t	NS	671.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19501	VENTA 0008-00002700	VE	19501	0		f	1	SOLUCIONES	t	1	5		t
21238	2018-05-16 18:57:02.326399	3230	2017-11-18	I	4	1058	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19504	VENTA 0008-00000671	VE	19504	0		f	1	SOLUCIONES	t	1	5		t
21239	2018-05-16 18:57:02.326399	3230	2017-11-18	I	4	207	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19516	VENTA 0008-00002701	VE	19516	0		f	1	SOLUCIONES	t	1	5		t
21240	2018-05-16 18:57:02.326399	3231	2017-11-18	I	4	6304	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19496	VENTA 0022-00002234	VE	19496	0		f	1	SOLUCIONES	t	1	5		t
21241	2018-05-16 18:57:02.326399	3231	2017-11-18	I	4	6304	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19497	VENTA 0022-00002235	VE	19497	0		f	1	SOLUCIONES	t	1	5		t
21242	2018-05-16 18:57:02.326399	3231	2017-11-18	I	4	4771	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19498	VENTA 0022-00002236	VE	19498	0		f	1	SOLUCIONES	t	1	5		t
21243	2018-05-16 18:57:02.326399	3231	2017-11-18	I	4	4771	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19499	VENTA 0022-00002237	VE	19499	0		f	1	SOLUCIONES	t	1	5		t
21244	2018-05-16 18:57:02.326399	3231	2017-11-18	I	4	2422	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19563	VENTA 0022-00002238	VE	19563	0		f	1	SOLUCIONES	t	1	5		t
21245	2018-05-16 18:57:02.326399	3231	2017-11-18	I	4	6477	t	NS	11400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19565	VENTA 0022-00000243	VE	19565	0		f	1	SOLUCIONES	t	1	5		t
21246	2018-05-16 18:57:02.326399	3232	2017-11-18	I	4	6504	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19539	VENTA 0021-00004009	VE	19539	0		f	1	SOLUCIONES	t	1	5		t
21247	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6810	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20620	VENTA 0008-00003492	VE	20620	0		f	1	SOLUCIONES	t	3	5		t
21248	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6811	t	NS	130.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20621	VENTA 0008-00003493	VE	20621	0		f	1	SOLUCIONES	t	3	5		t
21249	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6837	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20622	VENTA 0008-00003494	VE	20622	0		f	1	SOLUCIONES	t	3	5		t
21250	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6766	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20623	VENTA 0008-00003495	VE	20623	0		f	1	SOLUCIONES	t	3	5		t
21251	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6838	t	NS	72.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20624	VENTA 0008-00003496	VE	20624	0		f	1	SOLUCIONES	t	3	5		t
21252	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6781	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20625	VENTA 0008-00003497	VE	20625	0		f	1	SOLUCIONES	t	3	5		t
21253	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6839	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20626	VENTA 0008-00003498	VE	20626	0		f	1	SOLUCIONES	t	3	5		t
21254	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6877	t	NS	65.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20745	VENTA 0008-00001658	VE	20745	0		f	1	SOLUCIONES	t	3	5		t
21255	2018-05-16 18:57:02.326399	3233	2017-11-18	I	4	6877	t	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20746	VENTA 0008-00001659	VE	20746	0		f	1	SOLUCIONES	t	3	5		t
21256	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	6495	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19507	VENTA 0009-00008584	VE	19507	0		f	1	SOLUCIONES	t	1	5		t
21257	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	6496	t	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19508	VENTA 0009-00008585	VE	19508	0		f	1	SOLUCIONES	t	1	5		t
21258	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	6502	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19528	VENTA 0001-00000609	VE	19528	0		f	1	SOLUCIONES	t	3	5		t
21259	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	3934	t	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19531	VENTA 0009-00002060	VE	19531	0		f	1	SOLUCIONES	t	1	5		t
21260	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	2609	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19532	VENTA 0001-00000610	VE	19532	0		f	1	SOLUCIONES	t	3	5		t
21261	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	3391	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19536	VENTA 0002-00001198	VE	19536	0		f	1	SOLUCIONES	t	2	5		t
21262	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	4775	t	NS	2087.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19540	VENTA 0002-00001199	VE	19540	0		f	1	SOLUCIONES	t	2	5		t
21263	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19543	VENTA 0002-00001200	VE	19543	0		f	1	SOLUCIONES	t	2	5		t
21264	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	6280	t	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19545	VENTA 0009-00008586	VE	19545	0		f	1	SOLUCIONES	t	1	5		t
21265	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19558	VENTA 0002-00001201	VE	19558	0		f	1	SOLUCIONES	t	2	5		t
21266	2018-05-16 18:57:02.326399	3234	2017-11-18	I	4	362	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19569	VENTA 0009-00008587	VE	19569	0		f	1	SOLUCIONES	t	1	5		t
21267	2018-05-16 18:57:02.326399	3235	2017-11-18	I	4	6510	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19566	VENTA 0006-00000209	VE	19566	0		f	1	SOLUCIONES	t	2	5		t
21268	2018-05-16 18:57:02.326399	3235	2017-11-18	I	4	3604	t	NS	308.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19567	VENTA 0006-00000210	VE	19567	0		f	1	SOLUCIONES	t	2	5		t
21269	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	5990	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 19502	VENTA 0012-00002907	VE	19502	0		f	1	SOLUCIONES	t	3	5		t
21270	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	5958	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19503	VENTA 0012-00002908	VE	19503	0		f	1	SOLUCIONES	t	3	5		t
21271	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19505	VENTA 0012-00002909	VE	19505	0		f	1	SOLUCIONES	t	3	5		t
21272	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	5968	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19524	VENTA 0012-00002910	VE	19524	0		f	1	SOLUCIONES	t	3	5		t
21273	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	4770	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19535	VENTA 0012-00002911	VE	19535	0		f	1	SOLUCIONES	t	3	5		t
21274	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	5509	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19537	VENTA 0012-00002912	VE	19537	0		f	1	SOLUCIONES	t	3	5		t
21275	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	3013	t	NS	503.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19538	VENTA 0012-00002913	VE	19538	0		f	1	SOLUCIONES	t	3	5		t
21276	2018-05-16 18:57:02.326399	3236	2017-11-18	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19542	VENTA 0012-00000228	VE	19542	0		f	1	SOLUCIONES	t	3	5		t
21277	2018-05-16 18:57:02.326399	3237	2017-11-18	I	4	6498	t	NS	603.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19510	VENTA 0002-00017804	VE	19510	0		f	1	SOLUCIONES	t	1	5		t
21278	2018-05-16 18:57:02.326399	3237	2017-11-18	I	4	2364	t	NS	4350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19511	VENTA 0002-00017805	VE	19511	0		f	1	SOLUCIONES	t	1	5		t
21279	2018-05-16 18:57:02.326399	3237	2017-11-18	I	4	6499	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19512	VENTA 0002-00017806	VE	19512	0		f	1	SOLUCIONES	t	1	5		t
21280	2018-05-16 18:57:02.326399	3237	2017-11-18	I	4	1868	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19513	VENTA 0002-00017807	VE	19513	0		f	1	SOLUCIONES	t	1	5		t
21281	2018-05-16 18:57:02.326399	3237	2017-11-18	I	4	981	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19514	VENTA 0002-00017808	VE	19514	0		f	1	SOLUCIONES	t	1	5		t
21282	2018-05-16 18:57:02.326399	3237	2017-11-18	I	4	6503	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19533	VENTA 0002-00017809	VE	19533	0		f	1	SOLUCIONES	t	1	5		t
21283	2018-05-16 18:57:02.326399	3238	2017-11-18	I	4	6497	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19509	VENTA 0024-00002268	VE	19509	0		f	1	SOLUCIONES	t	1	5		t
21284	2018-05-16 18:57:02.326399	3238	2017-11-18	I	4	6508	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19562	VENTA 0024-00002269	VE	19562	0		f	1	SOLUCIONES	t	1	5		t
21285	2018-05-16 18:57:02.326399	3239	2017-11-18	I	4	6198	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19559	VENTA 0015-00000012	VE	19559	0		f	1	SOLUCIONES	t	2	5		t
21286	2018-05-16 18:57:02.326399	3239	2017-11-18	I	4	7161	t	NS	4340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22170	VENTA 0010-00000509	VE	22170	0		f	1	SOLUCIONES	t	3	5		t
21287	2018-05-16 18:57:02.326399	3239	2017-11-18	I	4	7111	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22171	VENTA 0010-00000510	VE	22171	0		f	1	SOLUCIONES	t	3	5		t
21288	2018-05-16 18:57:02.326399	3239	2017-11-18	I	4	6389	t	NS	2495.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22172	VENTA 0010-00000511	VE	22172	0		f	1	SOLUCIONES	t	3	5		t
21289	2018-05-16 18:57:02.326399	3239	2017-11-18	I	4	6371	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22173	VENTA 0010-00000512	VE	22173	0		f	1	SOLUCIONES	t	3	5		t
21290	2018-05-16 18:57:02.326399	3240	2017-11-20	I	4	6580	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19852	VENTA 0010-00003618	VE	19852	0		f	1	SOLUCIONES	t	1	5		t
21291	2018-05-16 18:57:02.326399	3240	2017-11-20	I	4	1455	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19855	VENTA 0010-00001219	VE	19855	0		f	1	SOLUCIONES	t	1	5		t
21292	2018-05-16 18:57:02.326399	3241	2017-11-20	I	4	6511	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19574	VENTA 0024-00002270	VE	19574	0		f	1	SOLUCIONES	t	1	5		t
21293	2018-05-16 18:57:02.326399	3241	2017-11-20	I	4	633	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19680	VENTA 0024-00002271	VE	19680	0		f	1	SOLUCIONES	t	1	5		t
21294	2018-05-16 18:57:02.326399	3241	2017-11-20	I	4	6554	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19749	VENTA 0024-00002272	VE	19749	0		f	1	SOLUCIONES	t	1	5		t
21295	2018-05-16 18:57:02.326399	3242	2017-11-20	I	4	4953	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19609	VENTA 0008-00002702	VE	19609	0		f	1	SOLUCIONES	t	1	5		t
21296	2018-05-16 18:57:02.326399	3243	2017-11-20	I	4	6581	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19857	VENTA 0006-00000211	VE	19857	0		f	1	SOLUCIONES	t	2	5		t
21297	2018-05-16 18:57:02.326399	3243	2017-11-20	I	4	3604	t	NS	1328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19858	VENTA 0006-00000212	VE	19858	0		f	1	SOLUCIONES	t	2	5		t
21298	2018-05-16 18:57:02.326399	3244	2017-11-20	I	4	6588	t	NS	1267.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19896	VENTA 0004-00000381	VE	19896	0		f	1	SOLUCIONES	t	2	5		t
21299	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	1435	t	NS	674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19589	VENTA 0009-00008588	VE	19589	0		f	1	SOLUCIONES	t	1	5		t
21300	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6514	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19591	VENTA 0009-00008589	VE	19591	0		f	1	SOLUCIONES	t	1	5		t
21301	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	3891	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19592	VENTA 0009-00008590	VE	19592	0		f	1	SOLUCIONES	t	1	5		t
21302	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	5318	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19595	VENTA 0009-00008591	VE	19595	0		f	1	SOLUCIONES	t	1	5		t
21303	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	4430	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19618	VENTA 0009-00008592	VE	19618	0		f	1	SOLUCIONES	t	1	5		t
21304	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19625	VENTA 0002-00001202	VE	19625	0		f	1	SOLUCIONES	t	2	5		t
21305	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6525	t	NS	2087.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19626	VENTA 0002-00001203	VE	19626	0		f	1	SOLUCIONES	t	2	5		t
21306	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6264	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19634	VENTA 0002-00001204	VE	19634	0		f	1	SOLUCIONES	t	2	5		t
21307	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	342	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19642	VENTA 0009-00008593	VE	19642	0		f	1	SOLUCIONES	t	1	5		t
21308	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6529	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19644	VENTA 0009-00008594	VE	19644	0		f	1	SOLUCIONES	t	1	5		t
21309	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	8	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19662	VENTA 0001-00000611	VE	19662	0		f	1	SOLUCIONES	t	3	5		t
21310	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	2148	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19678	VENTA 0009-00008595	VE	19678	0		f	1	SOLUCIONES	t	1	5		t
21311	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	8	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19706	VENTA 0009-00008596	VE	19706	0		f	1	SOLUCIONES	t	1	5		t
21312	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	8	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19707	VENTA 0009-00002061	VE	19707	0		f	1	SOLUCIONES	t	1	5		t
21313	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	13	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19712	VENTA 0001-00000612	VE	19712	0		f	1	SOLUCIONES	t	3	5		t
21314	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	3439	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19714	VENTA 0002-00001205	VE	19714	0		f	1	SOLUCIONES	t	2	5		t
21315	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6545	t	NS	9960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19723	VENTA 0002-00001206	VE	19723	0		f	1	SOLUCIONES	t	2	5		t
21316	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	2668	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19748	VENTA 0009-00008597	VE	19748	0		f	1	SOLUCIONES	t	1	5		t
21317	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19766	VENTA 0002-00001207	VE	19766	0		f	1	SOLUCIONES	t	2	5		t
21318	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	4909	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19792	VENTA 0002-00001208	VE	19792	0		f	1	SOLUCIONES	t	2	5		t
21319	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	5186	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19863	VENTA 0009-00008598	VE	19863	0		f	1	SOLUCIONES	t	1	5		t
21320	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	31	t	NS	308.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19867	VENTA 0009-00008599	VE	19867	0		f	1	SOLUCIONES	t	1	5		t
21321	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	13	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19869	VENTA 0009-00008600	VE	19869	0		f	1	SOLUCIONES	t	1	5		t
21322	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6585	t	NS	1795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19883	VENTA 0001-00000613	VE	19883	0		f	1	SOLUCIONES	t	3	5		t
21323	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6311	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19885	VENTA 0001-00000521	VE	19885	0		f	1	SOLUCIONES	t	3	5		t
21324	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	4930	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19890	VENTA 0002-00001209	VE	19890	0		f	1	SOLUCIONES	t	2	5		t
21325	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	6586	t	NS	11620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19891	VENTA 0002-00001210	VE	19891	0		f	1	SOLUCIONES	t	2	5		t
21326	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	4930	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19892	VENTA 0002-00001211	VE	19892	0		f	1	SOLUCIONES	t	2	5		t
21327	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	5854	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19893	VENTA 0002-00000144	VE	19893	0		f	1	SOLUCIONES	t	2	5		t
21328	2018-05-16 18:57:02.326399	3245	2017-11-20	I	4	5853	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19894	VENTA 0002-00000145	VE	19894	0		f	1	SOLUCIONES	t	2	5		t
21329	2018-05-16 18:57:02.326399	3246	2017-11-20	I	4	2504	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19571	VENTA 0015-00004178	VE	19571	0		f	1	SOLUCIONES	t	1	5		t
21330	2018-05-16 18:57:02.326399	3246	2017-11-20	I	4	6520	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19610	VENTA 0015-00004179	VE	19610	0		f	1	SOLUCIONES	t	1	5		t
21331	2018-05-16 18:57:02.326399	3246	2017-11-20	I	4	6575	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19811	VENTA 0015-00004180	VE	19811	0		f	1	SOLUCIONES	t	1	5		t
21332	2018-05-16 18:57:02.326399	3246	2017-11-20	I	4	323	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19822	VENTA 0015-00004181	VE	19822	0		f	1	SOLUCIONES	t	1	5		t
21333	2018-05-16 18:57:02.326399	3246	2017-11-20	I	4	388	t	NS	6031.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19839	VENTA 0015-00004182	VE	19839	0		f	1	SOLUCIONES	t	1	5		t
21334	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	5754	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19679	VENTA 0012-00002914	VE	19679	0		f	1	SOLUCIONES	t	3	5		t
21335	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	6076	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19681	VENTA 0012-00002915	VE	19681	0		f	1	SOLUCIONES	t	3	5		t
21336	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	5921	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19684	VENTA 0012-00002916	VE	19684	0		f	1	SOLUCIONES	t	3	5		t
21337	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	4097	t	NS	2190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19686	VENTA 0012-00002917	VE	19686	0		f	1	SOLUCIONES	t	3	5		t
21338	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3032	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19688	VENTA 0012-00002918	VE	19688	0		f	1	SOLUCIONES	t	3	5		t
21339	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3275	t	NS	82.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19689	VENTA 0012-00002919	VE	19689	0		f	1	SOLUCIONES	t	3	5		t
21340	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3230	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19690	VENTA 0012-00002920	VE	19690	0		f	1	SOLUCIONES	t	3	5		t
21341	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3230	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19691	VENTA 0012-00002921	VE	19691	0		f	1	SOLUCIONES	t	3	5		t
21342	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3294	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19692	VENTA 0012-00002922	VE	19692	0		f	1	SOLUCIONES	t	3	5		t
21343	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3013	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19693	VENTA 0012-00002923	VE	19693	0		f	1	SOLUCIONES	t	3	5		t
21344	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	3256	t	NS	294.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 19694	VENTA 0012-00002924	VE	19694	0		f	1	SOLUCIONES	t	3	5		t
21345	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	5720	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19695	VENTA 0012-00002925	VE	19695	0		f	1	SOLUCIONES	t	3	5		t
21346	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	6130	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19696	VENTA 0012-00002926	VE	19696	0		f	1	SOLUCIONES	t	3	5		t
21347	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	6143	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19698	VENTA 0012-00002927	VE	19698	0		f	1	SOLUCIONES	t	3	5		t
21348	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	6540	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19705	VENTA 0012-00002928	VE	19705	0		f	1	SOLUCIONES	t	3	5		t
21349	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	2786	t	NS	2936.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19735	VENTA 0012-00002929	VE	19735	0		f	1	SOLUCIONES	t	3	5		t
21350	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	2786	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19737	VENTA 0012-00002930	VE	19737	0		f	1	SOLUCIONES	t	3	5		t
21351	2018-05-16 18:57:02.326399	3247	2017-11-20	I	4	5921	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 19819	VENTA 0012-00002931	VE	19819	0		f	1	SOLUCIONES	t	3	5		t
21352	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	771	t	NS	451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19926	VENTA 0022-00002245	VE	19926	0		f	1	SOLUCIONES	t	1	5		t
21353	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	3097	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19937	VENTA 0022-00002246	VE	19937	0		f	1	SOLUCIONES	t	1	5		t
21354	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	2220	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19699	VENTA 0022-00002239	VE	19699	0		f	1	SOLUCIONES	t	1	5		t
21355	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	3097	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19700	VENTA 0022-00002240	VE	19700	0		f	1	SOLUCIONES	t	1	5		t
21356	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	2061	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19701	VENTA 0022-00002241	VE	19701	0		f	1	SOLUCIONES	t	1	5		t
21357	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	6539	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19702	VENTA 0022-00002242	VE	19702	0		f	1	SOLUCIONES	t	1	5		t
21358	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	2541	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19727	VENTA 0022-00002243	VE	19727	0		f	1	SOLUCIONES	t	1	5		t
21359	2018-05-16 18:57:02.326399	3248	2017-11-20	I	4	3000	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19728	VENTA 0022-00002244	VE	19728	0		f	1	SOLUCIONES	t	1	5		t
21360	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	127	t	NS	626.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19570	VENTA 0002-00017810	VE	19570	0		f	1	SOLUCIONES	t	1	5		t
21361	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6503	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19572	VENTA 0002-00017811	VE	19572	0		f	1	SOLUCIONES	t	1	5		t
21362	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	1216	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19573	VENTA 0002-00017812	VE	19573	0		f	1	SOLUCIONES	t	1	5		t
21363	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6519	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19607	VENTA 0002-00017813	VE	19607	0		f	1	SOLUCIONES	t	1	5		t
21364	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6561	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19770	VENTA 0002-00017814	VE	19770	0		f	1	SOLUCIONES	t	1	5		t
21365	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6562	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19771	VENTA 0002-00017815	VE	19771	0		f	1	SOLUCIONES	t	1	5		t
21366	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6563	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19773	VENTA 0002-00017816	VE	19773	0		f	1	SOLUCIONES	t	1	5		t
21367	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6564	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19774	VENTA 0002-00017817	VE	19774	0		f	1	SOLUCIONES	t	1	5		t
21368	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	160	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19776	VENTA 0002-00017818	VE	19776	0		f	1	SOLUCIONES	t	1	5		t
21369	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6587	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19895	VENTA 0002-00017819	VE	19895	0		f	1	SOLUCIONES	t	1	5		t
21370	2018-05-16 18:57:02.326399	3249	2017-11-20	I	4	6155	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19897	VENTA 0002-00017820	VE	19897	0		f	1	SOLUCIONES	t	1	5		t
21371	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	6806	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20627	VENTA 0008-00003499	VE	20627	0		f	1	SOLUCIONES	t	3	5		t
21372	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	6839	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20628	VENTA 0008-00003500	VE	20628	0		f	1	SOLUCIONES	t	3	5		t
21373	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	6770	t	NS	67.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20629	VENTA 0008-00003501	VE	20629	0		f	1	SOLUCIONES	t	3	5		t
21374	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	6840	t	NS	1151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20630	VENTA 0008-00003502	VE	20630	0		f	1	SOLUCIONES	t	3	5		t
21375	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	6841	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20633	VENTA 0008-00003503	VE	20633	0		f	1	SOLUCIONES	t	3	5		t
21376	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	2298	t	NS	5720.63	0.00	0.0000	1	0	0	0		2018-05-16	VE 20750	VENTA 0008-00001660	VE	20750	0		f	1	SOLUCIONES	t	3	5		t
21377	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	2298	t	NS	122.73	0.00	0.0000	1	0	0	0		2018-05-16	VE 20751	VENTA 0008-00001661	VE	20751	0		f	1	SOLUCIONES	t	3	5		t
21378	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	2298	t	NS	1060.76	0.00	0.0000	1	0	0	0		2018-05-16	VE 20754	VENTA 0008-00001662	VE	20754	0		f	1	SOLUCIONES	t	3	5		t
21379	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	2298	t	NS	328.92	0.00	0.0000	1	0	0	0		2018-05-16	VE 20756	VENTA 0008-00001663	VE	20756	0		f	1	SOLUCIONES	t	3	5		t
21380	2018-05-16 18:57:02.326399	3250	2017-11-20	I	4	2298	t	NS	249.33	0.00	0.0000	1	0	0	0		2018-05-16	VE 20760	VENTA 0008-00001664	VE	20760	0		f	1	SOLUCIONES	t	3	5		t
21381	2018-05-16 18:57:02.326399	3251	2017-11-20	I	4	7215	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22174	VENTA 0010-00001145	VE	22174	0		f	1	SOLUCIONES	t	3	5		t
21382	2018-05-16 18:57:02.326399	3251	2017-11-20	I	4	7250	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22176	VENTA 0010-00001146	VE	22176	0		f	1	SOLUCIONES	t	3	5		t
21383	2018-05-16 18:57:02.326399	3251	2017-11-20	I	4	7221	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22177	VENTA 0010-00001147	VE	22177	0		f	1	SOLUCIONES	t	3	5		t
21384	2018-05-16 18:57:02.326399	3251	2017-11-20	I	4	7251	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22180	VENTA 0010-00000513	VE	22180	0		f	1	SOLUCIONES	t	3	5		t
21385	2018-05-16 18:57:02.326399	3251	2017-11-20	I	4	6389	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22182	VENTA 0010-00000514	VE	22182	0		f	1	SOLUCIONES	t	3	5		t
21386	2018-05-16 18:57:02.326399	3251	2017-11-20	I	4	7253	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22184	VENTA 0010-00000515	VE	22184	0		f	1	SOLUCIONES	t	3	5		t
21387	2018-05-16 18:57:02.326399	3252	2017-11-20	I	4	6250	t	NS	1570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19704	VENTA 0021-00004010	VE	19704	0		f	1	SOLUCIONES	t	1	5		t
21388	2018-05-16 18:57:02.326399	3252	2017-11-20	I	4	6541	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19708	VENTA 0021-00004011	VE	19708	0		f	1	SOLUCIONES	t	1	5		t
21389	2018-05-16 18:57:02.326399	3252	2017-11-20	I	4	118	t	NS	2045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19816	VENTA 0021-00004012	VE	19816	0		f	1	SOLUCIONES	t	1	5		t
21390	2018-05-16 18:57:02.326399	3253	2017-11-21	I	4	2177	t	NS	659.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19955	VENTA 0022-00002247	VE	19955	0		f	1	SOLUCIONES	t	1	5		t
21391	2018-05-16 18:57:02.326399	3253	2017-11-21	I	4	6123	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19956	VENTA 0022-00002248	VE	19956	0		f	1	SOLUCIONES	t	1	5		t
21392	2018-05-16 18:57:02.326399	3253	2017-11-21	I	4	6600	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19957	VENTA 0022-00002249	VE	19957	0		f	1	SOLUCIONES	t	1	5		t
21393	2018-05-16 18:57:02.326399	3253	2017-11-21	I	4	1031	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19962	VENTA 0022-00002250	VE	19962	0		f	1	SOLUCIONES	t	1	5		t
21394	2018-05-16 18:57:02.326399	3253	2017-11-21	I	4	6626	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20078	VENTA 0022-00002251	VE	20078	0		f	1	SOLUCIONES	t	1	5		t
21395	2018-05-16 18:57:02.326399	3253	2017-11-21	I	4	6205	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20080	VENTA 0022-00002252	VE	20080	0		f	1	SOLUCIONES	t	1	5		t
21396	2018-05-16 18:57:02.326399	3254	2017-11-21	I	4	7182	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22186	VENTA 0010-00001148	VE	22186	0		f	1	SOLUCIONES	t	3	5		t
21397	2018-05-16 18:57:02.326399	3254	2017-11-21	I	4	8	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22189	VENTA 0010-00001149	VE	22189	0		f	1	SOLUCIONES	t	3	5		t
21398	2018-05-16 18:57:02.326399	3254	2017-11-21	I	4	7196	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22192	VENTA 0010-00001150	VE	22192	0		f	1	SOLUCIONES	t	3	5		t
21399	2018-05-16 18:57:02.326399	3254	2017-11-21	I	4	6389	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22194	VENTA 0010-00000516	VE	22194	0		f	1	SOLUCIONES	t	3	5		t
21400	2018-05-16 18:57:02.326399	3254	2017-11-21	I	4	6371	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22196	VENTA 0010-00000517	VE	22196	0		f	1	SOLUCIONES	t	3	5		t
21401	2018-05-16 18:57:02.326399	3254	2017-11-21	I	4	6389	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22208	VENTA 0010-00000518	VE	22208	0		f	1	SOLUCIONES	t	3	5		t
21402	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	1103	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19938	VENTA 0009-00008602	VE	19938	0		f	1	SOLUCIONES	t	1	5		t
21403	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	1756	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19954	VENTA 0009-00008603	VE	19954	0		f	1	SOLUCIONES	t	1	5		t
21404	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	5063	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19958	VENTA 0009-00008604	VE	19958	0		f	1	SOLUCIONES	t	1	5		t
21405	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	6601	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19966	VENTA 0009-00008605	VE	19966	0		f	1	SOLUCIONES	t	1	5		t
21406	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	6502	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19967	VENTA 0001-00000615	VE	19967	0		f	1	SOLUCIONES	t	3	5		t
21407	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	1910	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19969	VENTA 0001-00000616	VE	19969	0		f	1	SOLUCIONES	t	3	5		t
21408	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	6480	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 19975	VENTA 0001-00000617	VE	19975	0		f	1	SOLUCIONES	t	3	5		t
21409	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	13	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20036	VENTA 0009-00008606	VE	20036	0		f	1	SOLUCIONES	t	1	5		t
21410	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	6621	t	NS	1679.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20060	VENTA 0001-00000522	VE	20060	0		f	1	SOLUCIONES	t	3	5		t
21411	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	4930	t	NS	3569.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20065	VENTA 0002-00001212	VE	20065	0		f	1	SOLUCIONES	t	2	5		t
21412	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	4775	t	NS	2087.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20071	VENTA 0002-00001213	VE	20071	0		f	1	SOLUCIONES	t	2	5		t
21413	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	4056	t	NS	5010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20072	VENTA 0002-00001214	VE	20072	0		f	1	SOLUCIONES	t	2	5		t
21414	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	5066	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20073	VENTA 0002-00001215	VE	20073	0		f	1	SOLUCIONES	t	2	5		t
21415	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	2623	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20074	VENTA 0009-00008607	VE	20074	0		f	1	SOLUCIONES	t	1	5		t
21416	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	6624	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20075	VENTA 0009-00008608	VE	20075	0		f	1	SOLUCIONES	t	1	5		t
21417	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	1262	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20076	VENTA 0009-00008609	VE	20076	0		f	1	SOLUCIONES	t	1	5		t
21418	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	6625	t	NS	874.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20077	VENTA 0009-00002062	VE	20077	0		f	1	SOLUCIONES	t	1	5		t
21419	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	2553	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20082	VENTA 0009-00008610	VE	20082	0		f	1	SOLUCIONES	t	1	5		t
21420	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	4930	t	NS	5395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20083	VENTA 0002-00001216	VE	20083	0		f	1	SOLUCIONES	t	2	5		t
21421	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	5885	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19900	VENTA 0009-00008601	VE	19900	0		f	1	SOLUCIONES	t	1	5		t
21422	2018-05-16 18:57:02.326399	3255	2017-11-21	I	4	5684	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19901	VENTA 0001-00000614	VE	19901	0		f	1	SOLUCIONES	t	3	5		t
21423	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	6246	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19951	VENTA 0002-00017821	VE	19951	0		f	1	SOLUCIONES	t	1	5		t
21424	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	934	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19952	VENTA 0002-00017822	VE	19952	0		f	1	SOLUCIONES	t	1	5		t
21425	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	4414	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19953	VENTA 0002-00017823	VE	19953	0		f	1	SOLUCIONES	t	1	5		t
21426	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	973	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20067	VENTA 0002-00017824	VE	20067	0		f	1	SOLUCIONES	t	1	5		t
21427	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	221	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20068	VENTA 0002-00017825	VE	20068	0		f	1	SOLUCIONES	t	1	5		t
21428	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	306	t	NS	561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20069	VENTA 0002-00017826	VE	20069	0		f	1	SOLUCIONES	t	1	5		t
21429	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	6628	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20088	VENTA 0002-00017827	VE	20088	0		f	1	SOLUCIONES	t	1	5		t
21430	2018-05-16 18:57:02.326399	3256	2017-11-21	I	4	973	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20090	VENTA 0002-00017828	VE	20090	0		f	1	SOLUCIONES	t	1	5		t
21431	2018-05-16 18:57:02.326399	3257	2017-11-21	I	4	6630	t	NS	1595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20094	VENTA 0010-00003619	VE	20094	0		f	1	SOLUCIONES	t	1	5		t
21432	2018-05-16 18:57:02.326399	3257	2017-11-21	I	4	5347	t	NS	1485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20095	VENTA 0010-00003620	VE	20095	0		f	1	SOLUCIONES	t	1	5		t
21433	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	6130	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 19930	VENTA 0012-00002933	VE	19930	0		f	1	SOLUCIONES	t	3	5		t
21434	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	5990	t	NS	612.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19932	VENTA 0012-00002934	VE	19932	0		f	1	SOLUCIONES	t	3	5		t
21435	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19933	VENTA 0012-00002935	VE	19933	0		f	1	SOLUCIONES	t	3	5		t
21436	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3161	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19935	VENTA 0012-00002936	VE	19935	0		f	1	SOLUCIONES	t	3	5		t
21437	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3161	t	NS	1024.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 19960	VENTA 0012-00002937	VE	19960	0		f	1	SOLUCIONES	t	3	5		t
21438	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	6269	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19976	VENTA 0012-00002938	VE	19976	0		f	1	SOLUCIONES	t	3	5		t
21439	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	5509	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 19977	VENTA 0012-00002939	VE	19977	0		f	1	SOLUCIONES	t	3	5		t
21440	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	6150	t	NS	821.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20011	VENTA 0012-00000229	VE	20011	0		f	1	SOLUCIONES	t	3	5		t
21441	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20021	VENTA 0012-00002940	VE	20021	0		f	1	SOLUCIONES	t	3	5		t
21442	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3179	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20027	VENTA 0012-00002941	VE	20027	0		f	1	SOLUCIONES	t	3	5		t
21443	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3154	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20057	VENTA 0012-00002942	VE	20057	0		f	1	SOLUCIONES	t	3	5		t
21444	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20058	VENTA 0012-00002943	VE	20058	0		f	1	SOLUCIONES	t	3	5		t
21445	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3252	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20061	VENTA 0016-00010417	VE	20061	0		f	1	SOLUCIONES	t	1	5		t
21446	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	5921	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20064	VENTA 0012-00002944	VE	20064	0		f	1	SOLUCIONES	t	3	5		t
21447	2018-05-16 18:57:02.326399	3258	2017-11-21	I	4	3289	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19898	VENTA 0012-00002932	VE	19898	0		f	1	SOLUCIONES	t	3	5		t
21448	2018-05-16 18:57:02.326399	3259	2017-11-21	I	4	2150	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19968	VENTA 0024-00002273	VE	19968	0		f	1	SOLUCIONES	t	1	5		t
21449	2018-05-16 18:57:02.326399	3259	2017-11-21	I	4	635	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20015	VENTA 0024-00002274	VE	20015	0		f	1	SOLUCIONES	t	1	5		t
21450	2018-05-16 18:57:02.326399	3259	2017-11-21	I	4	633	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20020	VENTA 0024-00002275	VE	20020	0		f	1	SOLUCIONES	t	1	5		t
21451	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6834	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20640	VENTA 0008-00003504	VE	20640	0		f	1	SOLUCIONES	t	3	5		t
21452	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6843	t	NS	65.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20641	VENTA 0008-00003505	VE	20641	0		f	1	SOLUCIONES	t	3	5		t
21453	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6844	t	NS	146.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20644	VENTA 0008-00003506	VE	20644	0		f	1	SOLUCIONES	t	3	5		t
21454	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6845	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20645	VENTA 0008-00003507	VE	20645	0		f	1	SOLUCIONES	t	3	5		t
21455	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6846	t	NS	872.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20646	VENTA 0008-00003508	VE	20646	0		f	1	SOLUCIONES	t	3	5		t
21456	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6847	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20647	VENTA 0008-00003509	VE	20647	0		f	1	SOLUCIONES	t	3	5		t
21457	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6780	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20648	VENTA 0008-00003510	VE	20648	0		f	1	SOLUCIONES	t	3	5		t
21458	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6472	t	NS	242.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20761	VENTA 0008-00001665	VE	20761	0		f	1	SOLUCIONES	t	3	5		t
21459	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6472	t	NS	828.47	0.00	0.0000	1	0	0	0		2018-05-16	VE 20762	VENTA 0008-00001666	VE	20762	0		f	1	SOLUCIONES	t	3	5		t
21460	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	6472	t	NS	48.31	0.00	0.0000	1	0	0	0		2018-05-16	VE 20763	VENTA 0008-00001667	VE	20763	0		f	1	SOLUCIONES	t	3	5		t
21461	2018-05-16 18:57:02.326399	3260	2017-11-21	I	4	2298	t	NS	2171.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20765	VENTA 0008-00001668	VE	20765	0		f	1	SOLUCIONES	t	3	5		t
21462	2018-05-16 18:57:02.326399	3261	2017-11-21	I	4	90	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19963	VENTA 0021-00004013	VE	19963	0		f	1	SOLUCIONES	t	1	5		t
21463	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	3757	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20093	VENTA 0004-00000119	VE	20093	0		f	1	SOLUCIONES	t	2	5		t
21464	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6631	t	NS	9545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20096	VENTA 0004-00000382	VE	20096	0		f	1	SOLUCIONES	t	2	5		t
21465	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6632	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20097	VENTA 0004-00000383	VE	20097	0		f	1	SOLUCIONES	t	2	5		t
21466	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6633	t	NS	5810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20098	VENTA 0004-00000384	VE	20098	0		f	1	SOLUCIONES	t	2	5		t
21467	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6634	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20099	VENTA 0004-00000385	VE	20099	0		f	1	SOLUCIONES	t	2	5		t
21468	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6635	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20100	VENTA 0004-00000386	VE	20100	0		f	1	SOLUCIONES	t	2	5		t
21469	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6636	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20101	VENTA 0004-00000387	VE	20101	0		f	1	SOLUCIONES	t	2	5		t
21470	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6637	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20102	VENTA 0004-00000388	VE	20102	0		f	1	SOLUCIONES	t	2	5		t
21471	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6638	t	NS	5395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20103	VENTA 0004-00000389	VE	20103	0		f	1	SOLUCIONES	t	2	5		t
21472	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6639	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20104	VENTA 0004-00000390	VE	20104	0		f	1	SOLUCIONES	t	2	5		t
21473	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6640	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20105	VENTA 0004-00000391	VE	20105	0		f	1	SOLUCIONES	t	2	5		t
21474	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6641	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20106	VENTA 0004-00000392	VE	20106	0		f	1	SOLUCIONES	t	2	5		t
21475	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6642	t	NS	9130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20107	VENTA 0004-00000393	VE	20107	0		f	1	SOLUCIONES	t	2	5		t
21476	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6643	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20108	VENTA 0004-00000394	VE	20108	0		f	1	SOLUCIONES	t	2	5		t
21477	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6644	t	NS	6640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20109	VENTA 0004-00000395	VE	20109	0		f	1	SOLUCIONES	t	2	5		t
21478	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6645	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20110	VENTA 0004-00000396	VE	20110	0		f	1	SOLUCIONES	t	2	5		t
21479	2018-05-16 18:57:02.326399	3262	2017-11-21	I	4	6646	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20111	VENTA 0004-00000397	VE	20111	0		f	1	SOLUCIONES	t	2	5		t
21480	2018-05-16 18:57:02.326399	3263	2017-11-21	I	4	4956	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20023	VENTA 0008-00002704	VE	20023	0		f	1	SOLUCIONES	t	1	5		t
21481	2018-05-16 18:57:02.326399	3263	2017-11-21	I	4	5099	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20026	VENTA 0003-00000451	VE	20026	0		f	1	SOLUCIONES	t	2	5		t
21482	2018-05-16 18:57:02.326399	3263	2017-11-21	I	4	5281	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20051	VENTA 0003-00000452	VE	20051	0		f	1	SOLUCIONES	t	2	5		t
21483	2018-05-16 18:57:02.326399	3263	2017-11-21	I	4	63	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20052	VENTA 0008-00002705	VE	20052	0		f	1	SOLUCIONES	t	1	5		t
21484	2018-05-16 18:57:02.326399	3263	2017-11-21	I	4	208	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19899	VENTA 0008-00002703	VE	19899	0		f	1	SOLUCIONES	t	1	5		t
21485	2018-05-16 18:57:02.326399	3264	2017-11-21	I	4	193	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 19961	VENTA 0015-00004183	VE	19961	0		f	1	SOLUCIONES	t	1	5		t
21486	2018-05-16 18:57:02.326399	3264	2017-11-21	I	4	575	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20034	VENTA 0015-00004184	VE	20034	0		f	1	SOLUCIONES	t	1	5		t
21487	2018-05-16 18:57:02.326399	3264	2017-11-21	I	4	811	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20041	VENTA 0015-00004185	VE	20041	0		f	1	SOLUCIONES	t	1	5		t
21488	2018-05-16 18:57:02.326399	3264	2017-11-21	I	4	811	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20092	VENTA 0015-00004186	VE	20092	0		f	1	SOLUCIONES	t	1	5		t
21489	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	1089	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20229	VENTA 0002-00017829	VE	20229	0		f	1	SOLUCIONES	t	1	5		t
21490	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	4736	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20231	VENTA 0002-00017830	VE	20231	0		f	1	SOLUCIONES	t	1	5		t
21491	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	1708	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20232	VENTA 0002-00017831	VE	20232	0		f	1	SOLUCIONES	t	1	5		t
21492	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	4736	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20233	VENTA 0002-00017832	VE	20233	0		f	1	SOLUCIONES	t	1	5		t
21493	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	906	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20234	VENTA 0002-00017833	VE	20234	0		f	1	SOLUCIONES	t	1	5		t
21494	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	3345	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20236	VENTA 0002-00017834	VE	20236	0		f	1	SOLUCIONES	t	1	5		t
21495	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	6692	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20289	VENTA 0002-00017835	VE	20289	0		f	1	SOLUCIONES	t	1	5		t
21496	2018-05-16 18:57:02.326399	3265	2017-11-22	I	4	6695	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20293	VENTA 0002-00017836	VE	20293	0		f	1	SOLUCIONES	t	1	5		t
21497	2018-05-16 18:57:02.326399	3266	2017-11-22	I	4	3604	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20179	VENTA 0006-00000213	VE	20179	0		f	1	SOLUCIONES	t	2	5		t
21498	2018-05-16 18:57:02.326399	3266	2017-11-22	I	4	5183	t	NS	185.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20298	VENTA 0006-00000214	VE	20298	0		f	1	SOLUCIONES	t	2	5		t
21499	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	62	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20119	VENTA 0008-00002706	VE	20119	0		f	1	SOLUCIONES	t	1	5		t
21500	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	207	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20175	VENTA 0008-00002707	VE	20175	0		f	1	SOLUCIONES	t	1	5		t
21501	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	1051	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20176	VENTA 0008-00002708	VE	20176	0		f	1	SOLUCIONES	t	1	5		t
21502	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	3482	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20177	VENTA 0008-00002709	VE	20177	0		f	1	SOLUCIONES	t	1	5		t
21503	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	212	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20178	VENTA 0008-00002710	VE	20178	0		f	1	SOLUCIONES	t	1	5		t
21504	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	64	t	NS	469.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20212	VENTA 0008-00002711	VE	20212	0		f	1	SOLUCIONES	t	1	5		t
21505	2018-05-16 18:57:02.326399	3267	2017-11-22	I	4	5388	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20295	VENTA 0003-00000453	VE	20295	0		f	1	SOLUCIONES	t	2	5		t
21506	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	6770	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20656	VENTA 0008-00003511	VE	20656	0		f	1	SOLUCIONES	t	3	5		t
21507	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	6852	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20657	VENTA 0008-00003512	VE	20657	0		f	1	SOLUCIONES	t	3	5		t
21508	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	6806	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20658	VENTA 0008-00003513	VE	20658	0		f	1	SOLUCIONES	t	3	5		t
21509	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	6839	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20659	VENTA 0008-00003514	VE	20659	0		f	1	SOLUCIONES	t	3	5		t
21510	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	5361	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20660	VENTA 0008-00003515	VE	20660	0		f	1	SOLUCIONES	t	3	5		t
21511	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	6853	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20661	VENTA 0008-00003516	VE	20661	0		f	1	SOLUCIONES	t	3	5		t
21512	2018-05-16 18:57:02.326399	3268	2017-11-22	I	4	6472	t	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20777	VENTA 0008-00001669	VE	20777	0		f	1	SOLUCIONES	t	3	5		t
21513	2018-05-16 18:57:02.326399	3269	2017-11-22	I	4	2285	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20185	VENTA 0024-00002276	VE	20185	0		f	1	SOLUCIONES	t	1	5		t
21514	2018-05-16 18:57:02.326399	3269	2017-11-22	I	4	2285	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20193	VENTA 0024-00002277	VE	20193	0		f	1	SOLUCIONES	t	1	5		t
21515	2018-05-16 18:57:02.326399	3269	2017-11-22	I	4	6095	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20205	VENTA 0024-00002278	VE	20205	0		f	1	SOLUCIONES	t	1	5		t
21516	2018-05-16 18:57:02.326399	3270	2017-11-22	I	4	6701	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20310	VENTA 0004-00000398	VE	20310	0		f	1	SOLUCIONES	t	2	5		t
21517	2018-05-16 18:57:02.326399	3271	2017-11-22	I	4	323	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20120	VENTA 0015-00004187	VE	20120	0		f	1	SOLUCIONES	t	1	5		t
21518	2018-05-16 18:57:02.326399	3271	2017-11-22	I	4	6520	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20125	VENTA 0015-00004188	VE	20125	0		f	1	SOLUCIONES	t	1	5		t
21519	2018-05-16 18:57:02.326399	3271	2017-11-22	I	4	193	t	NS	1249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20186	VENTA 0015-00004189	VE	20186	0		f	1	SOLUCIONES	t	1	5		t
21520	2018-05-16 18:57:02.326399	3271	2017-11-22	I	4	4992	t	NS	703.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20206	VENTA 0015-00004190	VE	20206	0		f	1	SOLUCIONES	t	1	5		t
21521	2018-05-16 18:57:02.326399	3271	2017-11-22	I	4	6700	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20308	VENTA 0015-00004191	VE	20308	0		f	1	SOLUCIONES	t	1	5		t
21522	2018-05-16 18:57:02.326399	3272	2017-11-22	I	4	109	t	NS	516.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20217	VENTA 0021-00004014	VE	20217	0		f	1	SOLUCIONES	t	1	5		t
21523	2018-05-16 18:57:02.326399	3272	2017-11-22	I	4	6271	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20219	VENTA 0021-00004015	VE	20219	0		f	1	SOLUCIONES	t	1	5		t
21524	2018-05-16 18:57:02.326399	3272	2017-11-22	I	4	90	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20221	VENTA 0021-00004016	VE	20221	0		f	1	SOLUCIONES	t	1	5		t
21525	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	2148	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20115	VENTA 0009-00008611	VE	20115	0		f	1	SOLUCIONES	t	1	5		t
21526	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	366	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20122	VENTA 0009-00008612	VE	20122	0		f	1	SOLUCIONES	t	1	5		t
21527	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6650	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20123	VENTA 0009-00008613	VE	20123	0		f	1	SOLUCIONES	t	1	5		t
21528	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6658	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20149	VENTA 0009-00008614	VE	20149	0		f	1	SOLUCIONES	t	1	5		t
21529	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	1300	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20163	VENTA 0009-00008615	VE	20163	0		f	1	SOLUCIONES	t	1	5		t
21530	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	5428	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20171	VENTA 0009-00008616	VE	20171	0		f	1	SOLUCIONES	t	1	5		t
21531	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	5616	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20172	VENTA 0009-00008617	VE	20172	0		f	1	SOLUCIONES	t	1	5		t
21532	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6667	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20173	VENTA 0001-00000618	VE	20173	0		f	1	SOLUCIONES	t	3	5		t
21533	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6668	t	NS	1347.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20174	VENTA 0001-00000619	VE	20174	0		f	1	SOLUCIONES	t	3	5		t
21534	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	3534	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20181	VENTA 0009-00008618	VE	20181	0		f	1	SOLUCIONES	t	1	5		t
21535	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	1380	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20200	VENTA 0009-00008619	VE	20200	0		f	1	SOLUCIONES	t	1	5		t
21536	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	3534	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20201	VENTA 0009-00008620	VE	20201	0		f	1	SOLUCIONES	t	1	5		t
21537	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6671	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20202	VENTA 0001-00000620	VE	20202	0		f	1	SOLUCIONES	t	3	5		t
21538	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6672	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20203	VENTA 0001-00000621	VE	20203	0		f	1	SOLUCIONES	t	3	5		t
21539	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	2051	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20207	VENTA 0009-00008621	VE	20207	0		f	1	SOLUCIONES	t	1	5		t
21540	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	352	t	NS	646.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20208	VENTA 0009-00002063	VE	20208	0		f	1	SOLUCIONES	t	1	5		t
21541	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	5722	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20209	VENTA 0001-00000622	VE	20209	0		f	1	SOLUCIONES	t	3	5		t
21542	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	375	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20210	VENTA 0001-00000623	VE	20210	0		f	1	SOLUCIONES	t	3	5		t
21543	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	375	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20211	VENTA 0001-00000624	VE	20211	0		f	1	SOLUCIONES	t	3	5		t
21544	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	2051	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20235	VENTA 0009-00008622	VE	20235	0		f	1	SOLUCIONES	t	1	5		t
21545	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6681	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20262	VENTA 0009-00008623	VE	20262	0		f	1	SOLUCIONES	t	1	5		t
21546	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	2051	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20263	VENTA 0009-00008624	VE	20263	0		f	1	SOLUCIONES	t	1	5		t
21547	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	6683	t	NS	6000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20264	VENTA 0009-00002064	VE	20264	0		f	1	SOLUCIONES	t	1	5		t
21548	2018-05-16 18:57:02.326399	3273	2017-11-22	I	4	4930	t	NS	8662.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20309	VENTA 0002-00001217	VE	20309	0		f	1	SOLUCIONES	t	2	5		t
21549	2018-05-16 18:57:02.326399	3274	2017-11-22	I	4	6245	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20311	VENTA 0015-00000013	VE	20311	0		f	1	SOLUCIONES	t	2	5		t
21550	2018-05-16 18:57:02.326399	3274	2017-11-22	I	4	6371	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22210	VENTA 0010-00000519	VE	22210	0		f	1	SOLUCIONES	t	3	5		t
21551	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	5476	t	NS	1155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20187	VENTA 0010-00003621	VE	20187	0		f	1	SOLUCIONES	t	1	5		t
21552	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	1455	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20188	VENTA 0010-00001220	VE	20188	0		f	1	SOLUCIONES	t	1	5		t
21553	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	1455	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20189	VENTA 0010-00001221	VE	20189	0		f	1	SOLUCIONES	t	1	5		t
21554	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	1455	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20190	VENTA 0010-00001222	VE	20190	0		f	1	SOLUCIONES	t	1	5		t
21555	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	1455	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20191	VENTA 0010-00001223	VE	20191	0		f	1	SOLUCIONES	t	1	5		t
21556	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	2016	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20192	VENTA 0010-00003622	VE	20192	0		f	1	SOLUCIONES	t	1	5		t
21557	2018-05-16 18:57:02.326399	3275	2017-11-22	I	4	1455	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20194	VENTA 0010-00001224	VE	20194	0		f	1	SOLUCIONES	t	1	5		t
21558	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20112	VENTA 0012-00002945	VE	20112	0		f	1	SOLUCIONES	t	3	5		t
21559	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3629	t	NS	2168.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20113	VENTA 0012-00002946	VE	20113	0		f	1	SOLUCIONES	t	3	5		t
21560	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3309	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20114	VENTA 0012-00002947	VE	20114	0		f	1	SOLUCIONES	t	3	5		t
21561	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3289	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20140	VENTA 0012-00002948	VE	20140	0		f	1	SOLUCIONES	t	3	5		t
21562	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	2953	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20143	VENTA 0012-00002949	VE	20143	0		f	1	SOLUCIONES	t	3	5		t
21563	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	5509	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20146	VENTA 0012-00002950	VE	20146	0		f	1	SOLUCIONES	t	3	5		t
21564	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3289	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20147	VENTA 0012-00002951	VE	20147	0		f	1	SOLUCIONES	t	3	5		t
21565	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	784	t	NS	61.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20152	VENTA 0012-00002952	VE	20152	0		f	1	SOLUCIONES	t	3	5		t
21566	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3289	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20154	VENTA 0012-00002953	VE	20154	0		f	1	SOLUCIONES	t	3	5		t
21567	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	5990	t	NS	573.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20159	VENTA 0012-00002954	VE	20159	0		f	1	SOLUCIONES	t	3	5		t
21568	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3013	t	NS	372.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 20180	VENTA 0012-00002955	VE	20180	0		f	1	SOLUCIONES	t	3	5		t
21569	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	6150	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20195	VENTA 0012-00000230	VE	20195	0		f	1	SOLUCIONES	t	3	5		t
21570	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3155	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20222	VENTA 0016-00010419	VE	20222	0		f	1	SOLUCIONES	t	1	5		t
21571	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20224	VENTA 0012-00002956	VE	20224	0		f	1	SOLUCIONES	t	3	5		t
21572	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	5990	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20226	VENTA 0012-00002957	VE	20226	0		f	1	SOLUCIONES	t	3	5		t
21573	2018-05-16 18:57:02.326399	3276	2017-11-22	I	4	8	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20312	VENTA 0016-00010418	VE	20312	0		f	1	SOLUCIONES	f	1	5		t
21574	2018-05-16 18:57:02.326399	3277	2017-11-22	I	4	6670	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20197	VENTA 0022-00002253	VE	20197	0		f	1	SOLUCIONES	t	1	5		t
21575	2018-05-16 18:57:02.326399	3277	2017-11-22	I	4	3149	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20198	VENTA 0022-00002254	VE	20198	0		f	1	SOLUCIONES	t	1	5		t
21576	2018-05-16 18:57:02.326399	3277	2017-11-22	I	4	2541	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20199	VENTA 0022-00002255	VE	20199	0		f	1	SOLUCIONES	t	1	5		t
21577	2018-05-16 18:57:02.326399	3277	2017-11-22	I	4	6673	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20204	VENTA 0022-00002256	VE	20204	0		f	1	SOLUCIONES	t	1	5		t
21578	2018-05-16 18:57:02.326399	3277	2017-11-22	I	4	5122	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20238	VENTA 0022-00002257	VE	20238	0		f	1	SOLUCIONES	t	1	5		t
21579	2018-05-16 18:57:02.326399	3278	2017-11-23	I	4	137	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20515	VENTA 0010-00003623	VE	20515	0		f	1	SOLUCIONES	t	1	5		t
21580	2018-05-16 18:57:02.326399	3279	2017-11-23	I	4	6705	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20339	VENTA 0024-00002279	VE	20339	0		f	1	SOLUCIONES	t	1	5		t
21581	2018-05-16 18:57:02.326399	3279	2017-11-23	I	4	6712	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20347	VENTA 0024-00002280	VE	20347	0		f	1	SOLUCIONES	t	1	5		t
21582	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	135	t	NS	1881.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20513	VENTA 0002-00000001	VE	20513	0		f	1	SOLUCIONES	f	1	5		t
21583	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	1708	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20516	VENTA 0002-00017840	VE	20516	0		f	1	SOLUCIONES	t	1	5		t
21584	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	6783	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20517	VENTA 0002-00017841	VE	20517	0		f	1	SOLUCIONES	t	1	5		t
21585	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	6791	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20536	VENTA 0002-00017842	VE	20536	0		f	1	SOLUCIONES	t	1	5		t
21586	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	6791	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20537	VENTA 0002-00017843	VE	20537	0		f	1	SOLUCIONES	t	1	5		t
21587	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	5496	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20317	VENTA 0002-00017837	VE	20317	0		f	1	SOLUCIONES	t	1	5		t
21588	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	123	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20374	VENTA 0002-00017838	VE	20374	0		f	1	SOLUCIONES	t	1	5		t
21589	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	6733	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20379	VENTA 0002-00001322	VE	20379	0		f	1	SOLUCIONES	t	1	5		t
21590	2018-05-16 18:57:02.326399	3280	2017-11-23	I	4	131	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20484	VENTA 0002-00017839	VE	20484	0		f	1	SOLUCIONES	t	1	5		t
21591	2018-05-16 18:57:02.326399	3281	2017-11-23	I	4	1752	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20372	VENTA 0015-00004192	VE	20372	0		f	1	SOLUCIONES	t	1	5		t
21592	2018-05-16 18:57:02.326399	3282	2017-11-23	I	4	6792	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20538	VENTA 0004-00000399	VE	20538	0		f	1	SOLUCIONES	t	2	5		t
21593	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	3275	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20313	VENTA 0012-00002958	VE	20313	0		f	1	SOLUCIONES	t	3	5		t
21594	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	5921	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20314	VENTA 0012-00002959	VE	20314	0		f	1	SOLUCIONES	t	3	5		t
21595	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	4980	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20315	VENTA 0012-00002960	VE	20315	0		f	1	SOLUCIONES	t	3	5		t
21596	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	5968	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20316	VENTA 0012-00002961	VE	20316	0		f	1	SOLUCIONES	t	3	5		t
21597	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20365	VENTA 0012-00002962	VE	20365	0		f	1	SOLUCIONES	t	3	5		t
21598	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	6090	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20412	VENTA 0016-00010420	VE	20412	0		f	1	SOLUCIONES	t	1	5		t
21599	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	5964	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20413	VENTA 0016-00010421	VE	20413	0		f	1	SOLUCIONES	t	1	5		t
21600	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	4770	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20430	VENTA 0012-00002963	VE	20430	0		f	1	SOLUCIONES	t	3	5		t
21601	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	474	t	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20453	VENTA 0016-00010422	VE	20453	0		f	1	SOLUCIONES	t	1	5		t
21602	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	3256	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 20467	VENTA 0012-00002964	VE	20467	0		f	1	SOLUCIONES	t	3	5		t
21603	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	3515	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20468	VENTA 0016-00010423	VE	20468	0		f	1	SOLUCIONES	t	1	5		t
21604	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20469	VENTA 0012-00000231	VE	20469	0		f	1	SOLUCIONES	t	3	5		t
21605	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20471	VENTA 0012-00002965	VE	20471	0		f	1	SOLUCIONES	t	3	5		t
21606	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	5921	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20486	VENTA 0012-00002966	VE	20486	0		f	1	SOLUCIONES	t	3	5		t
21607	2018-05-16 18:57:02.326399	3283	2017-11-23	I	4	3013	t	NS	2190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20487	VENTA 0012-00002967	VE	20487	0		f	1	SOLUCIONES	t	3	5		t
21608	2018-05-16 18:57:02.326399	3284	2017-11-23	I	4	4284	t	NS	747.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20529	VENTA 0001-00000982	VE	20529	0		f	1	SOLUCIONES	t	2	5		t
21609	2018-05-16 18:57:02.326399	3284	2017-11-23	I	4	5421	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21192	VENTA 0008-00003520	VE	21192	0		f	1	SOLUCIONES	t	3	5		t
21610	2018-05-16 18:57:02.326399	3284	2017-11-23	I	4	6472	t	NS	2180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21193	VENTA 0008-00001670	VE	21193	0		f	1	SOLUCIONES	t	3	5		t
21611	2018-05-16 18:57:02.326399	3284	2017-11-23	I	4	6780	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20662	VENTA 0008-00003517	VE	20662	0		f	1	SOLUCIONES	t	3	5		t
21612	2018-05-16 18:57:02.326399	3284	2017-11-23	I	4	5584	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20663	VENTA 0008-00003518	VE	20663	0		f	1	SOLUCIONES	t	3	5		t
21613	2018-05-16 18:57:02.326399	3284	2017-11-23	I	4	6854	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20664	VENTA 0008-00003519	VE	20664	0		f	1	SOLUCIONES	t	3	5		t
21614	2018-05-16 18:57:02.326399	3285	2017-11-23	I	4	3842	t	NS	857.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20518	VENTA 0006-00000215	VE	20518	0		f	1	SOLUCIONES	t	2	5		t
21615	2018-05-16 18:57:02.326399	3286	2017-11-23	I	4	6710	t	NS	5830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20341	VENTA 0021-00004017	VE	20341	0		f	1	SOLUCIONES	t	1	5		t
21616	2018-05-16 18:57:02.326399	3286	2017-11-23	I	4	90	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20342	VENTA 0021-00004018	VE	20342	0		f	1	SOLUCIONES	t	1	5		t
21617	2018-05-16 18:57:02.326399	3286	2017-11-23	I	4	6764	t	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20481	VENTA 0021-00000299	VE	20481	0		f	1	SOLUCIONES	t	1	5		t
21618	2018-05-16 18:57:02.326399	3287	2017-11-23	I	4	6790	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20532	VENTA 0009-00008628	VE	20532	0		f	1	SOLUCIONES	t	1	5		t
21619	2018-05-16 18:57:02.326399	3287	2017-11-23	I	4	2051	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20318	VENTA 0009-00008625	VE	20318	0		f	1	SOLUCIONES	t	1	5		t
21620	2018-05-16 18:57:02.326399	3287	2017-11-23	I	4	5714	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20398	VENTA 0009-00008626	VE	20398	0		f	1	SOLUCIONES	t	1	5		t
21621	2018-05-16 18:57:02.326399	3287	2017-11-23	I	4	6744	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20414	VENTA 0001-00000625	VE	20414	0		f	1	SOLUCIONES	t	3	5		t
21622	2018-05-16 18:57:02.326399	3287	2017-11-23	I	4	6744	t	NS	39.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20415	VENTA 0001-00000626	VE	20415	0		f	1	SOLUCIONES	t	3	5		t
21623	2018-05-16 18:57:02.326399	3287	2017-11-23	I	4	2623	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20482	VENTA 0009-00008627	VE	20482	0		f	1	SOLUCIONES	t	1	5		t
21624	2018-05-16 18:57:02.326399	3288	2017-11-23	I	4	7259	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22211	VENTA 0010-00001151	VE	22211	0		f	1	SOLUCIONES	t	3	5		t
21625	2018-05-16 18:57:02.326399	3288	2017-11-23	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22216	VENTA 0010-00000520	VE	22216	0		f	1	SOLUCIONES	t	3	5		t
21626	2018-05-16 18:57:02.326399	3288	2017-11-23	I	4	6371	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22221	VENTA 0010-00000521	VE	22221	0		f	1	SOLUCIONES	t	3	5		t
21627	2018-05-16 18:57:02.326399	3289	2017-11-24	I	4	2521	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20599	VENTA 0008-00002712	VE	20599	0		f	1	SOLUCIONES	t	1	5		t
21628	2018-05-16 18:57:02.326399	3289	2017-11-24	I	4	211	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20890	VENTA 0008-00002713	VE	20890	0		f	1	SOLUCIONES	t	1	5		t
21629	2018-05-16 18:57:02.326399	3289	2017-11-24	I	4	4881	t	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20891	VENTA 0003-00000454	VE	20891	0		f	1	SOLUCIONES	t	2	5		t
21630	2018-05-16 18:57:02.326399	3289	2017-11-24	I	4	1035	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20916	VENTA 0008-00002714	VE	20916	0		f	1	SOLUCIONES	t	1	5		t
21631	2018-05-16 18:57:02.326399	3289	2017-11-24	I	4	629	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21005	VENTA 0008-00002715	VE	21005	0		f	1	SOLUCIONES	t	1	5		t
21632	2018-05-16 18:57:02.326399	3290	2017-11-24	I	4	1455	t	NS	1637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21047	VENTA 0010-00001225	VE	21047	0		f	1	SOLUCIONES	t	1	5		t
21633	2018-05-16 18:57:02.326399	3291	2017-11-24	I	4	3604	t	NS	256.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20943	VENTA 0006-00000216	VE	20943	0		f	1	SOLUCIONES	t	2	5		t
21634	2018-05-16 18:57:02.326399	3291	2017-11-24	I	4	3604	t	NS	19.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20995	VENTA 0006-00000217	VE	20995	0		f	1	SOLUCIONES	t	2	5		t
21635	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	4980	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20585	VENTA 0012-00002968	VE	20585	0		f	1	SOLUCIONES	t	3	5		t
21636	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5997	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20636	VENTA 0012-00002969	VE	20636	0		f	1	SOLUCIONES	t	3	5		t
21637	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5410	t	NS	338.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20637	VENTA 0012-00000232	VE	20637	0		f	1	SOLUCIONES	t	3	5		t
21638	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	3013	t	NS	280.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20680	VENTA 0012-00002970	VE	20680	0		f	1	SOLUCIONES	t	3	5		t
21639	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5990	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20735	VENTA 0012-00002971	VE	20735	0		f	1	SOLUCIONES	t	3	5		t
21640	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	3013	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20737	VENTA 0012-00002972	VE	20737	0		f	1	SOLUCIONES	t	3	5		t
21641	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	4980	t	NS	167.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 20739	VENTA 0012-00002973	VE	20739	0		f	1	SOLUCIONES	t	3	5		t
21642	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5754	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20741	VENTA 0012-00002974	VE	20741	0		f	1	SOLUCIONES	t	3	5		t
21643	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5997	t	NS	37.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 20795	VENTA 0012-00002975	VE	20795	0		f	1	SOLUCIONES	t	3	5		t
21644	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5410	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20821	VENTA 0012-00000233	VE	20821	0		f	1	SOLUCIONES	t	3	5		t
21645	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5963	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20841	VENTA 0012-00002976	VE	20841	0		f	1	SOLUCIONES	t	3	5		t
21646	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	6130	t	NS	235.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20892	VENTA 0012-00002977	VE	20892	0		f	1	SOLUCIONES	t	3	5		t
21647	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5821	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20893	VENTA 0012-00002978	VE	20893	0		f	1	SOLUCIONES	t	3	5		t
21648	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5963	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20894	VENTA 0016-00010424	VE	20894	0		f	1	SOLUCIONES	t	1	5		t
21649	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	6076	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 20901	VENTA 0012-00002979	VE	20901	0		f	1	SOLUCIONES	t	3	5		t
21650	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	3289	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 20907	VENTA 0012-00002980	VE	20907	0		f	1	SOLUCIONES	t	3	5		t
21651	2018-05-16 18:57:02.326399	3292	2017-11-24	I	4	5921	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20946	VENTA 0012-00002981	VE	20946	0		f	1	SOLUCIONES	t	3	5		t
21652	2018-05-16 18:57:02.326399	3293	2017-11-24	I	4	3637	t	NS	16800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20932	VENTA 0004-00000120	VE	20932	0		f	1	SOLUCIONES	t	2	5		t
21653	2018-05-16 18:57:02.326399	3294	2017-11-24	I	4	567	t	NS	162.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20631	VENTA 0024-00002281	VE	20631	0		f	1	SOLUCIONES	t	1	5		t
21654	2018-05-16 18:57:02.326399	3294	2017-11-24	I	4	5537	t	NS	1002.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20884	VENTA 0024-00002282	VE	20884	0		f	1	SOLUCIONES	t	1	5		t
21655	2018-05-16 18:57:02.326399	3294	2017-11-24	I	4	635	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20885	VENTA 0024-00002283	VE	20885	0		f	1	SOLUCIONES	t	1	5		t
21656	2018-05-16 18:57:02.326399	3294	2017-11-24	I	4	6932	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20945	VENTA 0024-00002284	VE	20945	0		f	1	SOLUCIONES	t	1	5		t
21657	2018-05-16 18:57:02.326399	3295	2017-11-24	I	4	6871	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20717	VENTA 0012-00009600	VE	20717	0		f	1	SOLUCIONES	t	1	5		t
21658	2018-05-16 18:57:02.326399	3295	2017-11-24	I	4	635	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20908	VENTA 0012-00009601	VE	20908	0		f	1	SOLUCIONES	t	1	5		t
21659	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	7008	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21196	VENTA 0008-00003521	VE	21196	0		f	1	SOLUCIONES	t	3	5		t
21660	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	6770	t	NS	84.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21202	VENTA 0008-00003522	VE	21202	0		f	1	SOLUCIONES	t	3	5		t
21661	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	6770	t	NS	10.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21203	VENTA 0008-00003523	VE	21203	0		f	1	SOLUCIONES	t	3	5		t
21662	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	7009	t	NS	292.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21204	VENTA 0008-00003524	VE	21204	0		f	1	SOLUCIONES	t	3	5		t
21663	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	2298	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21205	VENTA 0008-00001671	VE	21205	0		f	1	SOLUCIONES	t	3	5		t
21664	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	2298	t	NS	115.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21213	VENTA 0008-00001672	VE	21213	0		f	1	SOLUCIONES	t	3	5		t
21665	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	7015	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21216	VENTA 0008-00001673	VE	21216	0		f	1	SOLUCIONES	t	3	5		t
21666	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	2298	t	NS	85.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21232	VENTA 0008-00001674	VE	21232	0		f	1	SOLUCIONES	t	3	5		t
21667	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	5132	t	NS	763.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21236	VENTA 0008-00001675	VE	21236	0		f	1	SOLUCIONES	t	3	5		t
21668	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	5612	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21239	VENTA 0008-00001676	VE	21239	0		f	1	SOLUCIONES	t	3	5		t
21669	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	2298	t	NS	65.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21244	VENTA 0008-00001677	VE	21244	0		f	1	SOLUCIONES	t	3	5		t
21670	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	5612	t	NS	842.56	0.00	0.0000	1	0	0	0		2018-05-16	VE 21249	VENTA 0008-00001678	VE	21249	0		f	1	SOLUCIONES	t	3	5		t
21671	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	6877	t	NS	32.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21250	VENTA 0008-00001679	VE	21250	0		f	1	SOLUCIONES	t	3	5		t
21672	2018-05-16 18:57:02.326399	3296	2017-11-24	I	4	2298	t	NS	2012.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21253	VENTA 0008-00001680	VE	21253	0		f	1	SOLUCIONES	t	3	5		t
21673	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	3578	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20632	VENTA 0002-00000003	VE	20632	0		f	1	SOLUCIONES	f	1	5		t
21674	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	1282	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20694	VENTA 0002-00017844	VE	20694	0		f	1	SOLUCIONES	t	1	5		t
21675	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	1789	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20696	VENTA 0002-00017845	VE	20696	0		f	1	SOLUCIONES	t	1	5		t
21676	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	5417	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20798	VENTA 0002-00017846	VE	20798	0		f	1	SOLUCIONES	t	1	5		t
21677	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	6897	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20800	VENTA 0002-00017847	VE	20800	0		f	1	SOLUCIONES	t	1	5		t
21678	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	1427	t	NS	2420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20990	VENTA 0002-00017848	VE	20990	0		f	1	SOLUCIONES	t	1	5		t
21679	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	6209	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21045	VENTA 0002-00017849	VE	21045	0		f	1	SOLUCIONES	t	1	5		t
21680	2018-05-16 18:57:02.326399	3297	2017-11-24	I	4	6961	t	NS	1155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21060	VENTA 0002-00017850	VE	21060	0		f	1	SOLUCIONES	t	1	5		t
21681	2018-05-16 18:57:02.326399	3298	2017-11-24	I	4	322	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20862	VENTA 0015-00004193	VE	20862	0		f	1	SOLUCIONES	t	1	5		t
21682	2018-05-16 18:57:02.326399	3298	2017-11-24	I	4	1579	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20924	VENTA 0015-00004194	VE	20924	0		f	1	SOLUCIONES	t	1	5		t
21683	2018-05-16 18:57:02.326399	3299	2017-11-24	I	4	102	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20606	VENTA 0021-00004019	VE	20606	0		f	1	SOLUCIONES	t	1	5		t
21684	2018-05-16 18:57:02.326399	3300	2017-11-24	I	4	7266	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22313	VENTA 0010-00001152	VE	22313	0		f	1	SOLUCIONES	t	3	5		t
21685	2018-05-16 18:57:02.326399	3300	2017-11-24	I	4	6371	t	NS	6835.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22317	VENTA 0010-00000522	VE	22317	0		f	1	SOLUCIONES	t	3	5		t
21686	2018-05-16 18:57:02.326399	3300	2017-11-24	I	4	7298	t	NS	3689.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22318	VENTA 0010-00000523	VE	22318	0		f	1	SOLUCIONES	t	3	5		t
21687	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	6163	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20584	VENTA 0022-00002258	VE	20584	0		f	1	SOLUCIONES	t	1	5		t
21688	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	4395	t	NS	557.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20852	VENTA 0022-00002259	VE	20852	0		f	1	SOLUCIONES	t	1	5		t
21689	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	1117	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20854	VENTA 0022-00002260	VE	20854	0		f	1	SOLUCIONES	t	1	5		t
21690	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	6160	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20855	VENTA 0022-00002261	VE	20855	0		f	1	SOLUCIONES	t	1	5		t
21691	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	4998	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20857	VENTA 0022-00002262	VE	20857	0		f	1	SOLUCIONES	t	1	5		t
21692	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	6265	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20955	VENTA 0022-00002263	VE	20955	0		f	1	SOLUCIONES	t	1	5		t
21693	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	6205	t	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20962	VENTA 0022-00002264	VE	20962	0		f	1	SOLUCIONES	t	1	5		t
21694	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	6953	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21026	VENTA 0022-00002265	VE	21026	0		f	1	SOLUCIONES	t	1	5		t
21695	2018-05-16 18:57:02.326399	3301	2017-11-24	I	4	2754	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21044	VENTA 0022-00002266	VE	21044	0		f	1	SOLUCIONES	t	1	5		t
21696	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	5008	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20651	VENTA 0009-00008629	VE	20651	0		f	1	SOLUCIONES	t	1	5		t
21697	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	6850	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20654	VENTA 0001-00000627	VE	20654	0		f	1	SOLUCIONES	t	3	5		t
21698	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	5885	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20698	VENTA 0009-00008630	VE	20698	0		f	1	SOLUCIONES	t	1	5		t
21699	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	3460	t	NS	637.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20699	VENTA 0009-00008631	VE	20699	0		f	1	SOLUCIONES	t	1	5		t
21700	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	3460	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20700	VENTA 0009-00008632	VE	20700	0		f	1	SOLUCIONES	t	1	5		t
21701	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	6667	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20703	VENTA 0001-00000628	VE	20703	0		f	1	SOLUCIONES	t	3	5		t
21702	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	6667	t	NS	16.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 20704	VENTA 0001-00000629	VE	20704	0		f	1	SOLUCIONES	t	3	5		t
21703	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	6452	t	NS	2087.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 20718	VENTA 0002-00001218	VE	20718	0		f	1	SOLUCIONES	t	2	5		t
21704	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	1100	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20728	VENTA 0009-00002065	VE	20728	0		f	1	SOLUCIONES	t	1	5		t
21705	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	5279	t	NS	2490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20729	VENTA 0002-00001219	VE	20729	0		f	1	SOLUCIONES	t	2	5		t
21706	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	4930	t	NS	2490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20732	VENTA 0002-00001220	VE	20732	0		f	1	SOLUCIONES	t	2	5		t
21707	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	1205	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20758	VENTA 0009-00008633	VE	20758	0		f	1	SOLUCIONES	t	1	5		t
21708	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20769	VENTA 0001-00000630	VE	20769	0		f	1	SOLUCIONES	t	3	5		t
21709	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	3460	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20807	VENTA 0009-00008634	VE	20807	0		f	1	SOLUCIONES	t	1	5		t
21710	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	2574	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20826	VENTA 0009-00002066	VE	20826	0		f	1	SOLUCIONES	t	1	5		t
21711	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	2531	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20882	VENTA 0009-00008635	VE	20882	0		f	1	SOLUCIONES	t	1	5		t
21712	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	4930	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20883	VENTA 0002-00001221	VE	20883	0		f	1	SOLUCIONES	t	2	5		t
21713	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	4775	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20886	VENTA 0002-00001222	VE	20886	0		f	1	SOLUCIONES	t	2	5		t
21714	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	1756	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20889	VENTA 0009-00008636	VE	20889	0		f	1	SOLUCIONES	t	1	5		t
21715	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	1262	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20931	VENTA 0009-00008637	VE	20931	0		f	1	SOLUCIONES	t	1	5		t
21716	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	1260	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 20953	VENTA 0001-00000631	VE	20953	0		f	1	SOLUCIONES	t	3	5		t
21717	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	4978	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20989	VENTA 0009-00008638	VE	20989	0		f	1	SOLUCIONES	t	1	5		t
21718	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	2160	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 20992	VENTA 0009-00008639	VE	20992	0		f	1	SOLUCIONES	t	1	5		t
21719	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	6683	t	NS	6000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21025	VENTA 0009-00002067	VE	21025	0		f	1	SOLUCIONES	t	1	5		t
21720	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	4930	t	NS	6640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21031	VENTA 0002-00001223	VE	21031	0		f	1	SOLUCIONES	t	2	5		t
21721	2018-05-16 18:57:02.326399	3302	2017-11-24	I	4	2577	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21041	VENTA 0009-00008640	VE	21041	0		f	1	SOLUCIONES	t	1	5		t
21722	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	6205	t	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21265	VENTA 0022-00002267	VE	21265	0		f	1	SOLUCIONES	t	1	5		t
21723	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	2220	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21270	VENTA 0022-00002268	VE	21270	0		f	1	SOLUCIONES	t	1	5		t
21724	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	5739	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21297	VENTA 0022-00002269	VE	21297	0		f	1	SOLUCIONES	t	1	5		t
21725	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	5462	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21445	VENTA 0022-00002270	VE	21445	0		f	1	SOLUCIONES	t	1	5		t
21726	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	860	t	NS	587.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21483	VENTA 0022-00002271	VE	21483	0		f	1	SOLUCIONES	t	1	5		t
21727	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	2980	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21543	VENTA 0022-00002272	VE	21543	0		f	1	SOLUCIONES	t	1	5		t
21728	2018-05-16 18:57:02.326399	3303	2017-11-25	I	4	6205	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21545	VENTA 0022-00002273	VE	21545	0		f	1	SOLUCIONES	t	1	5		t
21729	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	6990	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21142	VENTA 0002-00017851	VE	21142	0		f	1	SOLUCIONES	t	1	5		t
21730	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	6991	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21143	VENTA 0002-00017852	VE	21143	0		f	1	SOLUCIONES	t	1	5		t
21731	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	1868	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21235	VENTA 0002-00017853	VE	21235	0		f	1	SOLUCIONES	t	1	5		t
21732	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	7037	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21316	VENTA 0002-00017854	VE	21316	0		f	1	SOLUCIONES	t	1	5		t
21733	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	7038	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21317	VENTA 0002-00017855	VE	21317	0		f	1	SOLUCIONES	t	1	5		t
21734	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	7039	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21318	VENTA 0002-00017856	VE	21318	0		f	1	SOLUCIONES	t	1	5		t
21735	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	2332	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21416	VENTA 0002-00017857	VE	21416	0		f	1	SOLUCIONES	t	1	5		t
21736	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	981	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21513	VENTA 0002-00017858	VE	21513	0		f	1	SOLUCIONES	t	1	5		t
21737	2018-05-16 18:57:02.326399	3304	2017-11-25	I	4	5026	t	NS	1188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21567	VENTA 0002-00017859	VE	21567	0		f	1	SOLUCIONES	t	1	5		t
21738	2018-05-16 18:57:02.326399	3305	2017-11-25	I	4	6654	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21300	VENTA 0008-00003525	VE	21300	0		f	1	SOLUCIONES	t	3	5		t
21739	2018-05-16 18:57:02.326399	3305	2017-11-25	I	4	7036	t	NS	38.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21319	VENTA 0008-00003526	VE	21319	0		f	1	SOLUCIONES	t	3	5		t
21740	2018-05-16 18:57:02.326399	3305	2017-11-25	I	4	6847	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21496	VENTA 0008-00003527	VE	21496	0		f	1	SOLUCIONES	t	3	5		t
21741	2018-05-16 18:57:02.326399	3305	2017-11-25	I	4	7087	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21514	VENTA 0008-00001681	VE	21514	0		f	1	SOLUCIONES	t	3	5		t
21742	2018-05-16 18:57:02.326399	3306	2017-11-25	I	4	7067	t	NS	159.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21415	VENTA 0006-00000218	VE	21415	0		f	1	SOLUCIONES	t	2	5		t
21743	2018-05-16 18:57:02.326399	3306	2017-11-25	I	4	3604	t	NS	433.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21500	VENTA 0006-00000219	VE	21500	0		f	1	SOLUCIONES	t	2	5		t
21744	2018-05-16 18:57:02.326399	3307	2017-11-25	I	4	6313	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22322	VENTA 0010-00000524	VE	22322	0		f	1	SOLUCIONES	t	3	5		t
21745	2018-05-16 18:57:02.326399	3307	2017-11-25	I	4	6313	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22324	VENTA 0010-00000525	VE	22324	0		f	1	SOLUCIONES	t	3	5		t
21746	2018-05-16 18:57:02.326399	3307	2017-11-25	I	4	7298	t	NS	3689.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22332	VENTA 0010-00000526	VE	22332	0		f	1	SOLUCIONES	t	3	5		t
21747	2018-05-16 18:57:02.326399	3307	2017-11-25	I	4	7251	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22343	VENTA 0010-00000527	VE	22343	0		f	1	SOLUCIONES	t	3	5		t
21748	2018-05-16 18:57:02.326399	3307	2017-11-25	I	4	6245	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21054	VENTA 0015-00000014	VE	21054	0		f	1	SOLUCIONES	t	2	5		t
21749	2018-05-16 18:57:02.326399	3308	2017-11-25	I	4	6288	t	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21179	VENTA 0021-00004020	VE	21179	0		f	1	SOLUCIONES	t	1	5		t
21750	2018-05-16 18:57:02.326399	3308	2017-11-25	I	4	90	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21180	VENTA 0021-00004021	VE	21180	0		f	1	SOLUCIONES	t	1	5		t
21751	2018-05-16 18:57:02.326399	3308	2017-11-25	I	4	5282	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21182	VENTA 0021-00004022	VE	21182	0		f	1	SOLUCIONES	t	1	5		t
21752	2018-05-16 18:57:02.326399	3308	2017-11-25	I	4	1674	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21184	VENTA 0021-00000300	VE	21184	0		f	1	SOLUCIONES	t	1	5		t
21753	2018-05-16 18:57:02.326399	3309	2017-11-25	I	4	1455	t	NS	3245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21551	VENTA 0010-00001226	VE	21551	0		f	1	SOLUCIONES	t	1	5		t
21754	2018-05-16 18:57:02.326399	3309	2017-11-25	I	4	1455	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21552	VENTA 0010-00001227	VE	21552	0		f	1	SOLUCIONES	t	1	5		t
21755	2018-05-16 18:57:02.326399	3310	2017-11-25	I	4	7064	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21411	VENTA 0012-00009602	VE	21411	0		f	1	SOLUCIONES	t	1	5		t
21756	2018-05-16 18:57:02.326399	3311	2017-11-25	I	4	8	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21414	VENTA 0024-00002285	VE	21414	0		f	1	SOLUCIONES	t	1	5		t
21757	2018-05-16 18:57:02.326399	3312	2017-11-25	I	4	7057	t	NS	5124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21378	VENTA 0004-00000400	VE	21378	0		f	1	SOLUCIONES	t	2	5		t
21758	2018-05-16 18:57:02.326399	3312	2017-11-25	I	4	7083	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21493	VENTA 0004-00000401	VE	21493	0		f	1	SOLUCIONES	t	2	5		t
21759	2018-05-16 18:57:02.326399	3313	2017-11-25	I	4	5099	t	NS	507.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21518	VENTA 0003-00000455	VE	21518	0		f	1	SOLUCIONES	t	2	5		t
21760	2018-05-16 18:57:02.326399	3313	2017-11-25	I	4	4894	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21528	VENTA 0008-00002716	VE	21528	0		f	1	SOLUCIONES	t	1	5		t
21761	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	13	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21187	VENTA 0001-00000632	VE	21187	0		f	1	SOLUCIONES	t	3	5		t
21762	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	13	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21227	VENTA 0009-00008641	VE	21227	0		f	1	SOLUCIONES	t	1	5		t
21763	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	346	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21312	VENTA 0009-00008642	VE	21312	0		f	1	SOLUCIONES	t	1	5		t
21764	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	6009	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21313	VENTA 0009-00008643	VE	21313	0		f	1	SOLUCIONES	t	1	5		t
21765	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	13	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21314	VENTA 0009-00008644	VE	21314	0		f	1	SOLUCIONES	t	1	5		t
21766	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	4930	t	NS	5610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21359	VENTA 0002-00001224	VE	21359	0		f	1	SOLUCIONES	t	2	5		t
21767	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	4930	t	NS	4125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21360	VENTA 0002-00001225	VE	21360	0		f	1	SOLUCIONES	t	2	5		t
21768	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	6223	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21383	VENTA 0009-00008645	VE	21383	0		f	1	SOLUCIONES	t	1	5		t
21769	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	7061	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21402	VENTA 0001-00000633	VE	21402	0		f	1	SOLUCIONES	t	3	5		t
21770	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	3525	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21408	VENTA 0009-00008646	VE	21408	0		f	1	SOLUCIONES	t	1	5		t
21771	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	1103	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21449	VENTA 0009-00008647	VE	21449	0		f	1	SOLUCIONES	t	1	5		t
21772	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	13	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21471	VENTA 0001-00000634	VE	21471	0		f	1	SOLUCIONES	t	3	5		t
21773	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	7085	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21501	VENTA 0009-00008648	VE	21501	0		f	1	SOLUCIONES	t	1	5		t
21774	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	2200	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21502	VENTA 0009-00008649	VE	21502	0		f	1	SOLUCIONES	t	1	5		t
21775	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	6744	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21516	VENTA 0001-00000635	VE	21516	0		f	1	SOLUCIONES	t	3	5		t
21776	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	4930	t	NS	4125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21555	VENTA 0002-00001226	VE	21555	0		f	1	SOLUCIONES	t	2	5		t
21777	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	5242	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21559	VENTA 0009-00002068	VE	21559	0		f	1	SOLUCIONES	t	1	5		t
21778	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	2200	t	NS	2490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21562	VENTA 0002-00001227	VE	21562	0		f	1	SOLUCIONES	t	2	5		t
21779	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	4775	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21564	VENTA 0002-00001228	VE	21564	0		f	1	SOLUCIONES	t	2	5		t
21780	2018-05-16 18:57:02.326399	3314	2017-11-25	I	4	4930	t	NS	4125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21568	VENTA 0002-00001229	VE	21568	0		f	1	SOLUCIONES	t	2	5		t
21781	2018-05-16 18:57:02.326399	3315	2017-11-25	I	4	322	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21301	VENTA 0015-00004195	VE	21301	0		f	1	SOLUCIONES	t	1	5		t
21782	2018-05-16 18:57:02.326399	3315	2017-11-25	I	4	7055	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21385	VENTA 0015-00004196	VE	21385	0		f	1	SOLUCIONES	t	1	5		t
21783	2018-05-16 18:57:02.326399	3316	2017-11-25	I	4	6076	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21302	VENTA 0012-00002982	VE	21302	0		f	1	SOLUCIONES	t	3	5		t
21784	2018-05-16 18:57:02.326399	3316	2017-11-25	I	4	3013	t	NS	243.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21303	VENTA 0012-00002983	VE	21303	0		f	1	SOLUCIONES	t	3	5		t
21785	2018-05-16 18:57:02.326399	3316	2017-11-25	I	4	3013	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21305	VENTA 0012-00002984	VE	21305	0		f	1	SOLUCIONES	t	3	5		t
21786	2018-05-16 18:57:02.326399	3316	2017-11-25	I	4	3161	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21320	VENTA 0012-00002985	VE	21320	0		f	1	SOLUCIONES	t	3	5		t
21787	2018-05-16 18:57:02.326399	3316	2017-11-25	I	4	3289	t	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21490	VENTA 0012-00002986	VE	21490	0		f	1	SOLUCIONES	t	3	5		t
21788	2018-05-16 18:57:02.326399	3317	2017-11-27	I	4	5660	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21638	VENTA 0024-00002288	VE	21638	0		f	1	SOLUCIONES	t	1	5		t
21789	2018-05-16 18:57:02.326399	3317	2017-11-27	I	4	7120	t	NS	509.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21668	VENTA 0024-00000116	VE	21668	0		f	1	SOLUCIONES	t	1	5		t
21790	2018-05-16 18:57:02.326399	3317	2017-11-27	I	4	1509	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21709	VENTA 0024-00002289	VE	21709	0		f	1	SOLUCIONES	t	1	5		t
21791	2018-05-16 18:57:02.326399	3317	2017-11-27	I	4	2287	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21584	VENTA 0024-00002286	VE	21584	0		f	1	SOLUCIONES	t	1	5		t
21792	2018-05-16 18:57:02.326399	3317	2017-11-27	I	4	777	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21585	VENTA 0024-00002287	VE	21585	0		f	1	SOLUCIONES	t	1	5		t
21793	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3252	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21660	VENTA 0012-00002992	VE	21660	0		f	1	SOLUCIONES	t	3	5		t
21794	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3013	t	NS	450.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21661	VENTA 0012-00002993	VE	21661	0		f	1	SOLUCIONES	t	3	5		t
21795	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3294	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21663	VENTA 0012-00002994	VE	21663	0		f	1	SOLUCIONES	t	3	5		t
21796	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3256	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21664	VENTA 0012-00002995	VE	21664	0		f	1	SOLUCIONES	t	3	5		t
21797	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	5410	t	NS	1715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21666	VENTA 0012-00000234	VE	21666	0		f	1	SOLUCIONES	t	3	5		t
21798	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	8	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21667	VENTA 0012-00000235	VE	21667	0		f	1	SOLUCIONES	t	3	5		t
21799	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3179	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21676	VENTA 0016-00010426	VE	21676	0		f	1	SOLUCIONES	t	1	5		t
21800	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	2787	t	NS	367.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21678	VENTA 0016-00010427	VE	21678	0		f	1	SOLUCIONES	t	1	5		t
21801	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	2897	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21682	VENTA 0012-00002996	VE	21682	0		f	1	SOLUCIONES	t	3	5		t
21802	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	8	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21577	VENTA 0012-00002987	VE	21577	0		f	1	SOLUCIONES	t	3	5		t
21803	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	8	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21578	VENTA 0016-00010425	VE	21578	0		f	1	SOLUCIONES	t	1	5		t
21804	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3013	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21583	VENTA 0012-00002988	VE	21583	0		f	1	SOLUCIONES	t	3	5		t
21805	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3155	t	NS	117.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21622	VENTA 0012-00002989	VE	21622	0		f	1	SOLUCIONES	t	3	5		t
21806	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3223	t	NS	1158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21626	VENTA 0012-00002990	VE	21626	0		f	1	SOLUCIONES	t	3	5		t
21807	2018-05-16 18:57:02.326399	3318	2017-11-27	I	4	3032	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21627	VENTA 0012-00002991	VE	21627	0		f	1	SOLUCIONES	t	3	5		t
21808	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7143	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21711	VENTA 0015-00000015	VE	21711	0		f	1	SOLUCIONES	t	2	5		t
21809	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	6198	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21714	VENTA 0015-00000016	VE	21714	0		f	1	SOLUCIONES	t	2	5		t
21810	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7304	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22349	VENTA 0010-00001153	VE	22349	0		f	1	SOLUCIONES	t	3	5		t
21811	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7305	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22353	VENTA 0010-00001154	VE	22353	0		f	1	SOLUCIONES	t	3	5		t
21812	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7220	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22358	VENTA 0010-00001155	VE	22358	0		f	1	SOLUCIONES	t	3	5		t
21813	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7307	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22360	VENTA 0010-00001156	VE	22360	0		f	1	SOLUCIONES	t	3	5		t
21814	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7251	t	NS	499.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22363	VENTA 0010-00000528	VE	22363	0		f	1	SOLUCIONES	t	3	5		t
21815	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	7017	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22364	VENTA 0010-00000529	VE	22364	0		f	1	SOLUCIONES	t	3	5		t
21816	2018-05-16 18:57:02.326399	3319	2017-11-27	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22366	VENTA 0010-00000530	VE	22366	0		f	1	SOLUCIONES	t	3	5		t
21817	2018-05-16 18:57:02.326399	3320	2017-11-27	I	4	7115	t	NS	3272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21641	VENTA 0010-00001228	VE	21641	0		f	1	SOLUCIONES	t	1	5		t
21818	2018-05-16 18:57:02.326399	3320	2017-11-27	I	4	7115	t	NS	2673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21707	VENTA 0010-00001229	VE	21707	0		f	1	SOLUCIONES	t	1	5		t
21819	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	7121	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21673	VENTA 0002-00017862	VE	21673	0		f	1	SOLUCIONES	t	1	5		t
21820	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	5028	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21674	VENTA 0002-00017863	VE	21674	0		f	1	SOLUCIONES	t	1	5		t
21821	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	3450	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21675	VENTA 0002-00017864	VE	21675	0		f	1	SOLUCIONES	t	1	5		t
21822	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	1069	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21712	VENTA 0002-00017865	VE	21712	0		f	1	SOLUCIONES	t	1	5		t
21823	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	215	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21713	VENTA 0002-00017866	VE	21713	0		f	1	SOLUCIONES	t	1	5		t
21824	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	1524	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21715	VENTA 0002-00017867	VE	21715	0		f	1	SOLUCIONES	t	1	5		t
21825	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	937	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21586	VENTA 0002-00017860	VE	21586	0		f	1	SOLUCIONES	t	1	5		t
21826	2018-05-16 18:57:02.326399	3321	2017-11-27	I	4	7100	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21587	VENTA 0002-00017861	VE	21587	0		f	1	SOLUCIONES	t	1	5		t
21827	2018-05-16 18:57:02.326399	3322	2017-11-27	I	4	1048	t	NS	392.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21671	VENTA 0008-00002717	VE	21671	0		f	1	SOLUCIONES	t	1	5		t
21828	2018-05-16 18:57:02.326399	3322	2017-11-27	I	4	6183	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21677	VENTA 0008-00002718	VE	21677	0		f	1	SOLUCIONES	t	1	5		t
21829	2018-05-16 18:57:02.326399	3322	2017-11-27	I	4	6219	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21681	VENTA 0003-00000456	VE	21681	0		f	1	SOLUCIONES	t	2	5		t
21830	2018-05-16 18:57:02.326399	3322	2017-11-27	I	4	629	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21699	VENTA 0008-00002719	VE	21699	0		f	1	SOLUCIONES	t	1	5		t
21831	2018-05-16 18:57:02.326399	3323	2017-11-27	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21576	VENTA 0015-00004197	VE	21576	0		f	1	SOLUCIONES	t	1	5		t
21832	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	6264	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21643	VENTA 0002-00001230	VE	21643	0		f	1	SOLUCIONES	t	2	5		t
21833	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	4930	t	NS	16500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21646	VENTA 0002-00001231	VE	21646	0		f	1	SOLUCIONES	t	2	5		t
21834	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	1214	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21654	VENTA 0009-00008653	VE	21654	0		f	1	SOLUCIONES	t	1	5		t
21835	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	5033	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21669	VENTA 0009-00008654	VE	21669	0		f	1	SOLUCIONES	t	1	5		t
21836	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	3388	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21670	VENTA 0009-00008655	VE	21670	0		f	1	SOLUCIONES	t	1	5		t
21837	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	383	t	NS	454.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21672	VENTA 0009-00002070	VE	21672	0		f	1	SOLUCIONES	t	1	5		t
21838	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	6502	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21679	VENTA 0001-00000636	VE	21679	0		f	1	SOLUCIONES	t	3	5		t
21839	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	6744	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21680	VENTA 0001-00000637	VE	21680	0		f	1	SOLUCIONES	t	3	5		t
21840	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	7123	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21686	VENTA 0001-00000638	VE	21686	0		f	1	SOLUCIONES	t	3	5		t
21841	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	4930	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21716	VENTA 0002-00001232	VE	21716	0		f	1	SOLUCIONES	t	2	5		t
21842	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	6264	t	NS	9487.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21717	VENTA 0002-00001233	VE	21717	0		f	1	SOLUCIONES	t	2	5		t
21843	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	4930	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21718	VENTA 0002-00001234	VE	21718	0		f	1	SOLUCIONES	t	2	5		t
21844	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	3541	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21581	VENTA 0009-00008650	VE	21581	0		f	1	SOLUCIONES	t	1	5		t
21845	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	1529	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21595	VENTA 0009-00002069	VE	21595	0		f	1	SOLUCIONES	t	1	5		t
21846	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	3392	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21610	VENTA 0009-00008651	VE	21610	0		f	1	SOLUCIONES	t	1	5		t
21847	2018-05-16 18:57:02.326399	3324	2017-11-27	I	4	7107	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21612	VENTA 0009-00008652	VE	21612	0		f	1	SOLUCIONES	t	1	5		t
21848	2018-05-16 18:57:02.326399	3325	2017-11-27	I	4	3198	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21637	VENTA 0022-00002275	VE	21637	0		f	1	SOLUCIONES	t	1	5		t
21849	2018-05-16 18:57:02.326399	3325	2017-11-27	I	4	3209	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21640	VENTA 0022-00002276	VE	21640	0		f	1	SOLUCIONES	t	1	5		t
21850	2018-05-16 18:57:02.326399	3325	2017-11-27	I	4	2548	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21684	VENTA 0022-00002277	VE	21684	0		f	1	SOLUCIONES	t	1	5		t
21851	2018-05-16 18:57:02.326399	3325	2017-11-27	I	4	7142	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21708	VENTA 0022-00002278	VE	21708	0		f	1	SOLUCIONES	t	1	5		t
21852	2018-05-16 18:57:02.326399	3325	2017-11-27	I	4	7098	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21579	VENTA 0022-00002274	VE	21579	0		f	1	SOLUCIONES	t	1	5		t
21853	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	6654	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21655	VENTA 0008-00003528	VE	21655	0		f	1	SOLUCIONES	t	3	5		t
21854	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	6821	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21656	VENTA 0008-00003529	VE	21656	0		f	1	SOLUCIONES	t	3	5		t
21855	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	6877	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21657	VENTA 0008-00001682	VE	21657	0		f	1	SOLUCIONES	t	3	5		t
21856	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	6877	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21658	VENTA 0008-00001683	VE	21658	0		f	1	SOLUCIONES	t	3	5		t
21857	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	2298	t	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21659	VENTA 0008-00001684	VE	21659	0		f	1	SOLUCIONES	t	3	5		t
21858	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	7015	t	NS	2547.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21662	VENTA 0008-00001685	VE	21662	0		f	1	SOLUCIONES	t	3	5		t
21859	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	7015	t	NS	1649.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21665	VENTA 0008-00001686	VE	21665	0		f	1	SOLUCIONES	t	3	5		t
21860	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	7008	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21706	VENTA 0008-00003530	VE	21706	0		f	1	SOLUCIONES	t	3	5		t
21861	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	6521	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21710	VENTA 0008-00003531	VE	21710	0		f	1	SOLUCIONES	t	3	5		t
21862	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	1987	t	NS	590.87	0.00	0.0000	1	0	0	0		2018-05-16	VE 21767	VENTA 0008-00001687	VE	21767	0		f	1	SOLUCIONES	t	3	5		t
21863	2018-05-16 18:57:02.326399	3326	2017-11-27	I	4	1987	t	NS	6060.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21771	VENTA 0008-00001688	VE	21771	0		f	1	SOLUCIONES	t	3	5		t
21864	2018-05-16 18:57:02.326399	3327	2017-11-27	I	4	89	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21600	VENTA 0021-00004023	VE	21600	0		f	1	SOLUCIONES	t	1	5		t
21865	2018-05-16 18:57:02.326399	3327	2017-11-27	I	4	109	t	NS	767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21602	VENTA 0021-00004024	VE	21602	0		f	1	SOLUCIONES	t	1	5		t
21866	2018-05-16 18:57:02.326399	3327	2017-11-27	I	4	90	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21604	VENTA 0021-00004025	VE	21604	0		f	1	SOLUCIONES	t	1	5		t
21867	2018-05-16 18:57:02.326399	3327	2017-11-27	I	4	7106	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21606	VENTA 0021-00004026	VE	21606	0		f	1	SOLUCIONES	t	1	5		t
21868	2018-05-16 18:57:02.326399	3328	2017-11-27	I	4	7116	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21639	VENTA 0012-00009603	VE	21639	0		f	1	SOLUCIONES	t	1	5		t
21869	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7124	t	NS	9130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21687	VENTA 0004-00000402	VE	21687	0		f	1	SOLUCIONES	t	2	5		t
21870	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7125	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21688	VENTA 0004-00000403	VE	21688	0		f	1	SOLUCIONES	t	2	5		t
21871	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7126	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21689	VENTA 0004-00000404	VE	21689	0		f	1	SOLUCIONES	t	2	5		t
21872	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7127	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21690	VENTA 0004-00000405	VE	21690	0		f	1	SOLUCIONES	t	2	5		t
21873	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7128	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21691	VENTA 0004-00000406	VE	21691	0		f	1	SOLUCIONES	t	2	5		t
21874	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7129	t	NS	7470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21692	VENTA 0004-00000407	VE	21692	0		f	1	SOLUCIONES	t	2	5		t
21875	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7130	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21693	VENTA 0004-00000408	VE	21693	0		f	1	SOLUCIONES	t	2	5		t
21876	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7131	t	NS	6640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21694	VENTA 0004-00000409	VE	21694	0		f	1	SOLUCIONES	t	2	5		t
21877	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7132	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21695	VENTA 0004-00000410	VE	21695	0		f	1	SOLUCIONES	t	2	5		t
21878	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7133	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21696	VENTA 0004-00000411	VE	21696	0		f	1	SOLUCIONES	t	2	5		t
21879	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7134	t	NS	9545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21697	VENTA 0004-00000412	VE	21697	0		f	1	SOLUCIONES	t	2	5		t
21880	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7135	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21698	VENTA 0004-00000413	VE	21698	0		f	1	SOLUCIONES	t	2	5		t
21881	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7136	t	NS	8715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21700	VENTA 0004-00000414	VE	21700	0		f	1	SOLUCIONES	t	2	5		t
21882	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7137	t	NS	6640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21701	VENTA 0004-00000415	VE	21701	0		f	1	SOLUCIONES	t	2	5		t
21883	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7138	t	NS	8300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21702	VENTA 0004-00000416	VE	21702	0		f	1	SOLUCIONES	t	2	5		t
21884	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7139	t	NS	6640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21703	VENTA 0004-00000417	VE	21703	0		f	1	SOLUCIONES	t	2	5		t
21885	2018-05-16 18:57:02.326399	3329	2017-11-27	I	4	7140	t	NS	3320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21704	VENTA 0004-00000418	VE	21704	0		f	1	SOLUCIONES	t	2	5		t
21886	2018-05-16 18:57:02.326399	3330	2017-11-27	I	4	3604	t	NS	643.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 21705	VENTA 0006-00000221	VE	21705	0		f	1	SOLUCIONES	t	2	5		t
21887	2018-05-16 18:57:02.326399	3330	2017-11-27	I	4	7099	t	NS	146.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 21582	VENTA 0006-00000220	VE	21582	0		f	1	SOLUCIONES	t	2	5		t
21888	2018-05-16 18:57:02.326399	3331	2017-11-28	I	4	5876	t	NS	2740.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 21999	VENTA 0006-00000222	VE	21999	0		f	1	SOLUCIONES	t	2	5		t
21889	2018-05-16 18:57:02.326399	3332	2017-11-28	I	4	5681	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21739	VENTA 0015-00004198	VE	21739	0		f	1	SOLUCIONES	t	1	5		t
21890	2018-05-16 18:57:02.326399	3333	2017-11-28	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22016	VENTA 0107-00000070	VE	22016	0		f	1	SOLUCIONES	t	1	5		t
21891	2018-05-16 18:57:02.326399	3334	2017-11-28	I	4	6392	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22368	VENTA 0010-00000531	VE	22368	0		f	1	SOLUCIONES	t	3	5		t
21892	2018-05-16 18:57:02.326399	3334	2017-11-28	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22370	VENTA 0010-00000532	VE	22370	0		f	1	SOLUCIONES	t	3	5		t
21893	2018-05-16 18:57:02.326399	3335	2017-11-28	I	4	137	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21751	VENTA 0010-00003624	VE	21751	0		f	1	SOLUCIONES	t	1	5		t
21894	2018-05-16 18:57:02.326399	3336	2017-11-28	I	4	6246	t	NS	451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21722	VENTA 0002-00017868	VE	21722	0		f	1	SOLUCIONES	t	1	5		t
21895	2018-05-16 18:57:02.326399	3336	2017-11-28	I	4	7145	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21724	VENTA 0002-00017869	VE	21724	0		f	1	SOLUCIONES	t	1	5		t
21896	2018-05-16 18:57:02.326399	3336	2017-11-28	I	4	285	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21992	VENTA 0002-00017870	VE	21992	0		f	1	SOLUCIONES	t	1	5		t
21897	2018-05-16 18:57:02.326399	3336	2017-11-28	I	4	1224	t	NS	2260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21995	VENTA 0002-00017871	VE	21995	0		f	1	SOLUCIONES	t	1	5		t
21898	2018-05-16 18:57:02.326399	3336	2017-11-28	I	4	7211	t	NS	1575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21996	VENTA 0002-00017872	VE	21996	0		f	1	SOLUCIONES	t	1	5		t
21899	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	5509	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 21772	VENTA 0012-00002997	VE	21772	0		f	1	SOLUCIONES	t	3	5		t
21900	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3309	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21776	VENTA 0012-00002998	VE	21776	0		f	1	SOLUCIONES	t	3	5		t
21901	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3013	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21777	VENTA 0012-00002999	VE	21777	0		f	1	SOLUCIONES	t	3	5		t
21902	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3310	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 21778	VENTA 0012-00003000	VE	21778	0		f	1	SOLUCIONES	t	3	5		t
21903	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21779	VENTA 0012-00003001	VE	21779	0		f	1	SOLUCIONES	t	3	5		t
21904	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	8	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21780	VENTA 0012-00003002	VE	21780	0		f	1	SOLUCIONES	f	3	5		t
21905	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3223	t	NS	363.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21782	VENTA 0012-00003003	VE	21782	0		f	1	SOLUCIONES	t	3	5		t
21906	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3256	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21786	VENTA 0016-00010428	VE	21786	0		f	1	SOLUCIONES	t	1	5		t
21907	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	5997	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21791	VENTA 0012-00003004	VE	21791	0		f	1	SOLUCIONES	t	3	5		t
21908	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3310	t	NS	1243.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 21793	VENTA 0012-00003005	VE	21793	0		f	1	SOLUCIONES	t	3	5		t
21909	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3179	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21824	VENTA 0012-00003006	VE	21824	0		f	1	SOLUCIONES	t	3	5		t
21910	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	5493	t	NS	3038.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21831	VENTA 0012-00000236	VE	21831	0		f	1	SOLUCIONES	t	3	5		t
21911	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3032	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 21834	VENTA 0012-00003007	VE	21834	0		f	1	SOLUCIONES	t	3	5		t
21912	2018-05-16 18:57:02.326399	3337	2017-11-28	I	4	3330	t	NS	362.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21898	VENTA 0016-00010429	VE	21898	0		f	1	SOLUCIONES	t	1	5		t
21913	2018-05-16 18:57:02.326399	3338	2017-11-28	I	4	635	t	NS	323.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21832	VENTA 0024-00002290	VE	21832	0		f	1	SOLUCIONES	t	1	5		t
21914	2018-05-16 18:57:02.326399	3338	2017-11-28	I	4	493	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21876	VENTA 0024-00002291	VE	21876	0		f	1	SOLUCIONES	t	1	5		t
21915	2018-05-16 18:57:02.326399	3338	2017-11-28	I	4	7190	t	NS	222.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21922	VENTA 0024-00002292	VE	21922	0		f	1	SOLUCIONES	t	1	5		t
21916	2018-05-16 18:57:02.326399	3339	2017-11-28	I	4	7178	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21868	VENTA 0012-00009604	VE	21868	0		f	1	SOLUCIONES	t	1	5		t
21917	2018-05-16 18:57:02.326399	3340	2017-11-28	I	4	212	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21719	VENTA 0008-00002720	VE	21719	0		f	1	SOLUCIONES	t	1	5		t
21918	2018-05-16 18:57:02.326399	3340	2017-11-28	I	4	2678	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21881	VENTA 0003-00000457	VE	21881	0		f	1	SOLUCIONES	t	2	5		t
21919	2018-05-16 18:57:02.326399	3341	2017-11-28	I	4	7152	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21748	VENTA 0008-00003532	VE	21748	0		f	1	SOLUCIONES	t	3	5		t
21920	2018-05-16 18:57:02.326399	3341	2017-11-28	I	4	7157	t	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21760	VENTA 0008-00003533	VE	21760	0		f	1	SOLUCIONES	t	3	5		t
21921	2018-05-16 18:57:02.326399	3341	2017-11-28	I	4	6472	t	NS	2180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21792	VENTA 0008-00001689	VE	21792	0		f	1	SOLUCIONES	t	3	5		t
21922	2018-05-16 18:57:02.326399	3341	2017-11-28	I	4	3348	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21817	VENTA 0008-00003534	VE	21817	0		f	1	SOLUCIONES	t	3	5		t
21923	2018-05-16 18:57:02.326399	3341	2017-11-28	I	4	2298	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21885	VENTA 0008-00001690	VE	21885	0		f	1	SOLUCIONES	t	3	5		t
21924	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	3460	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21720	VENTA 0009-00008656	VE	21720	0		f	1	SOLUCIONES	t	1	5		t
21925	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	1103	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21745	VENTA 0009-00008657	VE	21745	0		f	1	SOLUCIONES	t	1	5		t
21926	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	5885	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21747	VENTA 0009-00008658	VE	21747	0		f	1	SOLUCIONES	t	1	5		t
21927	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	5885	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21755	VENTA 0009-00008659	VE	21755	0		f	1	SOLUCIONES	t	1	5		t
21928	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	5885	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21757	VENTA 0009-00008660	VE	21757	0		f	1	SOLUCIONES	t	1	5		t
21929	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	353	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21763	VENTA 0009-00008661	VE	21763	0		f	1	SOLUCIONES	t	1	5		t
21930	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	341	t	NS	1435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21827	VENTA 0009-00008662	VE	21827	0		f	1	SOLUCIONES	t	1	5		t
21931	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	1910	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21830	VENTA 0001-00000639	VE	21830	0		f	1	SOLUCIONES	t	3	5		t
21932	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	3449	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21870	VENTA 0009-00008663	VE	21870	0		f	1	SOLUCIONES	t	1	5		t
21933	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	3449	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21871	VENTA 0009-00008664	VE	21871	0		f	1	SOLUCIONES	t	1	5		t
21934	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	1262	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21872	VENTA 0009-00008665	VE	21872	0		f	1	SOLUCIONES	t	1	5		t
21935	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	6672	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21873	VENTA 0001-00000640	VE	21873	0		f	1	SOLUCIONES	t	3	5		t
21936	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	1262	t	NS	1033.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21874	VENTA 0009-00008666	VE	21874	0		f	1	SOLUCIONES	t	1	5		t
21937	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	7180	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21875	VENTA 0009-00008667	VE	21875	0		f	1	SOLUCIONES	t	1	5		t
21938	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	1910	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21879	VENTA 0002-00001235	VE	21879	0		f	1	SOLUCIONES	t	2	5		t
21939	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	4930	t	NS	2062.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 21901	VENTA 0002-00001236	VE	21901	0		f	1	SOLUCIONES	t	2	5		t
21940	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	1756	t	NS	918.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21935	VENTA 0009-00008668	VE	21935	0		f	1	SOLUCIONES	t	1	5		t
21941	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	2399	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21969	VENTA 0009-00008669	VE	21969	0		f	1	SOLUCIONES	t	1	5		t
21942	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	6264	t	NS	13120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21975	VENTA 0002-00001237	VE	21975	0		f	1	SOLUCIONES	t	2	5		t
21943	2018-05-16 18:57:02.326399	3342	2017-11-28	I	4	4775	t	NS	9430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22017	VENTA 0002-00001238	VE	22017	0		f	1	SOLUCIONES	t	2	5		t
21944	2018-05-16 18:57:02.326399	3343	2017-11-28	I	4	3673	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22015	VENTA 0004-00000419	VE	22015	0		f	1	SOLUCIONES	t	2	5		t
21945	2018-05-16 18:57:02.326399	3344	2017-11-28	I	4	102	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21805	VENTA 0021-00004027	VE	21805	0		f	1	SOLUCIONES	t	1	5		t
21946	2018-05-16 18:57:02.326399	3344	2017-11-28	I	4	1283	t	NS	2258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 21887	VENTA 0021-00004028	VE	21887	0		f	1	SOLUCIONES	t	1	5		t
21947	2018-05-16 18:57:02.326399	3345	2017-11-29	I	4	7229	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22657	VENTA 0010-00000533	VE	22657	0		f	1	SOLUCIONES	t	3	5		t
21948	2018-05-16 18:57:02.326399	3345	2017-11-29	I	4	7305	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22464	VENTA 0010-00001158	VE	22464	0		f	1	SOLUCIONES	t	3	5		t
21949	2018-05-16 18:57:02.326399	3346	2017-11-29	I	4	4397	t	NS	587.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22018	VENTA 0022-00002279	VE	22018	0		f	1	SOLUCIONES	t	1	5		t
21950	2018-05-16 18:57:02.326399	3346	2017-11-29	I	4	6161	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22019	VENTA 0022-00002280	VE	22019	0		f	1	SOLUCIONES	t	1	5		t
21951	2018-05-16 18:57:02.326399	3346	2017-11-29	I	4	4772	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22058	VENTA 0022-00002281	VE	22058	0		f	1	SOLUCIONES	t	1	5		t
21952	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5921	t	NS	1851.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22327	VENTA 0012-00003008	VE	22327	0		f	1	SOLUCIONES	t	3	5		t
21953	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5823	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22330	VENTA 0012-00003009	VE	22330	0		f	1	SOLUCIONES	t	3	5		t
21954	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	784	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22337	VENTA 0012-00003010	VE	22337	0		f	1	SOLUCIONES	t	3	5		t
21955	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	7303	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22341	VENTA 0012-00003011	VE	22341	0		f	1	SOLUCIONES	t	3	5		t
21956	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	6076	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22346	VENTA 0012-00003012	VE	22346	0		f	1	SOLUCIONES	t	3	5		t
21957	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	3013	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22350	VENTA 0012-00003013	VE	22350	0		f	1	SOLUCIONES	t	3	5		t
21958	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5990	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22355	VENTA 0012-00003014	VE	22355	0		f	1	SOLUCIONES	t	3	5		t
21959	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	7306	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22361	VENTA 0012-00003015	VE	22361	0		f	1	SOLUCIONES	t	3	5		t
21960	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	7303	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22362	VENTA 0012-00003016	VE	22362	0		f	1	SOLUCIONES	t	3	5		t
21961	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	3013	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22365	VENTA 0012-00003017	VE	22365	0		f	1	SOLUCIONES	t	3	5		t
21962	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5968	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22367	VENTA 0012-00003018	VE	22367	0		f	1	SOLUCIONES	t	3	5		t
21963	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5964	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22369	VENTA 0012-00003019	VE	22369	0		f	1	SOLUCIONES	t	3	5		t
21964	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	6090	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22371	VENTA 0012-00003020	VE	22371	0		f	1	SOLUCIONES	t	3	5		t
21965	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	3515	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22373	VENTA 0012-00003021	VE	22373	0		f	1	SOLUCIONES	t	3	5		t
21966	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	4770	t	NS	245.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22374	VENTA 0012-00003022	VE	22374	0		f	1	SOLUCIONES	t	3	5		t
21967	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5990	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22375	VENTA 0012-00003023	VE	22375	0		f	1	SOLUCIONES	t	3	5		t
21968	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	7308	t	NS	2190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22376	VENTA 0012-00000237	VE	22376	0		f	1	SOLUCIONES	t	3	5		t
21969	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	5493	t	NS	3144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22377	VENTA 0012-00000238	VE	22377	0		f	1	SOLUCIONES	t	3	5		t
21970	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	4097	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22378	VENTA 0016-00010430	VE	22378	0		f	1	SOLUCIONES	t	1	5		t
21971	2018-05-16 18:57:02.326399	3347	2017-11-29	I	4	3013	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22441	VENTA 0012-00003024	VE	22441	0		f	1	SOLUCIONES	t	3	5		t
21972	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	2298	t	NS	2467.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22570	VENTA 0008-00001691	VE	22570	0		f	1	SOLUCIONES	t	3	5		t
21973	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	2298	t	NS	2277.81	0.00	0.0000	1	0	0	0		2018-05-16	VE 22606	VENTA 0008-00001692	VE	22606	0		f	1	SOLUCIONES	t	3	5		t
21974	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	2298	t	NS	1127.41	0.00	0.0000	1	0	0	0		2018-05-16	VE 22650	VENTA 0008-00001693	VE	22650	0		f	1	SOLUCIONES	t	3	5		t
21975	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	2298	t	NS	760.72	0.00	0.0000	1	0	0	0		2018-05-16	VE 22652	VENTA 0008-00001694	VE	22652	0		f	1	SOLUCIONES	t	3	5		t
21976	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	5612	t	NS	2025.27	0.00	0.0000	1	0	0	0		2018-05-16	VE 22653	VENTA 0008-00001695	VE	22653	0		f	1	SOLUCIONES	t	3	5		t
21977	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	6472	t	NS	962.55	0.00	0.0000	1	0	0	0		2018-05-16	VE 22655	VENTA 0008-00001696	VE	22655	0		f	1	SOLUCIONES	t	3	5		t
21978	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	6472	t	NS	14.95	0.00	0.0000	1	0	0	0		2018-05-16	VE 22656	VENTA 0008-00001697	VE	22656	0		f	1	SOLUCIONES	t	3	5		t
21979	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	7222	t	NS	219.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22053	VENTA 0008-00003535	VE	22053	0		f	1	SOLUCIONES	t	3	5		t
21980	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	7225	t	NS	428.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22061	VENTA 0008-00003536	VE	22061	0		f	1	SOLUCIONES	t	3	5		t
21981	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	6821	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22063	VENTA 0008-00003537	VE	22063	0		f	1	SOLUCIONES	t	3	5		t
21982	2018-05-16 18:57:02.326399	3348	2017-11-29	I	4	5611	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22383	VENTA 0008-00003538	VE	22383	0		f	1	SOLUCIONES	t	3	5		t
21983	2018-05-16 18:57:02.326399	3349	2017-11-29	I	4	1633	t	NS	725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22659	VENTA 0010-00003625	VE	22659	0		f	1	SOLUCIONES	t	1	5		t
21984	2018-05-16 18:57:02.326399	3350	2017-11-29	I	4	5099	t	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22516	VENTA 0003-00000458	VE	22516	0		f	1	SOLUCIONES	t	2	5		t
21985	2018-05-16 18:57:02.326399	3350	2017-11-29	I	4	5277	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22020	VENTA 0008-00002721	VE	22020	0		f	1	SOLUCIONES	t	1	5		t
21986	2018-05-16 18:57:02.326399	3350	2017-11-29	I	4	5114	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22021	VENTA 0008-00002722	VE	22021	0		f	1	SOLUCIONES	t	1	5		t
21987	2018-05-16 18:57:02.326399	3350	2017-11-29	I	4	6181	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22304	VENTA 0008-00002723	VE	22304	0		f	1	SOLUCIONES	t	1	5		t
21988	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7482	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22611	VENTA 0001-00000647	VE	22611	0		f	1	SOLUCIONES	t	3	5		t
21989	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7512	t	NS	235.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22648	VENTA 0001-00000648	VE	22648	0		f	1	SOLUCIONES	t	3	5		t
21990	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	4930	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22658	VENTA 0002-00001241	VE	22658	0		f	1	SOLUCIONES	t	2	5		t
21991	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	2157	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22052	VENTA 0009-00008670	VE	22052	0		f	1	SOLUCIONES	t	1	5		t
21992	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7224	t	NS	542.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22055	VENTA 0009-00002071	VE	22055	0		f	1	SOLUCIONES	t	1	5		t
21993	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	2148	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22139	VENTA 0009-00008672	VE	22139	0		f	1	SOLUCIONES	t	1	5		t
21994	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	1103	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22141	VENTA 0009-00008673	VE	22141	0		f	1	SOLUCIONES	t	1	5		t
21995	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	6667	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22252	VENTA 0001-00000641	VE	22252	0		f	1	SOLUCIONES	t	3	5		t
21996	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22253	VENTA 0001-00000642	VE	22253	0		f	1	SOLUCIONES	t	3	5		t
21997	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7275	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22257	VENTA 0001-00000643	VE	22257	0		f	1	SOLUCIONES	t	3	5		t
21998	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	2553	t	NS	441.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22263	VENTA 0001-00000644	VE	22263	0		f	1	SOLUCIONES	t	3	5		t
21999	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7282	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22278	VENTA 0009-00008674	VE	22278	0		f	1	SOLUCIONES	t	1	5		t
22000	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7282	t	NS	559.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22303	VENTA 0009-00008675	VE	22303	0		f	1	SOLUCIONES	t	1	5		t
22001	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7302	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22334	VENTA 0001-00000645	VE	22334	0		f	1	SOLUCIONES	t	3	5		t
22002	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	1756	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22372	VENTA 0009-00008676	VE	22372	0		f	1	SOLUCIONES	t	1	5		t
22003	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	1756	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22379	VENTA 0009-00008677	VE	22379	0		f	1	SOLUCIONES	t	1	5		t
22004	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	1103	t	NS	637.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22380	VENTA 0009-00008678	VE	22380	0		f	1	SOLUCIONES	t	1	5		t
22005	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	375	t	NS	152.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22382	VENTA 0001-00000646	VE	22382	0		f	1	SOLUCIONES	t	3	5		t
22006	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	4775	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22385	VENTA 0002-00001239	VE	22385	0		f	1	SOLUCIONES	t	2	5		t
22007	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	4775	t	NS	4510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22386	VENTA 0002-00001240	VE	22386	0		f	1	SOLUCIONES	t	2	5		t
22008	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	351	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22417	VENTA 0009-00008679	VE	22417	0		f	1	SOLUCIONES	t	1	5		t
22009	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	610	t	NS	1517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22445	VENTA 0009-00008680	VE	22445	0		f	1	SOLUCIONES	t	1	5		t
22010	2018-05-16 18:57:02.326399	3351	2017-11-29	I	4	7223	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22054	VENTA 0009-00008671	VE	22054	0		f	1	SOLUCIONES	t	1	5		t
22011	2018-05-16 18:57:02.326399	3352	2017-11-29	I	4	7329	t	NS	255.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22442	VENTA 0006-00000223	VE	22442	0		f	1	SOLUCIONES	t	2	5		t
22012	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	1406	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22580	VENTA 0002-00017876	VE	22580	0		f	1	SOLUCIONES	t	1	5		t
22013	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	7456	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22582	VENTA 0002-00017877	VE	22582	0		f	1	SOLUCIONES	t	1	5		t
22014	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	1760	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22584	VENTA 0002-00017878	VE	22584	0		f	1	SOLUCIONES	t	1	5		t
22015	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	7472	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22600	VENTA 0002-00017879	VE	22600	0		f	1	SOLUCIONES	t	1	5		t
22016	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	7511	t	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22647	VENTA 0002-00017880	VE	22647	0		f	1	SOLUCIONES	t	1	5		t
22017	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	223	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22042	VENTA 0002-00017873	VE	22042	0		f	1	SOLUCIONES	t	1	5		t
22018	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	7287	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22289	VENTA 0002-00001323	VE	22289	0		f	1	SOLUCIONES	t	1	5		t
22019	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	7290	t	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22300	VENTA 0002-00017874	VE	22300	0		f	1	SOLUCIONES	t	1	5		t
22020	2018-05-16 18:57:02.326399	3353	2017-11-29	I	4	7290	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22302	VENTA 0002-00017875	VE	22302	0		f	1	SOLUCIONES	t	1	5		t
22021	2018-05-16 18:57:02.326399	3354	2017-11-29	I	4	7513	t	NS	59760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22665	VENTA 0004-00000121	VE	22665	0		f	1	SOLUCIONES	t	2	5		t
22022	2018-05-16 18:57:02.326399	3355	2017-11-29	I	4	973	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22666	VENTA BB11-00000004	VE	22666	0		f	1	SOLUCIONES	f	1	5		t
22023	2018-05-16 18:57:02.326399	3355	2017-11-29	I	4	5595	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22667	VENTA FF11-00000003	VE	22667	0		f	1	SOLUCIONES	f	1	5		t
22024	2018-05-16 18:57:02.326399	3356	2017-11-29	I	4	5463	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22567	VENTA 0021-00004029	VE	22567	0		f	1	SOLUCIONES	t	1	5		t
22025	2018-05-16 18:57:02.326399	3356	2017-11-29	I	4	7480	t	NS	1678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22614	VENTA 0021-00004030	VE	22614	0		f	1	SOLUCIONES	t	1	5		t
22026	2018-05-16 18:57:02.326399	3357	2017-11-29	I	4	7249	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22175	VENTA 0007-00000552	VE	22175	0		f	1	SOLUCIONES	t	3	5		t
22027	2018-05-16 18:57:02.326399	3358	2017-11-30	I	4	7534	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22750	VENTA 0012-00009605	VE	22750	0		f	1	SOLUCIONES	t	1	5		t
22028	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	6780	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22671	VENTA 0008-00003539	VE	22671	0		f	1	SOLUCIONES	t	3	5		t
22029	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	2298	t	NS	4433.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 22677	VENTA 0008-00001698	VE	22677	0		f	1	SOLUCIONES	t	3	5		t
22030	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	2298	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22678	VENTA 0008-00001699	VE	22678	0		f	1	SOLUCIONES	t	3	5		t
22031	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	5612	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22679	VENTA 0008-00001700	VE	22679	0		f	1	SOLUCIONES	t	3	5		t
22032	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	6472	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22682	VENTA 0008-00001701	VE	22682	0		f	1	SOLUCIONES	t	3	5		t
22033	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	6472	t	NS	5462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22688	VENTA 0008-00001702	VE	22688	0		f	1	SOLUCIONES	t	3	5		t
22034	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	7519	t	NS	164.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22700	VENTA 0008-00003540	VE	22700	0		f	1	SOLUCIONES	t	3	5		t
22035	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	6761	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22702	VENTA 0008-00003541	VE	22702	0		f	1	SOLUCIONES	t	3	5		t
22036	2018-05-16 18:57:02.326399	3359	2017-11-30	I	4	6472	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22704	VENTA 0008-00001703	VE	22704	0		f	1	SOLUCIONES	t	3	5		t
22037	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6876	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22745	VENTA 0010-00001159	VE	22745	0		f	1	SOLUCIONES	t	3	5		t
22038	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7532	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 22746	VENTA 0010-00001160	VE	22746	0		f	1	SOLUCIONES	t	3	5		t
22039	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7533	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22747	VENTA 0010-00001161	VE	22747	0		f	1	SOLUCIONES	t	3	5		t
22040	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7539	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22761	VENTA 0010-00000534	VE	22761	0		f	1	SOLUCIONES	t	3	5		t
22041	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7111	t	NS	1497.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22763	VENTA 0010-00000535	VE	22763	0		f	1	SOLUCIONES	t	3	5		t
22042	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6389	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22764	VENTA 0010-00000536	VE	22764	0		f	1	SOLUCIONES	t	3	5		t
22043	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7535	t	NS	998.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22765	VENTA 0010-00000537	VE	22765	0		f	1	SOLUCIONES	f	3	5		t
22044	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7540	t	NS	998.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22766	VENTA 0010-00000538	VE	22766	0		f	1	SOLUCIONES	t	3	5		t
22045	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	7229	t	NS	18180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22767	VENTA 0010-00000539	VE	22767	0		f	1	SOLUCIONES	t	3	5		t
22046	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6389	t	NS	1302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22769	VENTA 0010-00000540	VE	22769	0		f	1	SOLUCIONES	t	3	5		t
22047	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22777	VENTA 0010-00000541	VE	22777	0		f	1	SOLUCIONES	t	3	5		t
22048	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6313	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22781	VENTA 0010-00000542	VE	22781	0		f	1	SOLUCIONES	t	3	5		t
22049	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6313	t	NS	15190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22783	VENTA 0010-00000543	VE	22783	0		f	1	SOLUCIONES	t	3	5		t
22050	2018-05-16 18:57:02.326399	3360	2017-11-30	I	4	6198	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22797	VENTA 0015-00000017	VE	22797	0		f	1	SOLUCIONES	t	2	5		t
22051	2018-05-16 18:57:02.326399	3361	2017-11-30	I	4	7528	t	NS	1849.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22737	VENTA 0021-00004031	VE	22737	0		f	1	SOLUCIONES	t	1	5		t
22052	2018-05-16 18:57:02.326399	3362	2017-11-30	I	4	5281	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22699	VENTA 0003-00000459	VE	22699	0		f	1	SOLUCIONES	t	2	5		t
22053	2018-05-16 18:57:02.326399	3362	2017-11-30	I	4	6086	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22701	VENTA 0008-00002724	VE	22701	0		f	1	SOLUCIONES	t	1	5		t
22054	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7520	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22706	VENTA 0009-00008681	VE	22706	0		f	1	SOLUCIONES	t	1	5		t
22055	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	1103	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22707	VENTA 0009-00008682	VE	22707	0		f	1	SOLUCIONES	t	1	5		t
22056	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7521	t	NS	541.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22708	VENTA 0009-00008683	VE	22708	0		f	1	SOLUCIONES	t	1	5		t
22057	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7522	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22709	VENTA 0009-00008684	VE	22709	0		f	1	SOLUCIONES	t	1	5		t
22058	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	3374	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22710	VENTA 0009-00008685	VE	22710	0		f	1	SOLUCIONES	t	1	5		t
22059	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	34	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22711	VENTA 0009-00008686	VE	22711	0		f	1	SOLUCIONES	t	1	5		t
22060	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	342	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22712	VENTA 0009-00008687	VE	22712	0		f	1	SOLUCIONES	t	1	5		t
22061	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7523	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22713	VENTA 0009-00008688	VE	22713	0		f	1	SOLUCIONES	t	1	5		t
22062	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7524	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22715	VENTA 0001-00000649	VE	22715	0		f	1	SOLUCIONES	t	3	5		t
22063	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	8	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22716	VENTA 0002-00001242	VE	22716	0		f	1	SOLUCIONES	t	2	5		t
22064	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4930	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22717	VENTA 0002-00001243	VE	22717	0		f	1	SOLUCIONES	t	2	5		t
22065	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4775	t	NS	6970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22718	VENTA 0002-00001244	VE	22718	0		f	1	SOLUCIONES	t	2	5		t
22066	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4775	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22723	VENTA 0002-00001245	VE	22723	0		f	1	SOLUCIONES	t	2	5		t
22067	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4930	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22724	VENTA 0002-00001246	VE	22724	0		f	1	SOLUCIONES	t	2	5		t
22068	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4775	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22725	VENTA 0002-00001247	VE	22725	0		f	1	SOLUCIONES	t	2	5		t
22069	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	5748	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22726	VENTA 0001-00000650	VE	22726	0		f	1	SOLUCIONES	t	3	5		t
22070	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4775	t	NS	1230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22730	VENTA 0002-00001248	VE	22730	0		f	1	SOLUCIONES	t	2	5		t
22071	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7526	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22735	VENTA 0009-00008689	VE	22735	0		f	1	SOLUCIONES	t	1	5		t
22072	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7527	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22736	VENTA 0001-00000651	VE	22736	0		f	1	SOLUCIONES	t	3	5		t
22073	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7529	t	NS	152.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22742	VENTA 0001-00000652	VE	22742	0		f	1	SOLUCIONES	t	3	5		t
22074	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	7530	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22743	VENTA 0009-00008690	VE	22743	0		f	1	SOLUCIONES	t	1	5		t
22075	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	1034	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22748	VENTA 0009-00008691	VE	22748	0		f	1	SOLUCIONES	t	1	5		t
22076	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	2560	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22752	VENTA 0009-00008692	VE	22752	0		f	1	SOLUCIONES	t	1	5		t
22077	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4543	t	NS	478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22754	VENTA 0009-00008693	VE	22754	0		f	1	SOLUCIONES	t	1	5		t
22078	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4930	t	NS	9372.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22773	VENTA 0002-00001249	VE	22773	0		f	1	SOLUCIONES	t	2	5		t
22079	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	4049	t	NS	8150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22775	VENTA 0002-00000146	VE	22775	0		f	1	SOLUCIONES	t	2	5		t
22080	2018-05-16 18:57:02.326399	3363	2017-11-30	I	4	1756	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22779	VENTA 0009-00008694	VE	22779	0		f	1	SOLUCIONES	t	1	5		t
22081	2018-05-16 18:57:02.326399	3364	2017-11-30	I	4	1478	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22668	VENTA 0015-00004199	VE	22668	0		f	1	SOLUCIONES	t	1	5		t
22082	2018-05-16 18:57:02.326399	3364	2017-11-30	I	4	3	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22720	VENTA 0015-00004200	VE	22720	0		f	1	SOLUCIONES	f	1	5		t
22083	2018-05-16 18:57:02.326399	3364	2017-11-30	I	4	179	t	NS	1616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22734	VENTA 0015-00004201	VE	22734	0		f	1	SOLUCIONES	t	1	5		t
22084	2018-05-16 18:57:02.326399	3365	2017-11-30	I	4	5093	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22740	VENTA 0010-00003626	VE	22740	0		f	1	SOLUCIONES	t	1	5		t
22085	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	6561	t	NS	1390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22669	VENTA 0002-00017881	VE	22669	0		f	1	SOLUCIONES	t	1	5		t
22086	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	230	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22670	VENTA 0002-00017882	VE	22670	0		f	1	SOLUCIONES	t	1	5		t
22087	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	7518	t	NS	1270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22675	VENTA 0002-00017883	VE	22675	0		f	1	SOLUCIONES	t	1	5		t
22088	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	6352	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22676	VENTA 0002-00017884	VE	22676	0		f	1	SOLUCIONES	t	1	5		t
22089	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	7536	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22755	VENTA 0002-00017885	VE	22755	0		f	1	SOLUCIONES	t	1	5		t
22090	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	7536	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22756	VENTA 0002-00017886	VE	22756	0		f	1	SOLUCIONES	t	1	5		t
22091	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	126	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22757	VENTA 0002-00017887	VE	22757	0		f	1	SOLUCIONES	t	1	5		t
22092	2018-05-16 18:57:02.326399	3366	2017-11-30	I	4	1524	t	NS	210.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22774	VENTA 0002-00017888	VE	22774	0		f	1	SOLUCIONES	t	1	5		t
22093	2018-05-16 18:57:02.326399	3367	2017-11-30	I	4	7514	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22672	VENTA 0022-00002282	VE	22672	0		f	1	SOLUCIONES	t	1	5		t
22094	2018-05-16 18:57:02.326399	3367	2017-11-30	I	4	3792	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22673	VENTA 0022-00002283	VE	22673	0		f	1	SOLUCIONES	t	1	5		t
22095	2018-05-16 18:57:02.326399	3367	2017-11-30	I	4	7525	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22719	VENTA 0022-00002284	VE	22719	0		f	1	SOLUCIONES	t	1	5		t
22096	2018-05-16 18:57:02.326399	3367	2017-11-30	I	4	2486	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22741	VENTA 0022-00002285	VE	22741	0		f	1	SOLUCIONES	t	1	5		t
22097	2018-05-16 18:57:02.326399	3367	2017-11-30	I	4	7531	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22744	VENTA 0022-00002286	VE	22744	0		f	1	SOLUCIONES	t	1	5		t
22098	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	4097	t	NS	2860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22674	VENTA 0016-00010431	VE	22674	0		f	1	SOLUCIONES	t	1	5		t
22099	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	7303	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22680	VENTA 0012-00003025	VE	22680	0		f	1	SOLUCIONES	t	3	5		t
22100	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3289	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22681	VENTA 0012-00003026	VE	22681	0		f	1	SOLUCIONES	t	3	5		t
22101	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	4770	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22683	VENTA 0012-00003027	VE	22683	0		f	1	SOLUCIONES	t	3	5		t
22102	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	5821	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22684	VENTA 0012-00003028	VE	22684	0		f	1	SOLUCIONES	t	3	5		t
22103	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	6076	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22686	VENTA 0012-00003029	VE	22686	0		f	1	SOLUCIONES	t	3	5		t
22104	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	5958	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22687	VENTA 0012-00003030	VE	22687	0		f	1	SOLUCIONES	t	3	5		t
22105	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	5968	t	NS	153.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22689	VENTA 0012-00003031	VE	22689	0		f	1	SOLUCIONES	t	3	5		t
22106	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	5990	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22690	VENTA 0012-00003032	VE	22690	0		f	1	SOLUCIONES	t	3	5		t
22107	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	5754	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22691	VENTA 0012-00003033	VE	22691	0		f	1	SOLUCIONES	t	3	5		t
22108	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	784	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22692	VENTA 0012-00003034	VE	22692	0		f	1	SOLUCIONES	t	3	5		t
22109	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	5823	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22693	VENTA 0012-00003035	VE	22693	0		f	1	SOLUCIONES	t	3	5		t
22110	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	6090	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22694	VENTA 0012-00003036	VE	22694	0		f	1	SOLUCIONES	t	3	5		t
22111	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3515	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22695	VENTA 0012-00003037	VE	22695	0		f	1	SOLUCIONES	t	3	5		t
22112	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3256	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22696	VENTA 0012-00003038	VE	22696	0		f	1	SOLUCIONES	t	3	5		t
22113	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3275	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22697	VENTA 0012-00003039	VE	22697	0		f	1	SOLUCIONES	t	3	5		t
22114	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3293	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22729	VENTA 0012-00003040	VE	22729	0		f	1	SOLUCIONES	t	3	5		t
22115	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3289	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22731	VENTA 0012-00003041	VE	22731	0		f	1	SOLUCIONES	t	3	5		t
22116	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3155	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22732	VENTA 0012-00003042	VE	22732	0		f	1	SOLUCIONES	t	3	5		t
22117	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3161	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22733	VENTA 0016-00010432	VE	22733	0		f	1	SOLUCIONES	t	1	5		t
22118	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	2897	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22738	VENTA 0012-00003043	VE	22738	0		f	1	SOLUCIONES	t	3	5		t
22119	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	2953	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22739	VENTA 0012-00003044	VE	22739	0		f	1	SOLUCIONES	t	3	5		t
22120	2018-05-16 18:57:02.326399	3368	2017-11-30	I	4	3013	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22787	VENTA 0012-00003045	VE	22787	0		f	1	SOLUCIONES	t	3	5		t
22121	2018-05-16 18:57:02.326399	3369	2017-11-30	I	4	3698	t	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22772	VENTA 0004-00000420	VE	22772	0		f	1	SOLUCIONES	t	2	5		t
22122	2018-05-16 18:57:02.326399	3370	2017-11-30	I	4	7538	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22759	VENTA 0024-00002293	VE	22759	0		f	1	SOLUCIONES	t	1	5		t
22123	2018-05-16 18:57:02.326399	3371	2017-11-30	I	4	6581	t	NS	823.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22751	VENTA 0006-00000224	VE	22751	0		f	1	SOLUCIONES	t	2	5		t
22124	2018-05-16 18:57:02.326399	3372	2017-12-01	I	4	3637	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22904	VENTA 0004-00000122	VE	22904	0		f	1	SOLUCIONES	t	2	5		t
22125	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	784	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22808	VENTA 0012-00003046	VE	22808	0		f	1	SOLUCIONES	t	3	5		t
22126	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	5990	t	NS	53.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22810	VENTA 0012-00003047	VE	22810	0		f	1	SOLUCIONES	t	3	5		t
22127	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	6076	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22811	VENTA 0012-00003048	VE	22811	0		f	1	SOLUCIONES	t	3	5		t
22128	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3013	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22812	VENTA 0012-00003049	VE	22812	0		f	1	SOLUCIONES	t	3	5		t
22129	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3310	t	NS	787.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22813	VENTA 0012-00003050	VE	22813	0		f	1	SOLUCIONES	t	3	5		t
22130	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3161	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22815	VENTA 0012-00003051	VE	22815	0		f	1	SOLUCIONES	t	3	5		t
22131	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3289	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22816	VENTA 0012-00003052	VE	22816	0		f	1	SOLUCIONES	t	3	5		t
22132	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	5754	t	NS	272.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22821	VENTA 0012-00003053	VE	22821	0		f	1	SOLUCIONES	t	3	5		t
22133	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	4980	t	NS	372.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 22822	VENTA 0012-00003054	VE	22822	0		f	1	SOLUCIONES	t	3	5		t
22134	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	5990	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22823	VENTA 0012-00003055	VE	22823	0		f	1	SOLUCIONES	t	3	5		t
22135	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3309	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22825	VENTA B008-00000001	VE	22825	0		f	1	SOLUCIONES	t	1	5		t
22136	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	6090	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22835	VENTA 0012-00003056	VE	22835	0		f	1	SOLUCIONES	t	3	5		t
22137	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	5821	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22836	VENTA 0012-00003057	VE	22836	0		f	1	SOLUCIONES	t	3	5		t
22138	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3294	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22837	VENTA 0012-00003058	VE	22837	0		f	1	SOLUCIONES	t	3	5		t
22139	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3310	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22873	VENTA 0012-00003059	VE	22873	0		f	1	SOLUCIONES	t	3	5		t
22140	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	5493	t	NS	1746.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22874	VENTA 0012-00000239	VE	22874	0		f	1	SOLUCIONES	t	3	5		t
22141	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	5990	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22880	VENTA 0012-00003060	VE	22880	0		f	1	SOLUCIONES	t	3	5		t
22142	2018-05-16 18:57:02.326399	3373	2017-12-01	I	4	3230	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22881	VENTA 0012-00003061	VE	22881	0		f	1	SOLUCIONES	t	3	5		t
22143	2018-05-16 18:57:02.326399	3374	2017-12-01	I	4	5888	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22852	VENTA B007-00000001	VE	22852	0		f	1	SOLUCIONES	t	1	5		t
22144	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	6371	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22855	VENTA 0010-00000544	VE	22855	0		f	1	SOLUCIONES	t	3	5		t
22145	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22877	VENTA 0010-00000545	VE	22877	0		f	1	SOLUCIONES	t	3	5		t
22146	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	7305	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22878	VENTA 0010-00001162	VE	22878	0		f	1	SOLUCIONES	t	3	5		t
22147	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	5875	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22879	VENTA 0010-00001163	VE	22879	0		f	1	SOLUCIONES	t	3	5		t
22148	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	7569	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22898	VENTA 0015-00000018	VE	22898	0		f	1	SOLUCIONES	t	2	5		t
22149	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	7570	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22899	VENTA 0015-00000019	VE	22899	0		f	1	SOLUCIONES	t	2	5		t
22150	2018-05-16 18:57:02.326399	3375	2017-12-01	I	4	7196	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22900	VENTA 0010-00001164	VE	22900	0		f	1	SOLUCIONES	t	3	5		t
22151	2018-05-16 18:57:02.326399	3376	2017-12-01	I	4	337	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22806	VENTA B006-00000001	VE	22806	0		f	1	SOLUCIONES	t	1	5		t
22152	2018-05-16 18:57:02.326399	3376	2017-12-01	I	4	466	t	NS	1633.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22840	VENTA B006-00000002	VE	22840	0		f	1	SOLUCIONES	t	1	5		t
22153	2018-05-16 18:57:02.326399	3376	2017-12-01	I	4	7557	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22849	VENTA B006-00000003	VE	22849	0		f	1	SOLUCIONES	t	1	5		t
22154	2018-05-16 18:57:02.326399	3376	2017-12-01	I	4	7557	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22850	VENTA B006-00000004	VE	22850	0		f	1	SOLUCIONES	t	1	5		t
22155	2018-05-16 18:57:02.326399	3376	2017-12-01	I	4	7559	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22862	VENTA B006-00000005	VE	22862	0		f	1	SOLUCIONES	t	1	5		t
22156	2018-05-16 18:57:02.326399	3377	2017-12-01	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22807	VENTA B011-00000001	VE	22807	0		f	1	SOLUCIONES	t	1	5		t
22157	2018-05-16 18:57:02.326399	3378	2017-12-01	I	4	3841	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22861	VENTA 0006-00000225	VE	22861	0		f	1	SOLUCIONES	t	2	5		t
22158	2018-05-16 18:57:02.326399	3378	2017-12-01	I	4	3841	t	NS	422.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22896	VENTA 0006-00000226	VE	22896	0		f	1	SOLUCIONES	t	2	5		t
22159	2018-05-16 18:57:02.326399	3379	2017-12-01	I	4	62	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22817	VENTA B014-00000001	VE	22817	0		f	1	SOLUCIONES	t	1	5		t
22160	2018-05-16 18:57:02.326399	3379	2017-12-01	I	4	5099	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22830	VENTA 0003-00000460	VE	22830	0		f	1	SOLUCIONES	t	2	5		t
22161	2018-05-16 18:57:02.326399	3379	2017-12-01	I	4	206	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22842	VENTA 0003-00000461	VE	22842	0		f	1	SOLUCIONES	t	2	5		t
22162	2018-05-16 18:57:02.326399	3379	2017-12-01	I	4	1060	t	NS	1375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22843	VENTA F014-00000001	VE	22843	0		f	1	SOLUCIONES	t	1	5		t
22163	2018-05-16 18:57:02.326399	3380	2017-12-01	I	4	223	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22804	VENTA B010-00000001	VE	22804	0		f	1	SOLUCIONES	t	1	5		t
22164	2018-05-16 18:57:02.326399	3380	2017-12-01	I	4	307	t	NS	3217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22805	VENTA B010-00000002	VE	22805	0		f	1	SOLUCIONES	t	1	5		t
22165	2018-05-16 18:57:02.326399	3380	2017-12-01	I	4	7558	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22856	VENTA B010-00000003	VE	22856	0		f	1	SOLUCIONES	t	1	5		t
22166	2018-05-16 18:57:02.326399	3380	2017-12-01	I	4	7568	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22895	VENTA B010-00000004	VE	22895	0		f	1	SOLUCIONES	t	1	5		t
22167	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	6780	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22818	VENTA 0008-00003542	VE	22818	0		f	1	SOLUCIONES	t	3	5		t
22168	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	7152	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22831	VENTA 0008-00003543	VE	22831	0		f	1	SOLUCIONES	t	3	5		t
22169	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	6821	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22832	VENTA 0008-00003544	VE	22832	0		f	1	SOLUCIONES	t	3	5		t
22170	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	6774	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22839	VENTA 0008-00001704	VE	22839	0		f	1	SOLUCIONES	t	3	5		t
22171	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	7556	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22844	VENTA 0008-00003545	VE	22844	0		f	1	SOLUCIONES	t	3	5		t
22172	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	7555	t	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22845	VENTA 0008-00003546	VE	22845	0		f	1	SOLUCIONES	t	3	5		t
22173	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	6936	t	NS	1464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22848	VENTA 0008-00003547	VE	22848	0		f	1	SOLUCIONES	t	3	5		t
22174	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	6815	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22876	VENTA 0008-00001705	VE	22876	0		f	1	SOLUCIONES	t	3	5		t
22175	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	6766	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22890	VENTA 0008-00003548	VE	22890	0		f	1	SOLUCIONES	t	3	5		t
22176	2018-05-16 18:57:02.326399	3381	2017-12-01	I	4	7567	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22891	VENTA 0008-00003549	VE	22891	0		f	1	SOLUCIONES	t	3	5		t
22177	2018-05-16 18:57:02.326399	3382	2017-12-01	I	4	1177	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22802	VENTA B005-00000001	VE	22802	0		f	1	SOLUCIONES	t	1	5		t
22178	2018-05-16 18:57:02.326399	3382	2017-12-01	I	4	7552	t	NS	4955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22814	VENTA B005-00000002	VE	22814	0		f	1	SOLUCIONES	t	1	5		t
22179	2018-05-16 18:57:02.326399	3382	2017-12-01	I	4	1031	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22824	VENTA B005-00000003	VE	22824	0		f	1	SOLUCIONES	t	1	5		t
22180	2018-05-16 18:57:02.326399	3382	2017-12-01	I	4	7562	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22875	VENTA B005-00000004	VE	22875	0		f	1	SOLUCIONES	t	1	5		t
22181	2018-05-16 18:57:02.326399	3382	2017-12-01	I	4	3780	t	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22887	VENTA B005-00000005	VE	22887	0		f	1	SOLUCIONES	t	1	5		t
22182	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	7553	t	NS	304.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22819	VENTA 0001-00000653	VE	22819	0		f	1	SOLUCIONES	t	3	5		t
22183	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	2590	t	NS	159.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22820	VENTA B013-00000001	VE	22820	0		f	1	SOLUCIONES	t	1	5		t
22184	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	13	t	NS	519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22826	VENTA B013-00000002	VE	22826	0		f	1	SOLUCIONES	t	1	5		t
22185	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	13	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22827	VENTA B013-00000003	VE	22827	0		f	1	SOLUCIONES	t	1	5		t
22186	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	616	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22828	VENTA B013-00000004	VE	22828	0		f	1	SOLUCIONES	t	1	5		t
22187	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	4775	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22829	VENTA 0002-00001250	VE	22829	0		f	1	SOLUCIONES	t	2	5		t
22188	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	2590	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22833	VENTA 0002-00001251	VE	22833	0		f	1	SOLUCIONES	t	2	5		t
22189	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	2581	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22834	VENTA B013-00000005	VE	22834	0		f	1	SOLUCIONES	t	1	5		t
22190	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	4775	t	NS	1640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22841	VENTA 0002-00001252	VE	22841	0		f	1	SOLUCIONES	t	2	5		t
22191	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	1529	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22851	VENTA F013-00000001	VE	22851	0		f	1	SOLUCIONES	t	1	5		t
22192	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	3977	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22853	VENTA B013-00000006	VE	22853	0		f	1	SOLUCIONES	t	1	5		t
22193	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	2581	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22854	VENTA B013-00000007	VE	22854	0		f	1	SOLUCIONES	t	1	5		t
22194	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	4930	t	NS	2296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22872	VENTA 0002-00001253	VE	22872	0		f	1	SOLUCIONES	t	2	5		t
22195	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	4775	t	NS	12632.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22882	VENTA 0002-00001254	VE	22882	0		f	1	SOLUCIONES	t	2	5		t
22196	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	7553	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22894	VENTA 0001-00000654	VE	22894	0		f	1	SOLUCIONES	t	3	5		t
22197	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	7224	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22897	VENTA F013-00000002	VE	22897	0		f	1	SOLUCIONES	t	1	5		t
22198	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	20	t	NS	945.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22901	VENTA F013-00000003	VE	22901	0		f	1	SOLUCIONES	t	1	5		t
22199	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	4930	t	NS	1640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22903	VENTA 0002-00001255	VE	22903	0		f	1	SOLUCIONES	t	2	5		t
22200	2018-05-16 18:57:02.326399	3383	2017-12-01	I	4	1756	t	NS	1082.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22907	VENTA B013-00000008	VE	22907	0		f	1	SOLUCIONES	t	1	5		t
22201	2018-05-16 18:57:02.326399	3384	2017-12-01	I	4	77	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22847	VENTA B012-00000001	VE	22847	0		f	1	SOLUCIONES	t	1	5		t
22202	2018-05-16 18:57:02.326399	3384	2017-12-01	I	4	7565	t	NS	767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22885	VENTA F012-00000001	VE	22885	0		f	1	SOLUCIONES	t	1	5		t
22203	2018-05-16 18:57:02.326399	3385	2017-12-01	I	4	7551	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22803	VENTA B009-00000001	VE	22803	0		f	1	SOLUCIONES	t	1	5		t
22204	2018-05-16 18:57:02.326399	3385	2017-12-01	I	4	109	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22809	VENTA B009-00000002	VE	22809	0		f	1	SOLUCIONES	t	1	5		t
22205	2018-05-16 18:57:02.326399	3385	2017-12-01	I	4	5324	t	NS	450.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22846	VENTA 0006-00000339	VE	22846	0		f	1	SOLUCIONES	t	3	5		t
22206	2018-05-16 18:57:02.326399	3385	2017-12-01	I	4	7563	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22883	VENTA B009-00000003	VE	22883	0		f	1	SOLUCIONES	t	1	5		t
22207	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	7572	t	NS	913.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22914	VENTA B013-00000009	VE	22914	0		f	1	SOLUCIONES	t	1	5		t
22208	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	2573	t	NS	857.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22916	VENTA B013-00000010	VE	22916	0		f	1	SOLUCIONES	t	1	5		t
22209	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	7574	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22920	VENTA 0001-00000655	VE	22920	0		f	1	SOLUCIONES	t	3	5		t
22210	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	2553	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22923	VENTA B013-00000011	VE	22923	0		f	1	SOLUCIONES	t	1	5		t
22211	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	5722	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22926	VENTA 0001-00000656	VE	22926	0		f	1	SOLUCIONES	t	3	5		t
22212	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	7553	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22927	VENTA 0001-00000657	VE	22927	0		f	1	SOLUCIONES	t	3	5		t
22213	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	6529	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22931	VENTA B013-00000012	VE	22931	0		f	1	SOLUCIONES	t	1	5		t
22214	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	7579	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22934	VENTA B013-00000013	VE	22934	0		f	1	SOLUCIONES	t	1	5		t
22215	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	3954	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22943	VENTA 0001-00000658	VE	22943	0		f	1	SOLUCIONES	t	3	5		t
22216	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	1910	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22944	VENTA 0001-00000659	VE	22944	0		f	1	SOLUCIONES	t	3	5		t
22217	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	5826	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22945	VENTA 0002-00001256	VE	22945	0		f	1	SOLUCIONES	t	2	5		t
22218	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	2553	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22946	VENTA 0002-00001257	VE	22946	0		f	1	SOLUCIONES	t	2	5		t
22219	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	342	t	NS	871.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22949	VENTA B013-00000014	VE	22949	0		f	1	SOLUCIONES	t	1	5		t
22220	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	342	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22950	VENTA B013-00000015	VE	22950	0		f	1	SOLUCIONES	t	1	5		t
22221	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	4930	t	NS	10187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22951	VENTA 0002-00001258	VE	22951	0		f	1	SOLUCIONES	t	2	5		t
22222	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	2812	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22952	VENTA 0001-00000660	VE	22952	0		f	1	SOLUCIONES	t	3	5		t
22223	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	4930	t	NS	3280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22953	VENTA 0002-00001259	VE	22953	0		f	1	SOLUCIONES	t	2	5		t
22224	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	3539	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22957	VENTA B013-00000016	VE	22957	0		f	1	SOLUCIONES	t	1	5		t
22225	2018-05-16 18:57:02.326399	3386	2017-12-02	I	4	4930	t	NS	4890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22967	VENTA 0002-00001260	VE	22967	0		f	1	SOLUCIONES	t	2	5		t
22226	2018-05-16 18:57:02.326399	3387	2017-12-02	I	4	7582	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22942	VENTA B006-00000006	VE	22942	0		f	1	SOLUCIONES	t	1	5		t
22227	2018-05-16 18:57:02.326399	3388	2017-12-02	I	4	7580	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22939	VENTA B007-00000002	VE	22939	0		f	1	SOLUCIONES	t	1	5		t
22228	2018-05-16 18:57:02.326399	3389	2017-12-02	I	4	7565	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22955	VENTA F012-00000002	VE	22955	0		f	1	SOLUCIONES	t	1	5		t
22229	2018-05-16 18:57:02.326399	3390	2017-12-02	I	4	7585	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22961	VENTA B005-00000006	VE	22961	0		f	1	SOLUCIONES	t	1	5		t
22230	2018-05-16 18:57:02.326399	3390	2017-12-02	I	4	3198	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22962	VENTA B005-00000007	VE	22962	0		f	1	SOLUCIONES	t	1	5		t
22231	2018-05-16 18:57:02.326399	3391	2017-12-02	I	4	6183	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22912	VENTA B014-00000002	VE	22912	0		f	1	SOLUCIONES	t	1	5		t
22232	2018-05-16 18:57:02.326399	3391	2017-12-02	I	4	5099	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22925	VENTA 0003-00000462	VE	22925	0		f	1	SOLUCIONES	t	2	5		t
22233	2018-05-16 18:57:02.326399	3391	2017-12-02	I	4	2678	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22956	VENTA 0003-00000463	VE	22956	0		f	1	SOLUCIONES	t	2	5		t
22234	2018-05-16 18:57:02.326399	3391	2017-12-02	I	4	7584	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22958	VENTA B014-00000003	VE	22958	0		f	1	SOLUCIONES	t	1	5		t
22235	2018-05-16 18:57:02.326399	3391	2017-12-02	I	4	6183	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22964	VENTA B014-00000004	VE	22964	0		f	1	SOLUCIONES	t	1	5		t
22236	2018-05-16 18:57:02.326399	3392	2017-12-02	I	4	6780	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22915	VENTA 0008-00003550	VE	22915	0		f	1	SOLUCIONES	t	3	5		t
22237	2018-05-16 18:57:02.326399	3392	2017-12-02	I	4	7573	t	NS	784.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 22917	VENTA 0008-00003551	VE	22917	0		f	1	SOLUCIONES	t	3	5		t
22238	2018-05-16 18:57:02.326399	3392	2017-12-02	I	4	7573	t	NS	97.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22918	VENTA 0008-00003552	VE	22918	0		f	1	SOLUCIONES	t	3	5		t
22239	2018-05-16 18:57:02.326399	3392	2017-12-02	I	4	7575	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22922	VENTA 0008-00003553	VE	22922	0		f	1	SOLUCIONES	t	3	5		t
22240	2018-05-16 18:57:02.326399	3393	2017-12-02	I	4	90	t	NS	2324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22948	VENTA B009-00000004	VE	22948	0		f	1	SOLUCIONES	t	1	5		t
22241	2018-05-16 18:57:02.326399	3394	2017-12-02	I	4	5240	t	NS	81.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22940	VENTA 0006-00000227	VE	22940	0		f	1	SOLUCIONES	t	2	5		t
22242	2018-05-16 18:57:02.326399	3394	2017-12-02	I	4	5183	t	NS	198.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22954	VENTA 0006-00000228	VE	22954	0		f	1	SOLUCIONES	t	2	5		t
22243	2018-05-16 18:57:02.326399	3394	2017-12-02	I	4	5876	t	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22959	VENTA 0006-00000229	VE	22959	0		f	1	SOLUCIONES	t	2	5		t
22244	2018-05-16 18:57:02.326399	3395	2017-12-02	I	4	7571	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22913	VENTA B010-00000005	VE	22913	0		f	1	SOLUCIONES	t	1	5		t
22245	2018-05-16 18:57:02.326399	3395	2017-12-02	I	4	7578	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22933	VENTA B010-00000006	VE	22933	0		f	1	SOLUCIONES	t	1	5		t
22246	2018-05-16 18:57:02.326399	3395	2017-12-02	I	4	6316	t	NS	313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22937	VENTA B010-00000007	VE	22937	0		f	1	SOLUCIONES	t	1	5		t
22247	2018-05-16 18:57:02.326399	3395	2017-12-02	I	4	7581	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22941	VENTA B010-00000008	VE	22941	0		f	1	SOLUCIONES	t	1	5		t
22248	2018-05-16 18:57:02.326399	3396	2017-12-02	I	4	7586	t	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22966	VENTA 0004-00000421	VE	22966	0		f	1	SOLUCIONES	t	2	5		t
22249	2018-05-16 18:57:02.326399	3397	2017-12-02	I	4	6389	t	NS	781.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22960	VENTA 0010-00000546	VE	22960	0		f	1	SOLUCIONES	t	3	5		t
22250	2018-05-16 18:57:02.326399	3397	2017-12-02	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22963	VENTA 0010-00000547	VE	22963	0		f	1	SOLUCIONES	t	3	5		t
22251	2018-05-16 18:57:02.326399	3397	2017-12-02	I	4	6405	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22965	VENTA 0015-00000020	VE	22965	0		f	1	SOLUCIONES	t	2	5		t
22252	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	5509	t	NS	109.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 22919	VENTA 0012-00003062	VE	22919	0		f	1	SOLUCIONES	t	3	5		t
22253	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	5964	t	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22921	VENTA 0012-00003063	VE	22921	0		f	1	SOLUCIONES	t	3	5		t
22254	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	3289	t	NS	1022.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22924	VENTA 0012-00003064	VE	22924	0		f	1	SOLUCIONES	t	3	5		t
22255	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	3289	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 22928	VENTA 0012-00003065	VE	22928	0		f	1	SOLUCIONES	t	3	5		t
22256	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	3013	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22929	VENTA 0012-00003066	VE	22929	0		f	1	SOLUCIONES	t	3	5		t
22257	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	7576	t	NS	634.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22930	VENTA B008-00000002	VE	22930	0		f	1	SOLUCIONES	t	1	5		t
22258	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	7577	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22932	VENTA B008-00000003	VE	22932	0		f	1	SOLUCIONES	t	1	5		t
22259	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	3223	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22935	VENTA 0012-00003067	VE	22935	0		f	1	SOLUCIONES	t	3	5		t
22260	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	3013	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22936	VENTA 0012-00003068	VE	22936	0		f	1	SOLUCIONES	t	3	5		t
22261	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	3309	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 22938	VENTA 0012-00003069	VE	22938	0		f	1	SOLUCIONES	t	3	5		t
22262	2018-05-16 18:57:02.326399	3398	2017-12-02	I	4	7583	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22947	VENTA 0012-00000240	VE	22947	0		f	1	SOLUCIONES	t	3	5		t
22263	2018-05-16 18:57:02.326399	3399	2017-12-04	I	4	575	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22968	VENTA B011-00000002	VE	22968	0		f	1	SOLUCIONES	t	1	5		t
22264	2018-05-16 18:57:02.326399	3399	2017-12-04	I	4	5759	t	NS	3740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22975	VENTA B011-00000003	VE	22975	0		f	1	SOLUCIONES	t	1	5		t
22265	2018-05-16 18:57:02.326399	3400	2017-12-04	I	4	5277	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22988	VENTA B014-00000005	VE	22988	0		f	1	SOLUCIONES	t	1	5		t
22266	2018-05-16 18:57:02.326399	3400	2017-12-04	I	4	5905	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22995	VENTA 0003-00000464	VE	22995	0		f	1	SOLUCIONES	t	2	5		t
22267	2018-05-16 18:57:02.326399	3400	2017-12-04	I	4	6181	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23038	VENTA B014-00000006	VE	23038	0		f	1	SOLUCIONES	t	1	5		t
22268	2018-05-16 18:57:02.326399	3401	2017-12-04	I	4	7596	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23010	VENTA B007-00000003	VE	23010	0		f	1	SOLUCIONES	t	1	5		t
22269	2018-05-16 18:57:02.326399	3401	2017-12-04	I	4	7600	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23040	VENTA B007-00000004	VE	23040	0		f	1	SOLUCIONES	t	1	5		t
22270	2018-05-16 18:57:02.326399	3402	2017-12-04	I	4	569	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23023	VENTA B006-00000007	VE	23023	0		f	1	SOLUCIONES	t	1	5		t
22271	2018-05-16 18:57:02.326399	3403	2017-12-04	I	4	151	t	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23016	VENTA B012-00000002	VE	23016	0		f	1	SOLUCIONES	t	1	5		t
22272	2018-05-16 18:57:02.326399	3403	2017-12-04	I	4	1465	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23048	VENTA B012-00000003	VE	23048	0		f	1	SOLUCIONES	t	1	5		t
22273	2018-05-16 18:57:02.326399	3404	2017-12-04	I	4	7587	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22969	VENTA B005-00000008	VE	22969	0		f	1	SOLUCIONES	t	1	5		t
22274	2018-05-16 18:57:02.326399	3404	2017-12-04	I	4	2356	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22970	VENTA B005-00000009	VE	22970	0		f	1	SOLUCIONES	t	1	5		t
22275	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7224	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22983	VENTA F013-00000004	VE	22983	0		f	1	SOLUCIONES	t	1	5		t
22276	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7589	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22984	VENTA B013-00000017	VE	22984	0		f	1	SOLUCIONES	t	1	5		t
22277	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	3368	t	NS	677.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22985	VENTA B013-00000018	VE	22985	0		f	1	SOLUCIONES	t	1	5		t
22278	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	2182	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22987	VENTA B013-00000019	VE	22987	0		f	1	SOLUCIONES	t	1	5		t
22279	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7592	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22990	VENTA 0001-00000661	VE	22990	0		f	1	SOLUCIONES	t	3	5		t
22280	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	3546	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22991	VENTA B013-00000020	VE	22991	0		f	1	SOLUCIONES	t	1	5		t
22281	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	1236	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22996	VENTA B013-00000021	VE	22996	0		f	1	SOLUCIONES	t	1	5		t
22282	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	1103	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22997	VENTA B013-00000022	VE	22997	0		f	1	SOLUCIONES	t	1	5		t
22283	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	1103	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22999	VENTA B013-00000023	VE	22999	0		f	1	SOLUCIONES	t	1	5		t
22284	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	4985	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23000	VENTA 0002-00001261	VE	23000	0		f	1	SOLUCIONES	t	2	5		t
22285	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7512	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23001	VENTA 0001-00000662	VE	23001	0		f	1	SOLUCIONES	t	3	5		t
22286	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	1103	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23003	VENTA B013-00000024	VE	23003	0		f	1	SOLUCIONES	t	1	5		t
22287	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	1103	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23008	VENTA B013-00000025	VE	23008	0		f	1	SOLUCIONES	t	1	5		t
22288	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	6529	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23012	VENTA B013-00000026	VE	23012	0		f	1	SOLUCIONES	t	1	5		t
22289	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7597	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23013	VENTA 0002-00001262	VE	23013	0		f	1	SOLUCIONES	t	2	5		t
22290	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7524	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23017	VENTA 0001-00000663	VE	23017	0		f	1	SOLUCIONES	t	3	5		t
22291	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	13	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23018	VENTA 0001-00000664	VE	23018	0		f	1	SOLUCIONES	t	3	5		t
22292	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	13	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23019	VENTA B013-00000027	VE	23019	0		f	1	SOLUCIONES	t	1	5		t
22293	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	4775	t	NS	24300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23031	VENTA 0002-00001263	VE	23031	0		f	1	SOLUCIONES	t	2	5		t
22294	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	4978	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23034	VENTA B013-00000028	VE	23034	0		f	1	SOLUCIONES	t	1	5		t
22295	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	375	t	NS	203.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23035	VENTA 0001-00000665	VE	23035	0		f	1	SOLUCIONES	t	3	5		t
22296	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	7601	t	NS	614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23043	VENTA 0001-00000666	VE	23043	0		f	1	SOLUCIONES	t	3	5		t
22297	2018-05-16 18:57:02.326399	3405	2017-12-04	I	4	4930	t	NS	16200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23046	VENTA 0002-00001264	VE	23046	0		f	1	SOLUCIONES	t	2	5		t
22298	2018-05-16 18:57:02.326399	3406	2017-12-04	I	4	3610	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22973	VENTA B009-00000005	VE	22973	0		f	1	SOLUCIONES	t	1	5		t
22299	2018-05-16 18:57:02.326399	3406	2017-12-04	I	4	6288	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23015	VENTA B009-00000006	VE	23015	0		f	1	SOLUCIONES	t	1	5		t
22300	2018-05-16 18:57:02.326399	3406	2017-12-04	I	4	5118	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23041	VENTA B009-00000007	VE	23041	0		f	1	SOLUCIONES	t	1	5		t
22301	2018-05-16 18:57:02.326399	3407	2017-12-04	I	4	3636	t	NS	717.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23044	VENTA 0006-00000230	VE	23044	0		f	1	SOLUCIONES	t	2	5		t
22302	2018-05-16 18:57:02.326399	3408	2017-12-04	I	4	6371	t	NS	390.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23009	VENTA 0010-00000548	VE	23009	0		f	1	SOLUCIONES	t	3	5		t
22303	2018-05-16 18:57:02.326399	3408	2017-12-04	I	4	7305	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23024	VENTA 0010-00001165	VE	23024	0		f	1	SOLUCIONES	t	3	5		t
22304	2018-05-16 18:57:02.326399	3408	2017-12-04	I	4	6385	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23025	VENTA 0010-00001166	VE	23025	0		f	1	SOLUCIONES	t	3	5		t
22305	2018-05-16 18:57:02.326399	3408	2017-12-04	I	4	7533	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23026	VENTA 0010-00001167	VE	23026	0		f	1	SOLUCIONES	t	3	5		t
22306	2018-05-16 18:57:02.326399	3408	2017-12-04	I	4	6371	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23029	VENTA 0010-00000549	VE	23029	0		f	1	SOLUCIONES	t	3	5		t
22307	2018-05-16 18:57:02.326399	3409	2017-12-04	I	4	7602	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23047	VENTA 0004-00000422	VE	23047	0		f	1	SOLUCIONES	t	2	5		t
22308	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3252	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 22977	VENTA 0012-00003070	VE	22977	0		f	1	SOLUCIONES	t	3	5		t
22309	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3289	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 22978	VENTA 0012-00003071	VE	22978	0		f	1	SOLUCIONES	t	3	5		t
22310	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3256	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22979	VENTA 0012-00003072	VE	22979	0		f	1	SOLUCIONES	t	3	5		t
22311	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	784	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22980	VENTA 0012-00003073	VE	22980	0		f	1	SOLUCIONES	t	3	5		t
22312	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	5509	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22981	VENTA 0012-00003074	VE	22981	0		f	1	SOLUCIONES	t	3	5		t
22313	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3289	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 22992	VENTA 0012-00003075	VE	22992	0		f	1	SOLUCIONES	t	3	5		t
22314	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3289	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22993	VENTA 0012-00003076	VE	22993	0		f	1	SOLUCIONES	t	3	5		t
22315	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3013	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22994	VENTA 0012-00003077	VE	22994	0		f	1	SOLUCIONES	t	3	5		t
22316	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	2679	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23004	VENTA B008-00000004	VE	23004	0		f	1	SOLUCIONES	t	1	5		t
22317	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	7308	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23007	VENTA 0012-00000241	VE	23007	0		f	1	SOLUCIONES	t	3	5		t
22318	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3230	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23020	VENTA 0012-00003078	VE	23020	0		f	1	SOLUCIONES	f	3	5		t
22319	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3230	t	NS	49.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23021	VENTA 0012-00003079	VE	23021	0		f	1	SOLUCIONES	t	3	5		t
22320	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	5509	t	NS	262.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23022	VENTA 0012-00003080	VE	23022	0		f	1	SOLUCIONES	t	3	5		t
22321	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	7308	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23027	VENTA 0012-00000242	VE	23027	0		f	1	SOLUCIONES	t	3	5		t
22322	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	8	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23030	VENTA 0012-00003081	VE	23030	0		f	1	SOLUCIONES	f	3	5		t
22323	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	2953	t	NS	129.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23032	VENTA 0012-00003082	VE	23032	0		f	1	SOLUCIONES	t	3	5		t
22324	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3275	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23036	VENTA 0012-00003083	VE	23036	0		f	1	SOLUCIONES	t	3	5		t
22325	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3013	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23037	VENTA 0012-00003084	VE	23037	0		f	1	SOLUCIONES	t	3	5		t
22326	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23039	VENTA 0012-00000243	VE	23039	0		f	1	SOLUCIONES	t	3	5		t
22327	2018-05-16 18:57:02.326399	3410	2017-12-04	I	4	3309	t	NS	1184.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23042	VENTA 0012-00003085	VE	23042	0		f	1	SOLUCIONES	t	3	5		t
22328	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	223	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22971	VENTA B010-00000009	VE	22971	0		f	1	SOLUCIONES	t	1	5		t
22329	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	7588	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22972	VENTA B010-00000010	VE	22972	0		f	1	SOLUCIONES	t	1	5		t
22330	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	4432	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22974	VENTA B010-00000011	VE	22974	0		f	1	SOLUCIONES	t	1	5		t
22331	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	5877	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22976	VENTA B010-00000012	VE	22976	0		f	1	SOLUCIONES	t	1	5		t
22332	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	2332	t	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22982	VENTA B010-00000013	VE	22982	0		f	1	SOLUCIONES	t	1	5		t
22333	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	7590	t	NS	1990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22989	VENTA B010-00000014	VE	22989	0		f	1	SOLUCIONES	t	1	5		t
22334	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	1130	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23002	VENTA B010-00000015	VE	23002	0		f	1	SOLUCIONES	t	1	5		t
22335	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	7593	t	NS	569.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23005	VENTA B010-00000016	VE	23005	0		f	1	SOLUCIONES	t	1	5		t
22336	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	5877	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23011	VENTA B010-00000017	VE	23011	0		f	1	SOLUCIONES	t	1	5		t
22337	2018-05-16 18:57:02.326399	3411	2017-12-04	I	4	7599	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23028	VENTA B010-00000018	VE	23028	0		f	1	SOLUCIONES	t	1	5		t
22338	2018-05-16 18:57:02.326399	3412	2017-12-04	I	4	7249	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23626	VENTA 0007-00000554	VE	23626	0		f	1	SOLUCIONES	t	3	5		t
22339	2018-05-16 18:57:02.326399	3412	2017-12-04	I	4	7249	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23045	VENTA 0007-00000553	VE	23045	0		f	1	SOLUCIONES	f	3	5		t
22340	2018-05-16 18:57:02.326399	3413	2017-12-04	I	4	7591	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22986	VENTA 0008-00003554	VE	22986	0		f	1	SOLUCIONES	t	3	5		t
22341	2018-05-16 18:57:02.326399	3413	2017-12-04	I	4	7152	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 22998	VENTA 0008-00003555	VE	22998	0		f	1	SOLUCIONES	t	3	5		t
22342	2018-05-16 18:57:02.326399	3413	2017-12-04	I	4	7594	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23006	VENTA 0008-00003556	VE	23006	0		f	1	SOLUCIONES	t	3	5		t
22343	2018-05-16 18:57:02.326399	3413	2017-12-04	I	4	7598	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23014	VENTA 0008-00003557	VE	23014	0		f	1	SOLUCIONES	t	3	5		t
22344	2018-05-16 18:57:02.326399	3413	2017-12-04	I	4	2298	t	NS	827.77	0.00	0.0000	1	0	0	0		2018-05-16	VE 23033	VENTA 0008-00001706	VE	23033	0		f	1	SOLUCIONES	t	3	5		t
22345	2018-05-16 18:57:02.326399	3414	2017-12-05	I	4	7628	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23166	VENTA 0004-00000423	VE	23166	0		f	1	SOLUCIONES	t	2	5		t
22346	2018-05-16 18:57:02.326399	3415	2017-12-05	I	4	7565	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23058	VENTA F012-00000003	VE	23058	0		f	1	SOLUCIONES	t	1	5		t
22347	2018-05-16 18:57:02.326399	3416	2017-12-05	I	4	6182	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23132	VENTA B014-00000007	VE	23132	0		f	1	SOLUCIONES	t	1	5		t
22348	2018-05-16 18:57:02.326399	3416	2017-12-05	I	4	5857	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23133	VENTA 0003-00000465	VE	23133	0		f	1	SOLUCIONES	t	2	5		t
22349	2018-05-16 18:57:02.326399	3416	2017-12-05	I	4	60	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23137	VENTA B014-00000008	VE	23137	0		f	1	SOLUCIONES	t	1	5		t
22350	2018-05-16 18:57:02.326399	3417	2017-12-05	I	4	1284	t	NS	3322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23140	VENTA B009-00000008	VE	23140	0		f	1	SOLUCIONES	t	1	5		t
22351	2018-05-16 18:57:02.326399	3417	2017-12-05	I	4	7620	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23142	VENTA B009-00000009	VE	23142	0		f	1	SOLUCIONES	t	1	5		t
22352	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	5823	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23144	VENTA 0012-00003095	VE	23144	0		f	1	SOLUCIONES	t	3	5		t
22353	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	3161	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23145	VENTA 0012-00003096	VE	23145	0		f	1	SOLUCIONES	t	3	5		t
22354	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	3013	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23148	VENTA 0012-00003097	VE	23148	0		f	1	SOLUCIONES	t	3	5		t
22355	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	474	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23052	VENTA B008-00000005	VE	23052	0		f	1	SOLUCIONES	t	1	5		t
22356	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	2278	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23053	VENTA B008-00000006	VE	23053	0		f	1	SOLUCIONES	t	1	5		t
22357	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	7614	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23100	VENTA 0012-00003086	VE	23100	0		f	1	SOLUCIONES	t	3	5		t
22358	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	3289	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23104	VENTA 0012-00003087	VE	23104	0		f	1	SOLUCIONES	t	3	5		t
22359	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	5509	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23105	VENTA 0012-00003088	VE	23105	0		f	1	SOLUCIONES	t	3	5		t
22360	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	3309	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23108	VENTA 0012-00003089	VE	23108	0		f	1	SOLUCIONES	t	3	5		t
22361	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	5963	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23112	VENTA 0012-00003090	VE	23112	0		f	1	SOLUCIONES	t	3	5		t
22362	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	3230	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23114	VENTA 0012-00003091	VE	23114	0		f	1	SOLUCIONES	t	3	5		t
22363	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	2787	t	NS	11.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23117	VENTA 0012-00003092	VE	23117	0		f	1	SOLUCIONES	t	3	5		t
22364	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	6076	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23134	VENTA 0012-00003093	VE	23134	0		f	1	SOLUCIONES	t	3	5		t
22365	2018-05-16 18:57:02.326399	3418	2017-12-05	I	4	4770	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23135	VENTA 0012-00003094	VE	23135	0		f	1	SOLUCIONES	t	3	5		t
22366	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7621	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23143	VENTA 0001-00000674	VE	23143	0		f	1	SOLUCIONES	t	3	5		t
22367	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7622	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23149	VENTA B013-00000037	VE	23149	0		f	1	SOLUCIONES	t	1	5		t
22368	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7623	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23151	VENTA B013-00000038	VE	23151	0		f	1	SOLUCIONES	t	1	5		t
22369	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7529	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23160	VENTA 0001-00000675	VE	23160	0		f	1	SOLUCIONES	t	3	5		t
22370	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	4930	t	NS	8910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23162	VENTA 0002-00001267	VE	23162	0		f	1	SOLUCIONES	t	2	5		t
22371	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	4048	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23055	VENTA 0002-00000147	VE	23055	0		f	1	SOLUCIONES	t	2	5		t
22372	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7603	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23056	VENTA B013-00000029	VE	23056	0		f	1	SOLUCIONES	t	1	5		t
22373	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	5722	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23057	VENTA 0001-00000667	VE	23057	0		f	1	SOLUCIONES	t	3	5		t
22374	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7604	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23059	VENTA 0001-00000668	VE	23059	0		f	1	SOLUCIONES	t	3	5		t
22375	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	1756	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23060	VENTA B013-00000030	VE	23060	0		f	1	SOLUCIONES	t	1	5		t
22376	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7605	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23061	VENTA B013-00000031	VE	23061	0		f	1	SOLUCIONES	t	1	5		t
22377	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7605	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23063	VENTA 0001-00000669	VE	23063	0		f	1	SOLUCIONES	t	3	5		t
22378	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	3493	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23065	VENTA B013-00000032	VE	23065	0		f	1	SOLUCIONES	t	1	5		t
22379	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	342	t	NS	934.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23079	VENTA B013-00000033	VE	23079	0		f	1	SOLUCIONES	t	1	5		t
22380	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	13	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23080	VENTA B013-00000034	VE	23080	0		f	1	SOLUCIONES	t	1	5		t
22381	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	13	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23081	VENTA 0001-00000670	VE	23081	0		f	1	SOLUCIONES	t	3	5		t
22382	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	2812	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23082	VENTA 0001-00000671	VE	23082	0		f	1	SOLUCIONES	t	3	5		t
22383	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	6667	t	NS	152.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23083	VENTA 0001-00000672	VE	23083	0		f	1	SOLUCIONES	t	3	5		t
22384	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	4049	t	NS	8100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23087	VENTA 0002-00000148	VE	23087	0		f	1	SOLUCIONES	t	2	5		t
22385	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	4775	t	NS	12150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23126	VENTA 0002-00001265	VE	23126	0		f	1	SOLUCIONES	t	2	5		t
22386	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	4930	t	NS	12555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23127	VENTA 0002-00001266	VE	23127	0		f	1	SOLUCIONES	t	2	5		t
22387	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	3747	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23129	VENTA B013-00000035	VE	23129	0		f	1	SOLUCIONES	t	1	5		t
22388	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	3747	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23130	VENTA 0001-00000673	VE	23130	0		f	1	SOLUCIONES	t	3	5		t
22389	2018-05-16 18:57:02.326399	3419	2017-12-05	I	4	7619	t	NS	782.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23131	VENTA B013-00000036	VE	23131	0		f	1	SOLUCIONES	t	1	5		t
22390	2018-05-16 18:57:02.326399	3420	2017-12-05	I	4	7626	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23158	VENTA B010-00000022	VE	23158	0		f	1	SOLUCIONES	t	1	5		t
22391	2018-05-16 18:57:02.326399	3420	2017-12-05	I	4	7627	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23159	VENTA B010-00000023	VE	23159	0		f	1	SOLUCIONES	t	1	5		t
22392	2018-05-16 18:57:02.326399	3420	2017-12-05	I	4	7588	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23050	VENTA B010-00000019	VE	23050	0		f	1	SOLUCIONES	t	1	5		t
22393	2018-05-16 18:57:02.326399	3420	2017-12-05	I	4	934	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23066	VENTA B010-00000020	VE	23066	0		f	1	SOLUCIONES	t	1	5		t
22394	2018-05-16 18:57:02.326399	3420	2017-12-05	I	4	3614	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23078	VENTA B010-00000021	VE	23078	0		f	1	SOLUCIONES	t	1	5		t
22395	2018-05-16 18:57:02.326399	3421	2017-12-05	I	4	627	t	NS	539.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23049	VENTA B011-00000004	VE	23049	0		f	1	SOLUCIONES	t	1	5		t
22396	2018-05-16 18:57:02.326399	3421	2017-12-05	I	4	322	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23051	VENTA B011-00000005	VE	23051	0		f	1	SOLUCIONES	t	1	5		t
22397	2018-05-16 18:57:02.326399	3421	2017-12-05	I	4	175	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23077	VENTA B011-00000006	VE	23077	0		f	1	SOLUCIONES	t	1	5		t
22398	2018-05-16 18:57:02.326399	3422	2017-12-05	I	4	7625	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23156	VENTA B005-00000011	VE	23156	0		f	1	SOLUCIONES	t	1	5		t
22399	2018-05-16 18:57:02.326399	3422	2017-12-05	I	4	7606	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23064	VENTA B005-00000010	VE	23064	0		f	1	SOLUCIONES	t	1	5		t
22400	2018-05-16 18:57:02.326399	3423	2017-12-05	I	4	509	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23054	VENTA B006-00000008	VE	23054	0		f	1	SOLUCIONES	t	1	5		t
22401	2018-05-16 18:57:02.326399	3424	2017-12-05	I	4	3842	t	NS	74.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23157	VENTA 0006-00000231	VE	23157	0		f	1	SOLUCIONES	t	2	5		t
22402	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	7608	t	NS	44.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23146	VENTA 0008-00003562	VE	23146	0		f	1	SOLUCIONES	t	3	5		t
22403	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	2298	t	NS	523.53	0.00	0.0000	1	0	0	0		2018-05-16	VE 23161	VENTA 0008-00001710	VE	23161	0		f	1	SOLUCIONES	t	3	5		t
22404	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	7575	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23163	VENTA 0008-00003563	VE	23163	0		f	1	SOLUCIONES	t	3	5		t
22405	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	7575	t	NS	130.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23071	VENTA 0008-00003558	VE	23071	0		f	1	SOLUCIONES	t	3	5		t
22406	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	7607	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23072	VENTA 0008-00003559	VE	23072	0		f	1	SOLUCIONES	t	3	5		t
22407	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	7608	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23073	VENTA 0008-00003560	VE	23073	0		f	1	SOLUCIONES	t	3	5		t
22408	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	6845	t	NS	138.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23075	VENTA 0008-00003561	VE	23075	0		f	1	SOLUCIONES	t	3	5		t
22409	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	6472	t	NS	3130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23084	VENTA 0008-00001707	VE	23084	0		f	1	SOLUCIONES	t	3	5		t
22410	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	2298	t	NS	2440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23085	VENTA 0008-00001708	VE	23085	0		f	1	SOLUCIONES	t	3	5		t
22411	2018-05-16 18:57:02.326399	3425	2017-12-05	I	4	1987	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23086	VENTA 0008-00001709	VE	23086	0		f	1	SOLUCIONES	t	3	5		t
22412	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	6371	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23139	VENTA 0010-00000552	VE	23139	0		f	1	SOLUCIONES	t	3	5		t
22413	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	6371	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23152	VENTA 0010-00000553	VE	23152	0		f	1	SOLUCIONES	t	3	5		t
22414	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	7624	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23153	VENTA 0010-00000554	VE	23153	0		f	1	SOLUCIONES	t	3	5		t
22415	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	6389	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23164	VENTA 0010-00000555	VE	23164	0		f	1	SOLUCIONES	t	3	5		t
22416	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	7193	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23165	VENTA 0015-00000021	VE	23165	0		f	1	SOLUCIONES	t	2	5		t
22417	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	7206	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23088	VENTA 0010-00001168	VE	23088	0		f	1	SOLUCIONES	t	3	5		t
22418	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	7610	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23124	VENTA 0010-00001169	VE	23124	0		f	1	SOLUCIONES	t	3	5		t
22419	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	7193	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23125	VENTA 0010-00001170	VE	23125	0		f	1	SOLUCIONES	t	3	5		t
22420	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	6389	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23128	VENTA 0010-00000550	VE	23128	0		f	1	SOLUCIONES	t	3	5		t
22421	2018-05-16 18:57:02.326399	3426	2017-12-05	I	4	7111	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23138	VENTA 0010-00000551	VE	23138	0		f	1	SOLUCIONES	t	3	5		t
22422	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7641	t	NS	7790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23229	VENTA 0004-00000424	VE	23229	0		f	1	SOLUCIONES	t	2	5		t
22423	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7642	t	NS	4920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23230	VENTA 0004-00000425	VE	23230	0		f	1	SOLUCIONES	t	2	5		t
22424	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7643	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23231	VENTA 0004-00000426	VE	23231	0		f	1	SOLUCIONES	t	2	5		t
22425	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7644	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23232	VENTA 0004-00000427	VE	23232	0		f	1	SOLUCIONES	t	2	5		t
22426	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7645	t	NS	7380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23233	VENTA 0004-00000428	VE	23233	0		f	1	SOLUCIONES	t	2	5		t
22427	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7646	t	NS	6970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23234	VENTA 0004-00000429	VE	23234	0		f	1	SOLUCIONES	t	2	5		t
22428	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7647	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23235	VENTA 0004-00000430	VE	23235	0		f	1	SOLUCIONES	t	2	5		t
22429	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7648	t	NS	4920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23236	VENTA 0004-00000431	VE	23236	0		f	1	SOLUCIONES	t	2	5		t
22430	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7649	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23237	VENTA 0004-00000432	VE	23237	0		f	1	SOLUCIONES	t	2	5		t
22431	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7650	t	NS	5740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23238	VENTA 0004-00000433	VE	23238	0		f	1	SOLUCIONES	t	2	5		t
22432	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7651	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23239	VENTA 0004-00000434	VE	23239	0		f	1	SOLUCIONES	t	2	5		t
22433	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7652	t	NS	9020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23240	VENTA 0004-00000435	VE	23240	0		f	1	SOLUCIONES	t	2	5		t
22434	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7653	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23241	VENTA 0004-00000436	VE	23241	0		f	1	SOLUCIONES	t	2	5		t
22435	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7654	t	NS	5740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23242	VENTA 0004-00000437	VE	23242	0		f	1	SOLUCIONES	t	2	5		t
22436	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7655	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23243	VENTA 0004-00000438	VE	23243	0		f	1	SOLUCIONES	t	2	5		t
22437	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7656	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23244	VENTA 0004-00000439	VE	23244	0		f	1	SOLUCIONES	t	2	5		t
22438	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7657	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23245	VENTA 0004-00000440	VE	23245	0		f	1	SOLUCIONES	t	2	5		t
22439	2018-05-16 18:57:02.326399	3427	2017-12-06	I	4	7658	t	NS	7380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23246	VENTA 0004-00000441	VE	23246	0		f	1	SOLUCIONES	t	2	5		t
22440	2018-05-16 18:57:02.326399	3428	2017-12-06	I	4	279	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23176	VENTA B010-00000024	VE	23176	0		f	1	SOLUCIONES	t	1	5		t
22441	2018-05-16 18:57:02.326399	3428	2017-12-06	I	4	7639	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23220	VENTA B010-00000025	VE	23220	0		f	1	SOLUCIONES	t	1	5		t
22442	2018-05-16 18:57:02.326399	3429	2017-12-06	I	4	7630	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23190	VENTA B006-00000009	VE	23190	0		f	1	SOLUCIONES	t	1	5		t
22443	2018-05-16 18:57:02.326399	3429	2017-12-06	I	4	7633	t	NS	656.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23205	VENTA F006-00000001	VE	23205	0		f	1	SOLUCIONES	t	1	5		t
22444	2018-05-16 18:57:02.326399	3429	2017-12-06	I	4	7636	t	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23214	VENTA B006-00000010	VE	23214	0		f	1	SOLUCIONES	t	1	5		t
22445	2018-05-16 18:57:02.326399	3430	2017-12-06	I	4	575	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23167	VENTA B011-00000007	VE	23167	0		f	1	SOLUCIONES	t	1	5		t
22446	2018-05-16 18:57:02.326399	3430	2017-12-06	I	4	5681	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23206	VENTA B011-00000008	VE	23206	0		f	1	SOLUCIONES	t	1	5		t
22447	2018-05-16 18:57:02.326399	3431	2017-12-06	I	4	7533	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23207	VENTA 0010-00001171	VE	23207	0		f	1	SOLUCIONES	t	3	5		t
22448	2018-05-16 18:57:02.326399	3431	2017-12-06	I	4	7635	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23208	VENTA 0010-00001172	VE	23208	0		f	1	SOLUCIONES	t	3	5		t
22449	2018-05-16 18:57:02.326399	3431	2017-12-06	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23210	VENTA 0010-00000556	VE	23210	0		f	1	SOLUCIONES	t	3	5		t
22450	2018-05-16 18:57:02.326399	3431	2017-12-06	I	4	7229	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23216	VENTA 0010-00000557	VE	23216	0		f	1	SOLUCIONES	t	3	5		t
22451	2018-05-16 18:57:02.326399	3431	2017-12-06	I	4	6371	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23217	VENTA 0010-00000558	VE	23217	0		f	1	SOLUCIONES	t	3	5		t
22452	2018-05-16 18:57:02.326399	3432	2017-12-06	I	4	7629	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23174	VENTA B014-00000009	VE	23174	0		f	1	SOLUCIONES	t	1	5		t
22453	2018-05-16 18:57:02.326399	3432	2017-12-06	I	4	5388	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23194	VENTA 0003-00000466	VE	23194	0		f	1	SOLUCIONES	t	2	5		t
22454	2018-05-16 18:57:02.326399	3432	2017-12-06	I	4	5099	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23195	VENTA 0003-00000467	VE	23195	0		f	1	SOLUCIONES	t	2	5		t
22455	2018-05-16 18:57:02.326399	3433	2017-12-06	I	4	3636	t	NS	68.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23225	VENTA 0006-00000232	VE	23225	0		f	1	SOLUCIONES	t	2	5		t
22456	2018-05-16 18:57:02.326399	3434	2017-12-06	I	4	7640	t	NS	261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23223	VENTA B007-00000005	VE	23223	0		f	1	SOLUCIONES	t	1	5		t
22457	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	4097	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23168	VENTA B008-00000007	VE	23168	0		f	1	SOLUCIONES	t	1	5		t
22458	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5509	t	NS	171.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23169	VENTA 0012-00003098	VE	23169	0		f	1	SOLUCIONES	t	3	5		t
22459	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	3515	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23170	VENTA 0012-00003099	VE	23170	0		f	1	SOLUCIONES	t	3	5		t
22460	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	3289	t	NS	175.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23172	VENTA 0012-00003100	VE	23172	0		f	1	SOLUCIONES	t	3	5		t
22461	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5754	t	NS	175.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23173	VENTA 0012-00003101	VE	23173	0		f	1	SOLUCIONES	t	3	5		t
22462	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5964	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23175	VENTA 0012-00003102	VE	23175	0		f	1	SOLUCIONES	t	3	5		t
22463	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	784	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23181	VENTA 0012-00003103	VE	23181	0		f	1	SOLUCIONES	t	3	5		t
22464	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	3256	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23182	VENTA 0012-00003104	VE	23182	0		f	1	SOLUCIONES	t	3	5		t
22465	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	7308	t	NS	250.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23183	VENTA 0012-00000244	VE	23183	0		f	1	SOLUCIONES	t	3	5		t
22466	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5968	t	NS	928.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23189	VENTA 0012-00003105	VE	23189	0		f	1	SOLUCIONES	t	3	5		t
22467	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5509	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23191	VENTA 0012-00003106	VE	23191	0		f	1	SOLUCIONES	t	3	5		t
22468	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	6150	t	NS	1176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23192	VENTA 0012-00000245	VE	23192	0		f	1	SOLUCIONES	t	3	5		t
22469	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	3294	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23199	VENTA 0012-00003107	VE	23199	0		f	1	SOLUCIONES	t	3	5		t
22470	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	4097	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23200	VENTA B008-00000008	VE	23200	0		f	1	SOLUCIONES	t	1	5		t
22471	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5493	t	NS	8313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23204	VENTA 0012-00000246	VE	23204	0		f	1	SOLUCIONES	t	3	5		t
22472	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5963	t	NS	301.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23211	VENTA 0012-00003108	VE	23211	0		f	1	SOLUCIONES	t	3	5		t
22473	2018-05-16 18:57:02.326399	3435	2017-12-06	I	4	5997	t	NS	81.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23213	VENTA 0012-00003109	VE	23213	0		f	1	SOLUCIONES	t	3	5		t
22474	2018-05-16 18:57:02.326399	3436	2017-12-06	I	4	90	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23219	VENTA B009-00000010	VE	23219	0		f	1	SOLUCIONES	t	1	5		t
22475	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	6874	t	NS	2834.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23178	VENTA 0008-00001711	VE	23178	0		f	1	SOLUCIONES	t	3	5		t
22476	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	6827	t	NS	2616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23187	VENTA 0008-00003564	VE	23187	0		f	1	SOLUCIONES	t	3	5		t
22477	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	2298	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23188	VENTA 0008-00001712	VE	23188	0		f	1	SOLUCIONES	t	3	5		t
22478	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	2298	t	NS	4895.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23221	VENTA 0008-00001713	VE	23221	0		f	1	SOLUCIONES	t	3	5		t
22479	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	2298	t	NS	780.58	0.00	0.0000	1	0	0	0		2018-05-16	VE 23222	VENTA 0008-00001714	VE	23222	0		f	1	SOLUCIONES	t	3	5		t
22480	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	2298	t	NS	1167.44	0.00	0.0000	1	0	0	0		2018-05-16	VE 23224	VENTA 0008-00001715	VE	23224	0		f	1	SOLUCIONES	t	3	5		t
22481	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	2298	t	NS	492.86	0.00	0.0000	1	0	0	0		2018-05-16	VE 23227	VENTA 0008-00001716	VE	23227	0		f	1	SOLUCIONES	t	3	5		t
22482	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	5585	t	NS	170.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23247	VENTA 0008-00003565	VE	23247	0		f	1	SOLUCIONES	t	3	5		t
22483	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	7659	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23248	VENTA 0008-00003566	VE	23248	0		f	1	SOLUCIONES	t	3	5		t
22484	2018-05-16 18:57:02.326399	3437	2017-12-06	I	4	6831	t	NS	10.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23249	VENTA 0008-00003567	VE	23249	0		f	1	SOLUCIONES	t	3	5		t
22485	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	5885	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23171	VENTA B013-00000039	VE	23171	0		f	1	SOLUCIONES	t	1	5		t
22486	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	366	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23177	VENTA B013-00000040	VE	23177	0		f	1	SOLUCIONES	t	1	5		t
22487	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	7524	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23179	VENTA 0001-00000676	VE	23179	0		f	1	SOLUCIONES	t	3	5		t
22488	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	1103	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23180	VENTA B013-00000041	VE	23180	0		f	1	SOLUCIONES	t	1	5		t
22489	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	13	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23184	VENTA B013-00000042	VE	23184	0		f	1	SOLUCIONES	t	1	5		t
22490	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	13	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23185	VENTA B013-00000043	VE	23185	0		f	1	SOLUCIONES	t	1	5		t
22491	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	1205	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23186	VENTA B013-00000044	VE	23186	0		f	1	SOLUCIONES	t	1	5		t
22492	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	6301	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23193	VENTA 0001-00000677	VE	23193	0		f	1	SOLUCIONES	t	3	5		t
22493	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	1262	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23197	VENTA B013-00000045	VE	23197	0		f	1	SOLUCIONES	t	1	5		t
22494	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	6264	t	NS	12555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23202	VENTA 0002-00001268	VE	23202	0		f	1	SOLUCIONES	t	2	5		t
22495	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	7634	t	NS	1630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23203	VENTA 0002-00001269	VE	23203	0		f	1	SOLUCIONES	t	2	5		t
22496	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	2581	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23209	VENTA B013-00000046	VE	23209	0		f	1	SOLUCIONES	t	1	5		t
22497	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	6621	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23212	VENTA 0001-00000523	VE	23212	0		f	1	SOLUCIONES	t	3	5		t
22498	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	7637	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23215	VENTA B013-00000047	VE	23215	0		f	1	SOLUCIONES	t	1	5		t
22499	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	7638	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23218	VENTA B013-00000048	VE	23218	0		f	1	SOLUCIONES	t	1	5		t
22500	2018-05-16 18:57:02.326399	3438	2017-12-06	I	4	4775	t	NS	3240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23228	VENTA 0002-00001270	VE	23228	0		f	1	SOLUCIONES	t	2	5		t
22501	2018-05-16 18:57:02.326399	3439	2017-12-06	I	4	7632	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23198	VENTA F012-00000004	VE	23198	0		f	1	SOLUCIONES	t	1	5		t
22502	2018-05-16 18:57:02.326399	3440	2017-12-06	I	4	7631	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23196	VENTA B005-00000012	VE	23196	0		f	1	SOLUCIONES	t	1	5		t
22503	2018-05-16 18:57:02.326399	3440	2017-12-06	I	4	825	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23201	VENTA F005-00000001	VE	23201	0		f	1	SOLUCIONES	t	1	5		t
22504	2018-05-16 18:57:02.326399	3440	2017-12-06	I	4	7587	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23226	VENTA B005-00000013	VE	23226	0		f	1	SOLUCIONES	t	1	5		t
22505	2018-05-16 18:57:02.326399	3441	2017-12-07	I	4	5123	t	NS	279.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23268	VENTA B009-00000011	VE	23268	0		f	1	SOLUCIONES	t	1	5		t
22506	2018-05-16 18:57:02.326399	3441	2017-12-07	I	4	157	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23309	VENTA B009-00000012	VE	23309	0		f	1	SOLUCIONES	t	1	5		t
22507	2018-05-16 18:57:02.326399	3442	2017-12-07	I	4	3637	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23314	VENTA 0004-00000123	VE	23314	0		f	1	SOLUCIONES	t	2	5		t
22508	2018-05-16 18:57:02.326399	3442	2017-12-07	I	4	5202	t	NS	33200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23315	VENTA 0004-00000124	VE	23315	0		f	1	SOLUCIONES	t	2	5		t
22509	2018-05-16 18:57:02.326399	3443	2017-12-07	I	4	3636	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23310	VENTA 0006-00000233	VE	23310	0		f	1	SOLUCIONES	t	2	5		t
22510	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	7660	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23253	VENTA 0001-00000678	VE	23253	0		f	1	SOLUCIONES	t	3	5		t
22511	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	3392	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23256	VENTA B013-00000049	VE	23256	0		f	1	SOLUCIONES	t	1	5		t
22512	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	3392	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23257	VENTA 0001-00000679	VE	23257	0		f	1	SOLUCIONES	t	3	5		t
22513	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	345	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23258	VENTA B013-00000050	VE	23258	0		f	1	SOLUCIONES	t	1	5		t
22514	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	7662	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23259	VENTA 0001-00000680	VE	23259	0		f	1	SOLUCIONES	t	3	5		t
22515	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	1103	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23260	VENTA B013-00000051	VE	23260	0		f	1	SOLUCIONES	t	1	5		t
22516	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	13	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23269	VENTA 0001-00000681	VE	23269	0		f	1	SOLUCIONES	t	3	5		t
22517	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	13	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23270	VENTA B013-00000052	VE	23270	0		f	1	SOLUCIONES	t	1	5		t
22518	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	7667	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23280	VENTA 0001-00000682	VE	23280	0		f	1	SOLUCIONES	t	3	5		t
22519	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	3890	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23284	VENTA 0001-00000683	VE	23284	0		f	1	SOLUCIONES	t	3	5		t
22520	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	3890	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23285	VENTA B013-00000053	VE	23285	0		f	1	SOLUCIONES	t	1	5		t
22521	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	4978	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23289	VENTA B013-00000054	VE	23289	0		f	1	SOLUCIONES	t	1	5		t
22522	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	6624	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23291	VENTA B013-00000055	VE	23291	0		f	1	SOLUCIONES	t	1	5		t
22523	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	7674	t	NS	179.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23302	VENTA 0001-00000684	VE	23302	0		f	1	SOLUCIONES	t	3	5		t
22524	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	4775	t	NS	44275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23303	VENTA 0002-00001271	VE	23303	0		f	1	SOLUCIONES	t	2	5		t
22525	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	4930	t	NS	17710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23304	VENTA 0002-00001272	VE	23304	0		f	1	SOLUCIONES	t	2	5		t
22526	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	7675	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23307	VENTA B013-00000056	VE	23307	0		f	1	SOLUCIONES	t	1	5		t
22527	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	7676	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23312	VENTA 0001-00000685	VE	23312	0		f	1	SOLUCIONES	t	3	5		t
22528	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	4775	t	NS	18515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23316	VENTA 0002-00001273	VE	23316	0		f	1	SOLUCIONES	t	2	5		t
22529	2018-05-16 18:57:02.326399	3444	2017-12-07	I	4	4930	t	NS	16100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23317	VENTA 0002-00001274	VE	23317	0		f	1	SOLUCIONES	t	2	5		t
22530	2018-05-16 18:57:02.326399	3445	2017-12-07	I	4	5337	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23295	VENTA B005-00000014	VE	23295	0		f	1	SOLUCIONES	t	1	5		t
22531	2018-05-16 18:57:02.326399	3446	2017-12-07	I	4	1905	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23300	VENTA B007-00000006	VE	23300	0		f	1	SOLUCIONES	t	1	5		t
22532	2018-05-16 18:57:02.326399	3447	2017-12-07	I	4	6392	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23278	VENTA 0010-00000559	VE	23278	0		f	1	SOLUCIONES	t	3	5		t
22533	2018-05-16 18:57:02.326399	3447	2017-12-07	I	4	6523	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23297	VENTA 0010-00001173	VE	23297	0		f	1	SOLUCIONES	t	3	5		t
22534	2018-05-16 18:57:02.326399	3447	2017-12-07	I	4	7672	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23299	VENTA 0010-00001174	VE	23299	0		f	1	SOLUCIONES	t	3	5		t
22535	2018-05-16 18:57:02.326399	3447	2017-12-07	I	4	7013	t	NS	499.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23308	VENTA 0010-00001175	VE	23308	0		f	1	SOLUCIONES	t	3	5		t
22536	2018-05-16 18:57:02.326399	3448	2017-12-07	I	4	8	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23313	VENTA B012-00000004	VE	23313	0		f	1	SOLUCIONES	t	1	5		t
22537	2018-05-16 18:57:02.326399	3449	2017-12-07	I	4	1302	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23254	VENTA B010-00000026	VE	23254	0		f	1	SOLUCIONES	t	1	5		t
22538	2018-05-16 18:57:02.326399	3449	2017-12-07	I	4	7665	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23267	VENTA B010-00000027	VE	23267	0		f	1	SOLUCIONES	t	1	5		t
22539	2018-05-16 18:57:02.326399	3450	2017-12-07	I	4	62	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23251	VENTA B014-00000010	VE	23251	0		f	1	SOLUCIONES	t	1	5		t
22540	2018-05-16 18:57:02.326399	3450	2017-12-07	I	4	5905	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23276	VENTA 0003-00000468	VE	23276	0		f	1	SOLUCIONES	t	2	5		t
22541	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	2298	t	NS	608.24	0.00	0.0000	1	0	0	0		2018-05-16	VE 23265	VENTA 0008-00001717	VE	23265	0		f	1	SOLUCIONES	t	3	5		t
22542	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	5612	t	NS	436.43	0.00	0.0000	1	0	0	0		2018-05-16	VE 23266	VENTA 0008-00001718	VE	23266	0		f	1	SOLUCIONES	t	3	5		t
22543	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7087	t	NS	65.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23281	VENTA 0008-00001719	VE	23281	0		f	1	SOLUCIONES	t	3	5		t
22544	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7668	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23282	VENTA 0008-00003568	VE	23282	0		f	1	SOLUCIONES	t	3	5		t
22545	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7008	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23283	VENTA 0008-00003569	VE	23283	0		f	1	SOLUCIONES	t	3	5		t
22546	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7669	t	NS	501.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23286	VENTA 0008-00003570	VE	23286	0		f	1	SOLUCIONES	t	3	5		t
22547	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7670	t	NS	256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23287	VENTA 0008-00003571	VE	23287	0		f	1	SOLUCIONES	t	3	5		t
22548	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7157	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23294	VENTA 0008-00003572	VE	23294	0		f	1	SOLUCIONES	t	3	5		t
22549	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	7673	t	NS	3650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23301	VENTA 0008-00001720	VE	23301	0		f	1	SOLUCIONES	t	3	5		t
22550	2018-05-16 18:57:02.326399	3451	2017-12-07	I	4	6699	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23311	VENTA 0008-00003573	VE	23311	0		f	1	SOLUCIONES	t	3	5		t
22551	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	5921	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23273	VENTA 0012-00003113	VE	23273	0		f	1	SOLUCIONES	t	3	5		t
22552	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	5921	t	NS	285.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23250	VENTA 0012-00003110	VE	23250	0		f	1	SOLUCIONES	t	3	5		t
22553	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	7661	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23252	VENTA B008-00000009	VE	23252	0		f	1	SOLUCIONES	t	1	5		t
22554	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	3289	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23271	VENTA 0012-00003111	VE	23271	0		f	1	SOLUCIONES	t	3	5		t
22555	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	3293	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23272	VENTA 0012-00003112	VE	23272	0		f	1	SOLUCIONES	t	3	5		t
22556	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	3289	t	NS	306.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23274	VENTA 0012-00003114	VE	23274	0		f	1	SOLUCIONES	t	3	5		t
22557	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	3252	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23275	VENTA 0012-00003115	VE	23275	0		f	1	SOLUCIONES	t	3	5		t
22558	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	7666	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23277	VENTA B008-00000010	VE	23277	0		f	1	SOLUCIONES	t	1	5		t
22559	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	5990	t	NS	18.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23279	VENTA 0012-00003116	VE	23279	0		f	1	SOLUCIONES	t	3	5		t
22560	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	5823	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23288	VENTA B008-00000011	VE	23288	0		f	1	SOLUCIONES	t	1	5		t
22561	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	4097	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23292	VENTA B008-00000012	VE	23292	0		f	1	SOLUCIONES	t	1	5		t
22562	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	3275	t	NS	21.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23293	VENTA 0012-00003117	VE	23293	0		f	1	SOLUCIONES	t	3	5		t
22563	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	807	t	NS	774.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23296	VENTA B008-00000013	VE	23296	0		f	1	SOLUCIONES	t	1	5		t
22564	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	4770	t	NS	55.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23298	VENTA 0012-00003118	VE	23298	0		f	1	SOLUCIONES	t	3	5		t
22565	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	5997	t	NS	131.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23305	VENTA 0012-00003119	VE	23305	0		f	1	SOLUCIONES	t	3	5		t
22566	2018-05-16 18:57:02.326399	3452	2017-12-07	I	4	6090	t	NS	1585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23306	VENTA 0012-00003120	VE	23306	0		f	1	SOLUCIONES	t	3	5		t
22567	2018-05-16 18:57:02.326399	3453	2017-12-09	I	4	7677	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23318	VENTA B006-00000011	VE	23318	0		f	1	SOLUCIONES	t	1	5		t
22568	2018-05-16 18:57:02.326399	3453	2017-12-09	I	4	1424	t	NS	2796.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23319	VENTA B006-00000012	VE	23319	0		f	1	SOLUCIONES	t	1	5		t
22569	2018-05-16 18:57:02.326399	3453	2017-12-09	I	4	7687	t	NS	205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23374	VENTA B006-00000013	VE	23374	0		f	1	SOLUCIONES	t	1	5		t
22570	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3013	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23324	VENTA 0012-00003121	VE	23324	0		f	1	SOLUCIONES	t	3	5		t
22571	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	2953	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23325	VENTA 0012-00003122	VE	23325	0		f	1	SOLUCIONES	t	3	5		t
22572	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3154	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23326	VENTA 0012-00003123	VE	23326	0		f	1	SOLUCIONES	t	3	5		t
22573	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3179	t	NS	87.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23327	VENTA 0012-00003124	VE	23327	0		f	1	SOLUCIONES	t	3	5		t
22574	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	5855	t	NS	502.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23328	VENTA 0012-00003125	VE	23328	0		f	1	SOLUCIONES	t	3	5		t
22575	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3289	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23330	VENTA 0012-00003126	VE	23330	0		f	1	SOLUCIONES	t	3	5		t
22576	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3252	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23331	VENTA 0012-00003127	VE	23331	0		f	1	SOLUCIONES	t	3	5		t
22577	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3275	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23332	VENTA 0012-00003128	VE	23332	0		f	1	SOLUCIONES	t	3	5		t
22578	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3155	t	NS	43.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23333	VENTA 0012-00003129	VE	23333	0		f	1	SOLUCIONES	t	3	5		t
22579	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3294	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23339	VENTA B008-00000014	VE	23339	0		f	1	SOLUCIONES	t	1	5		t
22580	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	5493	t	NS	5810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23349	VENTA 0012-00000247	VE	23349	0		f	1	SOLUCIONES	t	3	5		t
22581	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3032	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23365	VENTA 0012-00003130	VE	23365	0		f	1	SOLUCIONES	t	3	5		t
22582	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3230	t	NS	1698.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23367	VENTA 0012-00003131	VE	23367	0		f	1	SOLUCIONES	t	3	5		t
22583	2018-05-16 18:57:02.326399	3454	2017-12-09	I	4	3256	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23369	VENTA 0012-00003132	VE	23369	0		f	1	SOLUCIONES	t	3	5		t
22584	2018-05-16 18:57:02.326399	3455	2017-12-09	I	4	5876	t	NS	96.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23380	VENTA 0006-00000234	VE	23380	0		f	1	SOLUCIONES	t	2	5		t
22585	2018-05-16 18:57:02.326399	3456	2017-12-09	I	4	7565	t	NS	762.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23379	VENTA F012-00000005	VE	23379	0		f	1	SOLUCIONES	t	1	5		t
22586	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7679	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23323	VENTA 0008-00003574	VE	23323	0		f	1	SOLUCIONES	t	3	5		t
22587	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7680	t	NS	2.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23335	VENTA 0008-00003575	VE	23335	0		f	1	SOLUCIONES	t	3	5		t
22588	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7682	t	NS	1068.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23343	VENTA 0008-00003576	VE	23343	0		f	1	SOLUCIONES	t	3	5		t
22589	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7008	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23347	VENTA 0008-00003577	VE	23347	0		f	1	SOLUCIONES	t	3	5		t
22590	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	5127	t	NS	15900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23426	VENTA 0001-00000130	VE	23426	0		f	1	SOLUCIONES	t	2	5		t
22591	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7715	t	NS	7950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23427	VENTA 0001-00000983	VE	23427	0		f	1	SOLUCIONES	t	2	5		t
22592	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7716	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23428	VENTA 0001-00000984	VE	23428	0		f	1	SOLUCIONES	t	2	5		t
22593	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7717	t	NS	8745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23429	VENTA 0001-00000985	VE	23429	0		f	1	SOLUCIONES	t	2	5		t
22594	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7718	t	NS	3975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23430	VENTA 0001-00000986	VE	23430	0		f	1	SOLUCIONES	t	2	5		t
22595	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7719	t	NS	6360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23431	VENTA 0001-00000987	VE	23431	0		f	1	SOLUCIONES	t	2	5		t
22596	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7720	t	NS	5565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23432	VENTA 0001-00000988	VE	23432	0		f	1	SOLUCIONES	t	2	5		t
22597	2018-05-16 18:57:02.326399	3457	2017-12-09	I	4	7721	t	NS	2385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23433	VENTA 0001-00000989	VE	23433	0		f	1	SOLUCIONES	t	2	5		t
22598	2018-05-16 18:57:02.326399	3458	2017-12-09	I	4	6312	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23401	VENTA 0010-00000560	VE	23401	0		f	1	SOLUCIONES	t	3	5		t
22599	2018-05-16 18:57:02.326399	3459	2017-12-09	I	4	62	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23322	VENTA B014-00000011	VE	23322	0		f	1	SOLUCIONES	t	1	5		t
22600	2018-05-16 18:57:02.326399	3459	2017-12-09	I	4	2497	t	NS	942.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23390	VENTA F014-00000002	VE	23390	0		f	1	SOLUCIONES	t	1	5		t
22601	2018-05-16 18:57:02.326399	3459	2017-12-09	I	4	6217	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23407	VENTA B014-00000012	VE	23407	0		f	1	SOLUCIONES	t	1	5		t
22602	2018-05-16 18:57:02.326399	3459	2017-12-09	I	4	7712	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23414	VENTA B014-00000013	VE	23414	0		f	1	SOLUCIONES	t	1	5		t
22603	2018-05-16 18:57:02.326399	3460	2017-12-09	I	4	7678	t	NS	457.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23321	VENTA B009-00000013	VE	23321	0		f	1	SOLUCIONES	t	1	5		t
22604	2018-05-16 18:57:02.326399	3460	2017-12-09	I	4	90	t	NS	1163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23361	VENTA B009-00000014	VE	23361	0		f	1	SOLUCIONES	t	1	5		t
22605	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	3735	t	NS	27722.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23381	VENTA 0004-00000442	VE	23381	0		f	1	SOLUCIONES	t	2	5		t
22606	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7689	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23383	VENTA 0004-00000443	VE	23383	0		f	1	SOLUCIONES	t	2	5		t
22607	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7690	t	NS	9020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23384	VENTA 0004-00000444	VE	23384	0		f	1	SOLUCIONES	t	2	5		t
22608	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7691	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23385	VENTA 0004-00000445	VE	23385	0		f	1	SOLUCIONES	t	2	5		t
22609	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7692	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23386	VENTA 0004-00000446	VE	23386	0		f	1	SOLUCIONES	t	2	5		t
22610	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7693	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23387	VENTA 0004-00000447	VE	23387	0		f	1	SOLUCIONES	t	2	5		t
22611	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7694	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23388	VENTA 0004-00000448	VE	23388	0		f	1	SOLUCIONES	t	2	5		t
22612	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7695	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23389	VENTA 0004-00000449	VE	23389	0		f	1	SOLUCIONES	t	2	5		t
22613	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7696	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23391	VENTA 0004-00000450	VE	23391	0		f	1	SOLUCIONES	t	2	5		t
22614	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7697	t	NS	5740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23396	VENTA 0004-00000451	VE	23396	0		f	1	SOLUCIONES	t	2	5		t
22615	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7698	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23397	VENTA 0004-00000452	VE	23397	0		f	1	SOLUCIONES	t	2	5		t
22616	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7699	t	NS	8610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23398	VENTA 0004-00000453	VE	23398	0		f	1	SOLUCIONES	t	2	5		t
22617	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7700	t	NS	7380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23399	VENTA 0004-00000454	VE	23399	0		f	1	SOLUCIONES	t	2	5		t
22618	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7701	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23400	VENTA 0004-00000455	VE	23400	0		f	1	SOLUCIONES	t	2	5		t
22619	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7702	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23402	VENTA 0004-00000456	VE	23402	0		f	1	SOLUCIONES	t	2	5		t
22620	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7703	t	NS	9430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23403	VENTA 0004-00000457	VE	23403	0		f	1	SOLUCIONES	t	2	5		t
22621	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7704	t	NS	4920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23404	VENTA 0004-00000458	VE	23404	0		f	1	SOLUCIONES	t	2	5		t
22622	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7705	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23405	VENTA 0004-00000459	VE	23405	0		f	1	SOLUCIONES	t	2	5		t
22623	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7706	t	NS	7380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23406	VENTA 0004-00000460	VE	23406	0		f	1	SOLUCIONES	t	2	5		t
22624	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7707	t	NS	6560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23408	VENTA 0004-00000461	VE	23408	0		f	1	SOLUCIONES	t	2	5		t
22625	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7708	t	NS	8200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23409	VENTA 0004-00000462	VE	23409	0		f	1	SOLUCIONES	t	2	5		t
22626	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7709	t	NS	7380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23410	VENTA 0004-00000463	VE	23410	0		f	1	SOLUCIONES	t	2	5		t
22627	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7710	t	NS	7380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23412	VENTA 0004-00000464	VE	23412	0		f	1	SOLUCIONES	t	2	5		t
22628	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7711	t	NS	5740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23413	VENTA 0004-00000465	VE	23413	0		f	1	SOLUCIONES	t	2	5		t
22629	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7713	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23415	VENTA 0004-00000466	VE	23415	0		f	1	SOLUCIONES	t	2	5		t
22630	2018-05-16 18:57:02.326399	3461	2017-12-09	I	4	7714	t	NS	4100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23421	VENTA 0004-00000467	VE	23421	0		f	1	SOLUCIONES	t	2	5		t
22631	2018-05-16 18:57:02.326399	3462	2017-12-09	I	4	2361	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23340	VENTA B010-00000028	VE	23340	0		f	1	SOLUCIONES	t	1	5		t
22632	2018-05-16 18:57:02.326399	3462	2017-12-09	I	4	4204	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23342	VENTA B010-00000029	VE	23342	0		f	1	SOLUCIONES	t	1	5		t
22633	2018-05-16 18:57:02.326399	3462	2017-12-09	I	4	7688	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23376	VENTA B010-00000030	VE	23376	0		f	1	SOLUCIONES	t	1	5		t
22634	2018-05-16 18:57:02.326399	3463	2017-12-09	I	4	7684	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23358	VENTA B007-00000007	VE	23358	0		f	1	SOLUCIONES	t	1	5		t
22635	2018-05-16 18:57:02.326399	3463	2017-12-09	I	4	7684	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23359	VENTA B007-00000008	VE	23359	0		f	1	SOLUCIONES	t	1	5		t
22636	2018-05-16 18:57:02.326399	3463	2017-12-09	I	4	7685	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23370	VENTA B007-00000009	VE	23370	0		f	1	SOLUCIONES	t	1	5		t
22637	2018-05-16 18:57:02.326399	3463	2017-12-09	I	4	7686	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23373	VENTA B007-00000010	VE	23373	0		f	1	SOLUCIONES	t	1	5		t
22638	2018-05-16 18:57:02.326399	3464	2017-12-09	I	4	1219	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23329	VENTA B005-00000015	VE	23329	0		f	1	SOLUCIONES	t	1	5		t
22639	2018-05-16 18:57:02.326399	3464	2017-12-09	I	4	7585	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23336	VENTA B005-00000016	VE	23336	0		f	1	SOLUCIONES	t	1	5		t
22640	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	366	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23320	VENTA B013-00000057	VE	23320	0		f	1	SOLUCIONES	t	1	5		t
22641	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	6621	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23334	VENTA 0001-00000524	VE	23334	0		f	1	SOLUCIONES	t	3	5		t
22642	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	6152	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23337	VENTA B013-00000058	VE	23337	0		f	1	SOLUCIONES	t	1	5		t
22643	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	2157	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23338	VENTA 0001-00000686	VE	23338	0		f	1	SOLUCIONES	t	3	5		t
22644	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	7681	t	NS	371.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23341	VENTA 0001-00000687	VE	23341	0		f	1	SOLUCIONES	t	3	5		t
22645	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	3442	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23344	VENTA B013-00000059	VE	23344	0		f	1	SOLUCIONES	t	1	5		t
22646	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	1526	t	NS	276.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23345	VENTA B013-00000060	VE	23345	0		f	1	SOLUCIONES	t	1	5		t
22647	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	1100	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23346	VENTA F013-00000005	VE	23346	0		f	1	SOLUCIONES	t	1	5		t
22648	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4930	t	NS	40250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23348	VENTA 0002-00001275	VE	23348	0		f	1	SOLUCIONES	t	2	5		t
22649	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	3391	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23350	VENTA B013-00000061	VE	23350	0		f	1	SOLUCIONES	t	1	5		t
22650	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	375	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23360	VENTA 0001-00000688	VE	23360	0		f	1	SOLUCIONES	t	3	5		t
22651	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	6233	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23372	VENTA B013-00000062	VE	23372	0		f	1	SOLUCIONES	t	1	5		t
22652	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	628	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23377	VENTA B013-00000063	VE	23377	0		f	1	SOLUCIONES	t	1	5		t
22653	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	2606	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23378	VENTA B013-00000064	VE	23378	0		f	1	SOLUCIONES	t	1	5		t
22654	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4775	t	NS	56350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23382	VENTA 0002-00001276	VE	23382	0		f	1	SOLUCIONES	t	2	5		t
22655	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	3567	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23392	VENTA B013-00000065	VE	23392	0		f	1	SOLUCIONES	t	1	5		t
22656	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	3766	t	NS	8050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23393	VENTA 0002-00000149	VE	23393	0		f	1	SOLUCIONES	t	2	5		t
22657	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	2606	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23394	VENTA 0001-00000689	VE	23394	0		f	1	SOLUCIONES	t	3	5		t
22658	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	5212	t	NS	177.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23395	VENTA 0001-00000690	VE	23395	0		f	1	SOLUCIONES	t	3	5		t
22659	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4775	t	NS	32400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23417	VENTA 0002-00001277	VE	23417	0		f	1	SOLUCIONES	t	2	5		t
22660	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4930	t	NS	16200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23418	VENTA 0002-00001278	VE	23418	0		f	1	SOLUCIONES	t	2	5		t
22661	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4930	t	NS	29160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23420	VENTA 0002-00001279	VE	23420	0		f	1	SOLUCIONES	t	2	5		t
22662	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4930	t	NS	16400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23423	VENTA 0002-00001280	VE	23423	0		f	1	SOLUCIONES	t	2	5		t
22663	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4775	t	NS	2430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23424	VENTA 0002-00001281	VE	23424	0		f	1	SOLUCIONES	t	2	5		t
22664	2018-05-16 18:57:02.326399	3465	2017-12-09	I	4	4775	t	NS	24300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23425	VENTA 0002-00001282	VE	23425	0		f	1	SOLUCIONES	t	2	5		t
22665	2018-05-16 18:57:02.326399	3466	2017-12-11	I	4	7722	t	NS	3030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23434	VENTA F009-00000001	VE	23434	0		f	1	SOLUCIONES	t	1	5		t
22666	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	7524	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23444	VENTA 0001-00000691	VE	23444	0		f	1	SOLUCIONES	t	3	5		t
22667	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	1103	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23455	VENTA B013-00000066	VE	23455	0		f	1	SOLUCIONES	t	1	5		t
22668	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	5826	t	NS	152.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23456	VENTA 0001-00000692	VE	23456	0		f	1	SOLUCIONES	t	3	5		t
22669	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	7729	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23461	VENTA B013-00000067	VE	23461	0		f	1	SOLUCIONES	t	1	5		t
22670	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	1297	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23463	VENTA B013-00000068	VE	23463	0		f	1	SOLUCIONES	t	1	5		t
22671	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	1486	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23464	VENTA B013-00000069	VE	23464	0		f	1	SOLUCIONES	t	1	5		t
22672	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	3533	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23469	VENTA B013-00000070	VE	23469	0		f	1	SOLUCIONES	t	1	5		t
22673	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	3388	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23472	VENTA 0001-00000693	VE	23472	0		f	1	SOLUCIONES	t	3	5		t
22674	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	7732	t	NS	1293.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23474	VENTA 0001-00000694	VE	23474	0		f	1	SOLUCIONES	t	3	5		t
22675	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	4420	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23475	VENTA B013-00000071	VE	23475	0		f	1	SOLUCIONES	t	1	5		t
22676	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	13	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23478	VENTA 0001-00000695	VE	23478	0		f	1	SOLUCIONES	t	3	5		t
22677	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	7736	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23486	VENTA B013-00000072	VE	23486	0		f	1	SOLUCIONES	t	1	5		t
22678	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	1103	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23487	VENTA B013-00000073	VE	23487	0		f	1	SOLUCIONES	t	1	5		t
22679	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	1265	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23488	VENTA B013-00000074	VE	23488	0		f	1	SOLUCIONES	t	1	5		t
22680	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	6008	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23535	VENTA B013-00000075	VE	23535	0		f	1	SOLUCIONES	t	1	5		t
22681	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	7772	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23554	VENTA B013-00000076	VE	23554	0		f	1	SOLUCIONES	t	1	5		t
22682	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	4930	t	NS	16810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23567	VENTA 0002-00001283	VE	23567	0		f	1	SOLUCIONES	t	2	5		t
22683	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	7834	t	NS	29356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23568	VENTA 0002-00000150	VE	23568	0		f	1	SOLUCIONES	t	2	5		t
22684	2018-05-16 18:57:02.326399	3467	2017-12-11	I	4	1756	t	NS	982.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23570	VENTA B013-00000077	VE	23570	0		f	1	SOLUCIONES	t	1	5		t
22685	2018-05-16 18:57:02.326399	3468	2017-12-11	I	4	7725	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23450	VENTA B014-00000014	VE	23450	0		f	1	SOLUCIONES	t	1	5		t
22686	2018-05-16 18:57:02.326399	3468	2017-12-11	I	4	7584	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23485	VENTA B014-00000015	VE	23485	0		f	1	SOLUCIONES	t	1	5		t
22687	2018-05-16 18:57:02.326399	3468	2017-12-11	I	4	1454	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23527	VENTA B014-00000016	VE	23527	0		f	1	SOLUCIONES	t	1	5		t
22688	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7753	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23543	VENTA B004-00000001	VE	23543	0		f	1	SOLUCIONES	t	1	5		t
22689	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7754	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23544	VENTA B004-00000002	VE	23544	0		f	1	SOLUCIONES	t	1	5		t
22690	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7755	t	NS	2625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23545	VENTA B004-00000003	VE	23545	0		f	1	SOLUCIONES	t	1	5		t
22691	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7756	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23546	VENTA B004-00000004	VE	23546	0		f	1	SOLUCIONES	t	1	5		t
22692	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7757	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23547	VENTA B004-00000005	VE	23547	0		f	1	SOLUCIONES	t	1	5		t
22693	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7758	t	NS	2825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23549	VENTA B004-00000006	VE	23549	0		f	1	SOLUCIONES	t	1	5		t
22694	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7759	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23550	VENTA B004-00000007	VE	23550	0		f	1	SOLUCIONES	t	1	5		t
22695	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7760	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23551	VENTA B004-00000008	VE	23551	0		f	1	SOLUCIONES	t	1	5		t
22696	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7761	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23552	VENTA B004-00000009	VE	23552	0		f	1	SOLUCIONES	t	1	5		t
22697	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7762	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23553	VENTA B004-00000010	VE	23553	0		f	1	SOLUCIONES	t	1	5		t
22698	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7794	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23558	VENTA B004-00000011	VE	23558	0		f	1	SOLUCIONES	t	1	5		t
22699	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	6918	t	NS	3075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23559	VENTA B004-00000012	VE	23559	0		f	1	SOLUCIONES	t	1	5		t
22700	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7763	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23560	VENTA B004-00000013	VE	23560	0		f	1	SOLUCIONES	t	1	5		t
22701	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	1665	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23561	VENTA B004-00000014	VE	23561	0		f	1	SOLUCIONES	t	1	5		t
22702	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7764	t	NS	2975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23562	VENTA B004-00000015	VE	23562	0		f	1	SOLUCIONES	t	1	5		t
22703	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7765	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23563	VENTA B004-00000016	VE	23563	0		f	1	SOLUCIONES	t	1	5		t
22704	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7766	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23564	VENTA B004-00000017	VE	23564	0		f	1	SOLUCIONES	t	1	5		t
22705	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7767	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23565	VENTA B004-00000018	VE	23565	0		f	1	SOLUCIONES	t	1	5		t
22706	2018-05-16 18:57:02.326399	3469	2017-12-11	I	4	7768	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23566	VENTA B004-00000019	VE	23566	0		f	1	SOLUCIONES	t	1	5		t
22707	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	307	t	NS	3217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23437	VENTA B010-00000031	VE	23437	0		f	1	SOLUCIONES	t	1	5		t
22708	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	5496	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23438	VENTA B010-00000032	VE	23438	0		f	1	SOLUCIONES	t	1	5		t
22709	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	6289	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23439	VENTA B010-00000033	VE	23439	0		f	1	SOLUCIONES	t	1	5		t
22710	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	7723	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23442	VENTA B010-00000034	VE	23442	0		f	1	SOLUCIONES	t	1	5		t
22711	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	7726	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23452	VENTA B010-00000035	VE	23452	0		f	1	SOLUCIONES	t	1	5		t
22712	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	7733	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23481	VENTA B010-00000036	VE	23481	0		f	1	SOLUCIONES	t	1	5		t
22713	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	7752	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23533	VENTA B010-00000037	VE	23533	0		f	1	SOLUCIONES	t	1	5		t
22714	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	4414	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23534	VENTA B010-00000038	VE	23534	0		f	1	SOLUCIONES	t	1	5		t
22715	2018-05-16 18:57:02.326399	3470	2017-12-11	I	4	7211	t	NS	717.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23542	VENTA B010-00000039	VE	23542	0		f	1	SOLUCIONES	t	1	5		t
22716	2018-05-16 18:57:02.326399	3471	2017-12-11	I	4	5181	t	NS	0.53	0.00	0.0000	1	0	0	0		2018-05-16	VE 23470	VENTA 0006-00000001	VE	23470	0		f	1	SOLUCIONES	f	2	5		t
22717	2018-05-16 18:57:02.326399	3471	2017-12-11	I	4	7837	t	NS	4100.01	0.00	0.0000	1	0	0	0		2018-05-16	VE 23572	VENTA 0006-00000235	VE	23572	0		f	1	SOLUCIONES	t	2	5		t
22718	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	5968	t	NS	65.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23441	VENTA 0012-00003133	VE	23441	0		f	1	SOLUCIONES	t	3	5		t
22719	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	5964	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23443	VENTA 0012-00003134	VE	23443	0		f	1	SOLUCIONES	t	3	5		t
22720	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	784	t	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23457	VENTA 0012-00003135	VE	23457	0		f	1	SOLUCIONES	t	3	5		t
22721	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	4980	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23459	VENTA 0012-00003136	VE	23459	0		f	1	SOLUCIONES	t	3	5		t
22722	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	5493	t	NS	1837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23462	VENTA 0012-00000248	VE	23462	0		f	1	SOLUCIONES	t	3	5		t
22723	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	3289	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23466	VENTA 0012-00003137	VE	23466	0		f	1	SOLUCIONES	t	3	5		t
22724	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	5963	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23468	VENTA 0012-00003138	VE	23468	0		f	1	SOLUCIONES	t	3	5		t
22725	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	3515	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23471	VENTA 0012-00003139	VE	23471	0		f	1	SOLUCIONES	t	3	5		t
22726	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	5963	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23477	VENTA 0012-00003140	VE	23477	0		f	1	SOLUCIONES	t	3	5		t
22727	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	3256	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23483	VENTA 0012-00003141	VE	23483	0		f	1	SOLUCIONES	t	3	5		t
22728	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	2978	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23492	VENTA B008-00000015	VE	23492	0		f	1	SOLUCIONES	t	1	5		t
22729	2018-05-16 18:57:02.326399	3472	2017-12-11	I	4	7744	t	NS	1134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23516	VENTA B008-00000016	VE	23516	0		f	1	SOLUCIONES	t	1	5		t
22730	2018-05-16 18:57:02.326399	3473	2017-12-11	I	4	6205	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23440	VENTA B005-00000017	VE	23440	0		f	1	SOLUCIONES	t	1	5		t
22731	2018-05-16 18:57:02.326399	3473	2017-12-11	I	4	5337	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23445	VENTA B005-00000018	VE	23445	0		f	1	SOLUCIONES	t	1	5		t
22732	2018-05-16 18:57:02.326399	3473	2017-12-11	I	4	5337	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23448	VENTA B005-00000019	VE	23448	0		f	1	SOLUCIONES	t	1	5		t
22733	2018-05-16 18:57:02.326399	3473	2017-12-11	I	4	7724	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23449	VENTA B005-00000020	VE	23449	0		f	1	SOLUCIONES	t	1	5		t
22734	2018-05-16 18:57:02.326399	3473	2017-12-11	I	4	5053	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23490	VENTA B005-00000021	VE	23490	0		f	1	SOLUCIONES	t	1	5		t
22735	2018-05-16 18:57:02.326399	3474	2017-12-11	I	4	2224	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23458	VENTA B006-00000014	VE	23458	0		f	1	SOLUCIONES	t	1	5		t
22736	2018-05-16 18:57:02.326399	3474	2017-12-11	I	4	7731	t	NS	1133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23467	VENTA B006-00000015	VE	23467	0		f	1	SOLUCIONES	t	1	5		t
22737	2018-05-16 18:57:02.326399	3474	2017-12-11	I	4	7737	t	NS	702.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23489	VENTA B006-00000016	VE	23489	0		f	1	SOLUCIONES	t	1	5		t
22738	2018-05-16 18:57:02.326399	3474	2017-12-11	I	4	7739	t	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23491	VENTA B006-00000017	VE	23491	0		f	1	SOLUCIONES	t	1	5		t
22739	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	6800	t	NS	73.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23446	VENTA 0008-00003578	VE	23446	0		f	1	SOLUCIONES	t	3	5		t
22740	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	7018	t	NS	112.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23447	VENTA 0008-00003579	VE	23447	0		f	1	SOLUCIONES	t	3	5		t
22741	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	6831	t	NS	87.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23451	VENTA 0008-00003580	VE	23451	0		f	1	SOLUCIONES	t	3	5		t
22742	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	5357	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23454	VENTA 0008-00003581	VE	23454	0		f	1	SOLUCIONES	t	3	5		t
22743	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	7728	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23460	VENTA 0008-00003582	VE	23460	0		f	1	SOLUCIONES	t	3	5		t
22744	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	7730	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23465	VENTA 0008-00003583	VE	23465	0		f	1	SOLUCIONES	t	3	5		t
22745	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	6801	t	NS	318.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23473	VENTA 0008-00003584	VE	23473	0		f	1	SOLUCIONES	t	3	5		t
22746	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	2306	t	NS	16.35	0.00	0.0000	1	0	0	0		2018-05-16	VE 23476	VENTA F002-00000001	VE	23476	0		f	1	SOLUCIONES	t	1	5		t
22747	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	6805	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23482	VENTA 0008-00003585	VE	23482	0		f	1	SOLUCIONES	t	3	5		t
22748	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	7735	t	NS	165.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23484	VENTA 0008-00003586	VE	23484	0		f	1	SOLUCIONES	t	3	5		t
22749	2018-05-16 18:57:02.326399	3475	2017-12-11	I	4	6778	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23520	VENTA 0008-00003587	VE	23520	0		f	1	SOLUCIONES	t	3	5		t
22750	2018-05-16 18:57:02.326399	3476	2017-12-11	I	4	5593	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23569	VENTA 0004-00000468	VE	23569	0		f	1	SOLUCIONES	t	2	5		t
22751	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	7727	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23453	VENTA 0010-00001176	VE	23453	0		f	1	SOLUCIONES	t	3	5		t
22752	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	7740	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23493	VENTA 0010-00001177	VE	23493	0		f	1	SOLUCIONES	t	3	5		t
22753	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	7741	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23494	VENTA 0010-00001178	VE	23494	0		f	1	SOLUCIONES	t	3	5		t
22754	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	7624	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23511	VENTA 0010-00000561	VE	23511	0		f	1	SOLUCIONES	t	3	5		t
22755	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	6746	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23548	VENTA 0010-00000562	VE	23548	0		f	1	SOLUCIONES	t	3	5		t
22756	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	6198	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23555	VENTA 0010-00001180	VE	23555	0		f	1	SOLUCIONES	t	3	5		t
22757	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	6198	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23556	VENTA 0015-00000022	VE	23556	0		f	1	SOLUCIONES	t	2	5		t
22758	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	6389	t	NS	10850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23557	VENTA 0010-00000563	VE	23557	0		f	1	SOLUCIONES	t	3	5		t
22759	2018-05-16 18:57:02.326399	3477	2017-12-11	I	4	5908	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23667	VENTA 0010-00001179	VE	23667	0		f	1	SOLUCIONES	t	3	5		t
22760	2018-05-16 18:57:02.326399	3478	2017-12-11	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23435	VENTA B011-00000009	VE	23435	0		f	1	SOLUCIONES	t	1	5		t
22761	2018-05-16 18:57:02.326399	3478	2017-12-11	I	4	175	t	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23436	VENTA B011-00000010	VE	23436	0		f	1	SOLUCIONES	t	1	5		t
22762	2018-05-16 18:57:02.326399	3479	2017-12-11	I	4	7565	t	NS	3040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23479	VENTA F012-00000006	VE	23479	0		f	1	SOLUCIONES	t	1	5		t
22763	2018-05-16 18:57:02.326399	3479	2017-12-11	I	4	7565	t	NS	907.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23480	VENTA F012-00000007	VE	23480	0		f	1	SOLUCIONES	t	1	5		t
22764	2018-05-16 18:57:02.326399	3479	2017-12-11	I	4	7836	t	NS	1428.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23571	VENTA B012-00000005	VE	23571	0		f	1	SOLUCIONES	t	1	5		t
22765	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7769	t	NS	2675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23579	VENTA B004-00000020	VE	23579	0		f	1	SOLUCIONES	t	1	5		t
22766	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7770	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23580	VENTA B004-00000021	VE	23580	0		f	1	SOLUCIONES	t	1	5		t
22767	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7771	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23581	VENTA B004-00000022	VE	23581	0		f	1	SOLUCIONES	t	1	5		t
22768	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7823	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23582	VENTA B004-00000023	VE	23582	0		f	1	SOLUCIONES	t	1	5		t
22769	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7773	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23584	VENTA B004-00000024	VE	23584	0		f	1	SOLUCIONES	t	1	5		t
22770	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7774	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23585	VENTA B004-00000025	VE	23585	0		f	1	SOLUCIONES	t	1	5		t
22771	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7775	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23586	VENTA B004-00000026	VE	23586	0		f	1	SOLUCIONES	t	1	5		t
22772	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7776	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23587	VENTA B004-00000027	VE	23587	0		f	1	SOLUCIONES	t	1	5		t
22773	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7777	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23589	VENTA B004-00000028	VE	23589	0		f	1	SOLUCIONES	t	1	5		t
22774	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7778	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23590	VENTA B004-00000029	VE	23590	0		f	1	SOLUCIONES	t	1	5		t
22775	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7779	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23591	VENTA B004-00000030	VE	23591	0		f	1	SOLUCIONES	t	1	5		t
22776	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7780	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23593	VENTA B004-00000031	VE	23593	0		f	1	SOLUCIONES	t	1	5		t
22777	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7781	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23594	VENTA B004-00000032	VE	23594	0		f	1	SOLUCIONES	t	1	5		t
22778	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7782	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23596	VENTA B004-00000033	VE	23596	0		f	1	SOLUCIONES	t	1	5		t
22779	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7783	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23597	VENTA B004-00000034	VE	23597	0		f	1	SOLUCIONES	t	1	5		t
22780	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7784	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23598	VENTA B004-00000035	VE	23598	0		f	1	SOLUCIONES	t	1	5		t
22781	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7785	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23599	VENTA B004-00000036	VE	23599	0		f	1	SOLUCIONES	t	1	5		t
22782	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7786	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23600	VENTA B004-00000037	VE	23600	0		f	1	SOLUCIONES	t	1	5		t
22783	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7787	t	NS	2975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23601	VENTA B004-00000038	VE	23601	0		f	1	SOLUCIONES	t	1	5		t
22784	2018-05-16 18:57:02.326399	3480	2017-12-12	I	4	7788	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23602	VENTA B004-00000039	VE	23602	0		f	1	SOLUCIONES	t	1	5		t
22785	2018-05-16 18:57:02.326399	3481	2017-12-12	I	4	7839	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23592	VENTA B011-00000011	VE	23592	0		f	1	SOLUCIONES	t	1	5		t
22786	2018-05-16 18:57:02.326399	3481	2017-12-12	I	4	811	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23637	VENTA B011-00000012	VE	23637	0		f	1	SOLUCIONES	t	1	5		t
22787	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	2897	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23577	VENTA 0012-00003142	VE	23577	0		f	1	SOLUCIONES	t	3	5		t
22788	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	6076	t	NS	133.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23578	VENTA 0012-00003143	VE	23578	0		f	1	SOLUCIONES	t	3	5		t
22789	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	7303	t	NS	156.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23583	VENTA 0012-00003144	VE	23583	0		f	1	SOLUCIONES	t	3	5		t
22790	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	3289	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23608	VENTA 0012-00003145	VE	23608	0		f	1	SOLUCIONES	t	3	5		t
22791	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	5990	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23609	VENTA 0012-00003146	VE	23609	0		f	1	SOLUCIONES	t	3	5		t
22792	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	7841	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23614	VENTA 0012-00000249	VE	23614	0		f	1	SOLUCIONES	t	3	5		t
22793	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	830	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23618	VENTA 0012-00003147	VE	23618	0		f	1	SOLUCIONES	t	3	5		t
22794	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	3289	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23635	VENTA 0012-00003148	VE	23635	0		f	1	SOLUCIONES	t	3	5		t
22795	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	5823	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23636	VENTA 0012-00003149	VE	23636	0		f	1	SOLUCIONES	t	3	5		t
22796	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	5823	t	NS	829.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23643	VENTA 0012-00003150	VE	23643	0		f	1	SOLUCIONES	t	3	5		t
22797	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	3293	t	NS	41.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23644	VENTA 0012-00003151	VE	23644	0		f	1	SOLUCIONES	t	3	5		t
22798	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	3289	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23645	VENTA 0012-00003152	VE	23645	0		f	1	SOLUCIONES	t	3	5		t
22799	2018-05-16 18:57:02.326399	3482	2017-12-12	I	4	3294	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23670	VENTA 0012-00003153	VE	23670	0		f	1	SOLUCIONES	t	3	5		t
22800	2018-05-16 18:57:02.326399	3483	2017-12-12	I	4	7846	t	NS	1815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23625	VENTA B007-00000011	VE	23625	0		f	1	SOLUCIONES	t	1	5		t
22801	2018-05-16 18:57:02.326399	3484	2017-12-12	I	4	5099	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23633	VENTA 0003-00000469	VE	23633	0		f	1	SOLUCIONES	t	2	5		t
22802	2018-05-16 18:57:02.326399	3484	2017-12-12	I	4	6219	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23640	VENTA 0003-00000470	VE	23640	0		f	1	SOLUCIONES	t	2	5		t
22803	2018-05-16 18:57:02.326399	3485	2017-12-12	I	4	7852	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23653	VENTA 0004-00000469	VE	23653	0		f	1	SOLUCIONES	t	2	5		t
22804	2018-05-16 18:57:02.326399	3485	2017-12-12	I	4	7853	t	NS	5040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23656	VENTA 0004-00000470	VE	23656	0		f	1	SOLUCIONES	t	2	5		t
22805	2018-05-16 18:57:02.326399	3486	2017-12-12	I	4	7249	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23673	VENTA 0007-00000555	VE	23673	0		f	1	SOLUCIONES	t	3	5		t
22806	2018-05-16 18:57:02.326399	3487	2017-12-12	I	4	7727	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23658	VENTA 0010-00001181	VE	23658	0		f	1	SOLUCIONES	t	3	5		t
22807	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	6291	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23595	VENTA B013-00000078	VE	23595	0		f	1	SOLUCIONES	t	1	5		t
22808	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	2581	t	NS	1566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23605	VENTA B013-00000079	VE	23605	0		f	1	SOLUCIONES	t	1	5		t
22809	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	7843	t	NS	1079.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23617	VENTA 0002-00001284	VE	23617	0		f	1	SOLUCIONES	t	2	5		t
22810	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	2563	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23622	VENTA B013-00000080	VE	23622	0		f	1	SOLUCIONES	t	1	5		t
22811	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	1103	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23632	VENTA B013-00000081	VE	23632	0		f	1	SOLUCIONES	t	1	5		t
22812	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	13	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23648	VENTA B013-00000082	VE	23648	0		f	1	SOLUCIONES	t	1	5		t
22813	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	13	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23649	VENTA 0001-00000696	VE	23649	0		f	1	SOLUCIONES	t	3	5		t
22814	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	4930	t	NS	12300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23654	VENTA 0002-00001285	VE	23654	0		f	1	SOLUCIONES	t	2	5		t
22815	2018-05-16 18:57:02.326399	3488	2017-12-12	I	4	4775	t	NS	9840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23655	VENTA 0002-00001286	VE	23655	0		f	1	SOLUCIONES	t	2	5		t
22816	2018-05-16 18:57:02.326399	3489	2017-12-12	I	4	2298	t	NS	4660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23607	VENTA 0002-00000581	VE	23607	0		f	1	SOLUCIONES	t	3	5		t
22817	2018-05-16 18:57:02.326399	3489	2017-12-12	I	4	2298	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23616	VENTA 0002-00000582	VE	23616	0		f	1	SOLUCIONES	t	3	5		t
22818	2018-05-16 18:57:02.326399	3489	2017-12-12	I	4	7673	t	DO	34410.01	0.00	3.2380	1	0	0	0		2018-05-16	VE 23628	VENTA 0002-00000583	VE	23628	0		f	1	SOLUCIONES	t	3	5		t
22819	2018-05-16 18:57:02.326399	3489	2017-12-12	I	4	6472	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23650	VENTA 0002-00000584	VE	23650	0		f	1	SOLUCIONES	t	3	5		t
22820	2018-05-16 18:57:02.326399	3489	2017-12-12	I	4	2298	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23651	VENTA 0002-00000585	VE	23651	0		f	1	SOLUCIONES	t	3	5		t
22821	2018-05-16 18:57:02.326399	3490	2017-12-12	I	4	7840	t	NS	689.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23604	VENTA B006-00000018	VE	23604	0		f	1	SOLUCIONES	t	1	5		t
22822	2018-05-16 18:57:02.326399	3490	2017-12-12	I	4	7842	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23615	VENTA B006-00000019	VE	23615	0		f	1	SOLUCIONES	t	1	5		t
22823	2018-05-16 18:57:02.326399	3490	2017-12-12	I	4	7848	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23629	VENTA B006-00000020	VE	23629	0		f	1	SOLUCIONES	t	1	5		t
22824	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	5026	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23573	VENTA B010-00000040	VE	23573	0		f	1	SOLUCIONES	t	1	5		t
22825	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	7588	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23574	VENTA B010-00000041	VE	23574	0		f	1	SOLUCIONES	t	1	5		t
22826	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	4204	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23575	VENTA B010-00000042	VE	23575	0		f	1	SOLUCIONES	t	1	5		t
22827	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	7838	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23576	VENTA B010-00000043	VE	23576	0		f	1	SOLUCIONES	t	1	5		t
22828	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	7847	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23627	VENTA B010-00000044	VE	23627	0		f	1	SOLUCIONES	t	1	5		t
22829	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	900	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23630	VENTA B010-00000045	VE	23630	0		f	1	SOLUCIONES	t	1	5		t
22830	2018-05-16 18:57:02.326399	3491	2017-12-12	I	4	261	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23638	VENTA B010-00000046	VE	23638	0		f	1	SOLUCIONES	t	1	5		t
22831	2018-05-16 18:57:02.326399	3492	2017-12-12	I	4	109	t	NS	3809.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23606	VENTA B009-00000015	VE	23606	0		f	1	SOLUCIONES	t	1	5		t
22832	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	6877	t	NS	176.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23603	VENTA 0008-00001722	VE	23603	0		f	1	SOLUCIONES	t	3	5		t
22833	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	7152	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23613	VENTA 0008-00003588	VE	23613	0		f	1	SOLUCIONES	t	3	5		t
22834	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	7669	t	NS	219.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23619	VENTA 0008-00000031	VE	23619	0		f	1	SOLUCIONES	t	3	5		t
22835	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	7668	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23620	VENTA 0008-00003589	VE	23620	0		f	1	SOLUCIONES	t	3	5		t
22836	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	7669	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23621	VENTA 0008-00003590	VE	23621	0		f	1	SOLUCIONES	t	3	5		t
22837	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	2298	t	NS	4660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23624	VENTA 0008-00001721	VE	23624	0		f	1	SOLUCIONES	f	3	5		t
22838	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	6846	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23631	VENTA 0008-00003591	VE	23631	0		f	1	SOLUCIONES	t	3	5		t
22839	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	7850	t	NS	444.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23642	VENTA F002-00000002	VE	23642	0		f	1	SOLUCIONES	t	1	5		t
22840	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	6815	t	NS	895.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23646	VENTA 0008-00001723	VE	23646	0		f	1	SOLUCIONES	t	3	5		t
22841	2018-05-16 18:57:02.326399	3493	2017-12-12	I	4	7851	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23652	VENTA 0008-00003592	VE	23652	0		f	1	SOLUCIONES	t	3	5		t
22842	2018-05-16 18:57:02.326399	3494	2017-12-12	I	4	5181	t	NS	10.26	0.00	0.0000	1	0	0	0		2018-05-16	VE 23623	VENTA 0006-00000002	VE	23623	0		f	1	SOLUCIONES	f	2	5		t
22843	2018-05-16 18:57:02.326399	3494	2017-12-12	I	4	3594	t	NS	58.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23647	VENTA 0006-00000236	VE	23647	0		f	1	SOLUCIONES	t	2	5		t
22844	2018-05-16 18:57:02.326399	3495	2017-12-12	I	4	7115	t	NS	2895.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23610	VENTA F012-00000008	VE	23610	0		f	1	SOLUCIONES	t	1	5		t
22845	2018-05-16 18:57:02.326399	3495	2017-12-12	I	4	7115	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23611	VENTA F012-00000009	VE	23611	0		f	1	SOLUCIONES	t	1	5		t
22846	2018-05-16 18:57:02.326399	3495	2017-12-12	I	4	7115	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23612	VENTA F012-00000010	VE	23612	0		f	1	SOLUCIONES	t	1	5		t
22847	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	7115	t	NS	3157.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23782	VENTA F012-00000013	VE	23782	0		f	1	SOLUCIONES	t	1	5		t
22848	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	7115	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23783	VENTA F012-00000014	VE	23783	0		f	1	SOLUCIONES	t	1	5		t
22849	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	7115	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23784	VENTA F012-00000015	VE	23784	0		f	1	SOLUCIONES	t	1	5		t
22850	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	7115	t	NS	2655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23669	VENTA F012-00000011	VE	23669	0		f	1	SOLUCIONES	t	1	5		t
22851	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	7115	t	NS	2655.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23671	VENTA F012-00000012	VE	23671	0		f	1	SOLUCIONES	t	1	5		t
22852	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	3517	t	NS	2396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23674	VENTA B012-00000006	VE	23674	0		f	1	SOLUCIONES	t	1	5		t
22853	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	3517	t	NS	2737.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23677	VENTA B012-00000007	VE	23677	0		f	1	SOLUCIONES	t	1	5		t
22854	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	3517	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23678	VENTA B012-00000008	VE	23678	0		f	1	SOLUCIONES	t	1	5		t
22855	2018-05-16 18:57:02.326399	3496	2017-12-13	I	4	3517	t	NS	1826.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23681	VENTA B012-00000009	VE	23681	0		f	1	SOLUCIONES	t	1	5		t
22856	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	6472	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23682	VENTA 0002-00000586	VE	23682	0		f	1	SOLUCIONES	t	3	5		t
22857	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	2298	t	NS	14502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23683	VENTA 0002-00000587	VE	23683	0		f	1	SOLUCIONES	t	3	5		t
22858	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	2298	t	NS	217.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23724	VENTA 0002-00000588	VE	23724	0		f	1	SOLUCIONES	t	3	5		t
22859	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	2298	t	NS	328.91	0.00	0.0000	1	0	0	0		2018-05-16	VE 23726	VENTA 0002-00000589	VE	23726	0		f	1	SOLUCIONES	t	3	5		t
22860	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	2298	t	NS	547.06	0.00	0.0000	1	0	0	0		2018-05-16	VE 23736	VENTA 0002-00000590	VE	23736	0		f	1	SOLUCIONES	t	3	5		t
22861	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	2298	t	NS	650.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23738	VENTA 0002-00000591	VE	23738	0		f	1	SOLUCIONES	t	3	5		t
22862	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	6472	t	NS	2586.35	0.00	0.0000	1	0	0	0		2018-05-16	VE 23740	VENTA 0002-00000592	VE	23740	0		f	1	SOLUCIONES	t	3	5		t
22863	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	2298	t	NS	1009.13	0.00	0.0000	1	0	0	0		2018-05-16	VE 23743	VENTA 0002-00000593	VE	23743	0		f	1	SOLUCIONES	t	3	5		t
22864	2018-05-16 18:57:02.326399	3497	2017-12-13	I	4	5612	t	NS	934.95	0.00	0.0000	1	0	0	0		2018-05-16	VE 23744	VENTA 0002-00000594	VE	23744	0		f	1	SOLUCIONES	t	3	5		t
22865	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	5921	t	NS	133.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23701	VENTA 0012-00003154	VE	23701	0		f	1	SOLUCIONES	t	3	5		t
22866	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3256	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23706	VENTA 0012-00003155	VE	23706	0		f	1	SOLUCIONES	t	3	5		t
22867	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3155	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23712	VENTA 0012-00003156	VE	23712	0		f	1	SOLUCIONES	t	3	5		t
22868	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	2787	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23714	VENTA 0012-00003157	VE	23714	0		f	1	SOLUCIONES	t	3	5		t
22869	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3289	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23717	VENTA 0012-00003158	VE	23717	0		f	1	SOLUCIONES	t	3	5		t
22870	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	2953	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23718	VENTA 0012-00003159	VE	23718	0		f	1	SOLUCIONES	t	3	5		t
22871	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3154	t	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23719	VENTA 0012-00003160	VE	23719	0		f	1	SOLUCIONES	t	3	5		t
22872	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3161	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23720	VENTA 0012-00003161	VE	23720	0		f	1	SOLUCIONES	t	3	5		t
22873	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3310	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23721	VENTA 0012-00003162	VE	23721	0		f	1	SOLUCIONES	t	3	5		t
22874	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3179	t	NS	1036.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23722	VENTA 0012-00003163	VE	23722	0		f	1	SOLUCIONES	t	3	5		t
22875	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3223	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23723	VENTA 0012-00003164	VE	23723	0		f	1	SOLUCIONES	t	3	5		t
22876	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3032	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23725	VENTA 0012-00003165	VE	23725	0		f	1	SOLUCIONES	t	3	5		t
22877	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3230	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23727	VENTA 0012-00003166	VE	23727	0		f	1	SOLUCIONES	t	3	5		t
22878	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3293	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23728	VENTA 0012-00003167	VE	23728	0		f	1	SOLUCIONES	t	3	5		t
22879	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3252	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23729	VENTA 0012-00003168	VE	23729	0		f	1	SOLUCIONES	t	3	5		t
22880	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3275	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23730	VENTA 0012-00003169	VE	23730	0		f	1	SOLUCIONES	t	3	5		t
22881	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3289	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23731	VENTA 0012-00003170	VE	23731	0		f	1	SOLUCIONES	t	3	5		t
22882	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3294	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23732	VENTA 0012-00003171	VE	23732	0		f	1	SOLUCIONES	t	3	5		t
22883	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3013	t	NS	948.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23733	VENTA 0012-00003172	VE	23733	0		f	1	SOLUCIONES	t	3	5		t
22884	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3256	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23734	VENTA 0012-00003173	VE	23734	0		f	1	SOLUCIONES	t	3	5		t
22885	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	5509	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23735	VENTA 0012-00003174	VE	23735	0		f	1	SOLUCIONES	t	3	5		t
22886	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	4770	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23737	VENTA 0012-00003175	VE	23737	0		f	1	SOLUCIONES	t	3	5		t
22887	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	5410	t	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23739	VENTA 0012-00000250	VE	23739	0		f	1	SOLUCIONES	t	3	5		t
22888	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	3309	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23748	VENTA 0012-00003176	VE	23748	0		f	1	SOLUCIONES	t	3	5		t
22889	2018-05-16 18:57:02.326399	3498	2017-12-13	I	4	5997	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23749	VENTA 0012-00003177	VE	23749	0		f	1	SOLUCIONES	t	3	5		t
22890	2018-05-16 18:57:02.326399	3499	2017-12-13	I	4	7879	t	NS	301.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23780	VENTA 0008-00003596	VE	23780	0		f	1	SOLUCIONES	t	3	5		t
22891	2018-05-16 18:57:02.326399	3499	2017-12-13	I	4	7856	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23668	VENTA 0008-00003593	VE	23668	0		f	1	SOLUCIONES	t	3	5		t
22892	2018-05-16 18:57:02.326399	3499	2017-12-13	I	4	7864	t	NS	32.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23753	VENTA 0008-00003594	VE	23753	0		f	1	SOLUCIONES	t	3	5		t
22893	2018-05-16 18:57:02.326399	3499	2017-12-13	I	4	6813	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23761	VENTA 0008-00003595	VE	23761	0		f	1	SOLUCIONES	t	3	5		t
22894	2018-05-16 18:57:02.326399	3500	2017-12-13	I	4	6250	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23666	VENTA B009-00000016	VE	23666	0		f	1	SOLUCIONES	t	1	5		t
22895	2018-05-16 18:57:02.326399	3500	2017-12-13	I	4	7860	t	NS	863.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23680	VENTA B009-00000017	VE	23680	0		f	1	SOLUCIONES	t	1	5		t
22896	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7789	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23684	VENTA B004-00000040	VE	23684	0		f	1	SOLUCIONES	t	1	5		t
22897	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7790	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23685	VENTA B004-00000041	VE	23685	0		f	1	SOLUCIONES	t	1	5		t
22898	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7791	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23686	VENTA B004-00000042	VE	23686	0		f	1	SOLUCIONES	t	1	5		t
22899	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7792	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23687	VENTA B004-00000043	VE	23687	0		f	1	SOLUCIONES	t	1	5		t
22900	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7793	t	NS	2900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23688	VENTA B004-00000044	VE	23688	0		f	1	SOLUCIONES	t	1	5		t
22901	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7815	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23689	VENTA B004-00000045	VE	23689	0		f	1	SOLUCIONES	t	1	5		t
22902	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7795	t	NS	2625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23690	VENTA B004-00000046	VE	23690	0		f	1	SOLUCIONES	t	1	5		t
22903	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7796	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23691	VENTA B004-00000047	VE	23691	0		f	1	SOLUCIONES	t	1	5		t
22904	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7797	t	NS	3175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23692	VENTA B004-00000048	VE	23692	0		f	1	SOLUCIONES	t	1	5		t
22905	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7798	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23693	VENTA B004-00000049	VE	23693	0		f	1	SOLUCIONES	t	1	5		t
22906	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	2601	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23694	VENTA B004-00000050	VE	23694	0		f	1	SOLUCIONES	t	1	5		t
22907	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7799	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23698	VENTA B004-00000051	VE	23698	0		f	1	SOLUCIONES	t	1	5		t
22908	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7800	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23699	VENTA B004-00000052	VE	23699	0		f	1	SOLUCIONES	t	1	5		t
22909	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7801	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23700	VENTA B004-00000053	VE	23700	0		f	1	SOLUCIONES	t	1	5		t
22910	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7802	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23703	VENTA B004-00000054	VE	23703	0		f	1	SOLUCIONES	t	1	5		t
22911	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7803	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23704	VENTA B004-00000055	VE	23704	0		f	1	SOLUCIONES	t	1	5		t
22912	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7804	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23705	VENTA B004-00000056	VE	23705	0		f	1	SOLUCIONES	t	1	5		t
22913	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7805	t	NS	2525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23707	VENTA B004-00000057	VE	23707	0		f	1	SOLUCIONES	t	1	5		t
22914	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7806	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23708	VENTA B004-00000058	VE	23708	0		f	1	SOLUCIONES	t	1	5		t
22915	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7807	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23709	VENTA B004-00000059	VE	23709	0		f	1	SOLUCIONES	t	1	5		t
22916	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7808	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23710	VENTA B004-00000060	VE	23710	0		f	1	SOLUCIONES	t	1	5		t
22917	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7809	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23711	VENTA B004-00000061	VE	23711	0		f	1	SOLUCIONES	t	1	5		t
22918	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7810	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23713	VENTA B004-00000062	VE	23713	0		f	1	SOLUCIONES	t	1	5		t
22919	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7811	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23715	VENTA B004-00000063	VE	23715	0		f	1	SOLUCIONES	t	1	5		t
22920	2018-05-16 18:57:02.326399	3501	2017-12-13	I	4	7812	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23716	VENTA B004-00000064	VE	23716	0		f	1	SOLUCIONES	t	1	5		t
22921	2018-05-16 18:57:02.326399	3502	2017-12-13	I	4	7861	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23696	VENTA B014-00000017	VE	23696	0		f	1	SOLUCIONES	t	1	5		t
22922	2018-05-16 18:57:02.326399	3502	2017-12-13	I	4	7863	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23751	VENTA 0003-00000471	VE	23751	0		f	1	SOLUCIONES	t	2	5		t
22923	2018-05-16 18:57:02.326399	3502	2017-12-13	I	4	5114	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23762	VENTA B014-00000018	VE	23762	0		f	1	SOLUCIONES	t	1	5		t
22924	2018-05-16 18:57:02.326399	3503	2017-12-13	I	4	7878	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23776	VENTA B006-00000025	VE	23776	0		f	1	SOLUCIONES	t	1	5		t
22925	2018-05-16 18:57:02.326399	3503	2017-12-13	I	4	7855	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23665	VENTA B006-00000021	VE	23665	0		f	1	SOLUCIONES	t	1	5		t
22926	2018-05-16 18:57:02.326399	3503	2017-12-13	I	4	592	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23754	VENTA B006-00000022	VE	23754	0		f	1	SOLUCIONES	t	1	5		t
22927	2018-05-16 18:57:02.326399	3503	2017-12-13	I	4	6705	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23756	VENTA B006-00000023	VE	23756	0		f	1	SOLUCIONES	t	1	5		t
22928	2018-05-16 18:57:02.326399	3503	2017-12-13	I	4	667	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23773	VENTA B006-00000024	VE	23773	0		f	1	SOLUCIONES	t	1	5		t
22929	2018-05-16 18:57:02.326399	3504	2017-12-13	I	4	7867	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23763	VENTA B007-00000012	VE	23763	0		f	1	SOLUCIONES	t	1	5		t
22930	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	244	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23659	VENTA B010-00000047	VE	23659	0		f	1	SOLUCIONES	t	1	5		t
22931	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	244	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23661	VENTA B010-00000048	VE	23661	0		f	1	SOLUCIONES	t	1	5		t
22932	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	5496	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23662	VENTA B010-00000049	VE	23662	0		f	1	SOLUCIONES	t	1	5		t
22933	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	7854	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23663	VENTA B010-00000050	VE	23663	0		f	1	SOLUCIONES	t	1	5		t
22934	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	7571	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23664	VENTA B010-00000051	VE	23664	0		f	1	SOLUCIONES	t	1	5		t
22935	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	7857	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23672	VENTA B010-00000052	VE	23672	0		f	1	SOLUCIONES	t	1	5		t
22936	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	1302	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23697	VENTA B010-00000053	VE	23697	0		f	1	SOLUCIONES	t	1	5		t
22937	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	1418	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23745	VENTA B010-00000054	VE	23745	0		f	1	SOLUCIONES	t	1	5		t
22938	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	7862	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23750	VENTA B010-00000055	VE	23750	0		f	1	SOLUCIONES	t	1	5		t
22939	2018-05-16 18:57:02.326399	3505	2017-12-13	I	4	919	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23771	VENTA B010-00000056	VE	23771	0		f	1	SOLUCIONES	t	1	5		t
22940	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7876	t	NS	3674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23774	VENTA 0004-00000479	VE	23774	0		f	1	SOLUCIONES	t	2	5		t
22941	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7868	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23764	VENTA 0004-00000471	VE	23764	0		f	1	SOLUCIONES	t	2	5		t
22942	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7869	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23765	VENTA 0004-00000472	VE	23765	0		f	1	SOLUCIONES	t	2	5		t
22943	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7870	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23766	VENTA 0004-00000473	VE	23766	0		f	1	SOLUCIONES	t	2	5		t
22944	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7871	t	NS	6680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23767	VENTA 0004-00000474	VE	23767	0		f	1	SOLUCIONES	t	2	5		t
22945	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7872	t	NS	7515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23768	VENTA 0004-00000475	VE	23768	0		f	1	SOLUCIONES	t	2	5		t
22946	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7873	t	NS	7932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23769	VENTA 0004-00000476	VE	23769	0		f	1	SOLUCIONES	t	2	5		t
22947	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7874	t	NS	9268.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23770	VENTA 0004-00000477	VE	23770	0		f	1	SOLUCIONES	t	2	5		t
22948	2018-05-16 18:57:02.326399	3506	2017-12-13	I	4	7875	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23772	VENTA 0004-00000478	VE	23772	0		f	1	SOLUCIONES	t	2	5		t
22949	2018-05-16 18:57:02.326399	3507	2017-12-13	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23695	VENTA F003-00000001	VE	23695	0		f	1	SOLUCIONES	t	1	5		t
22950	2018-05-16 18:57:02.326399	3508	2017-12-13	I	4	7880	t	NS	1848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23777	VENTA B011-00000014	VE	23777	0		f	1	SOLUCIONES	t	1	5		t
22951	2018-05-16 18:57:02.326399	3508	2017-12-13	I	4	1593	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23779	VENTA B011-00000015	VE	23779	0		f	1	SOLUCIONES	t	1	5		t
22952	2018-05-16 18:57:02.326399	3508	2017-12-13	I	4	173	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23660	VENTA B011-00000013	VE	23660	0		f	1	SOLUCIONES	t	1	5		t
22953	2018-05-16 18:57:02.326399	3509	2017-12-13	I	4	7865	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23755	VENTA 0010-00001182	VE	23755	0		f	1	SOLUCIONES	t	3	5		t
22954	2018-05-16 18:57:02.326399	3509	2017-12-13	I	4	6167	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23757	VENTA 0010-00001183	VE	23757	0		f	1	SOLUCIONES	t	3	5		t
22955	2018-05-16 18:57:02.326399	3509	2017-12-13	I	4	7866	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23758	VENTA 0010-00001184	VE	23758	0		f	1	SOLUCIONES	t	3	5		t
22956	2018-05-16 18:57:02.326399	3509	2017-12-13	I	4	7610	t	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23759	VENTA 0010-00001185	VE	23759	0		f	1	SOLUCIONES	t	3	5		t
22957	2018-05-16 18:57:02.326399	3509	2017-12-13	I	4	6895	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23760	VENTA 0010-00001186	VE	23760	0		f	1	SOLUCIONES	t	3	5		t
22958	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	7877	t	NS	25200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23775	VENTA 0002-00000151	VE	23775	0		f	1	SOLUCIONES	t	2	5		t
22959	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	13	t	NS	232.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23778	VENTA 0001-00000697	VE	23778	0		f	1	SOLUCIONES	t	3	5		t
22960	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	621	t	NS	313.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23781	VENTA B013-00000087	VE	23781	0		f	1	SOLUCIONES	t	1	5		t
22961	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	7858	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23675	VENTA B013-00000083	VE	23675	0		f	1	SOLUCIONES	t	1	5		t
22962	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	362	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23676	VENTA B013-00000084	VE	23676	0		f	1	SOLUCIONES	t	1	5		t
22963	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	1488	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23679	VENTA B013-00000085	VE	23679	0		f	1	SOLUCIONES	t	1	5		t
22964	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	3391	t	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23702	VENTA 0002-00001287	VE	23702	0		f	1	SOLUCIONES	t	2	5		t
22965	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	5279	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23741	VENTA 0002-00001288	VE	23741	0		f	1	SOLUCIONES	t	2	5		t
22966	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	4930	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23742	VENTA 0002-00001289	VE	23742	0		f	1	SOLUCIONES	t	2	5		t
22967	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	6229	t	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23746	VENTA 0002-00001290	VE	23746	0		f	1	SOLUCIONES	t	2	5		t
22968	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	4930	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23747	VENTA 0002-00001291	VE	23747	0		f	1	SOLUCIONES	t	2	5		t
22969	2018-05-16 18:57:02.326399	3510	2017-12-13	I	4	7772	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23752	VENTA B013-00000086	VE	23752	0		f	1	SOLUCIONES	t	1	5		t
22970	2018-05-16 18:57:02.326399	3511	2017-12-14	I	4	5324	t	NS	1051.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23806	VENTA 0006-00000340	VE	23806	0		f	1	SOLUCIONES	t	3	5		t
22971	2018-05-16 18:57:02.326399	3511	2017-12-14	I	4	90	t	NS	1378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23855	VENTA B009-00000018	VE	23855	0		f	1	SOLUCIONES	t	1	5		t
22972	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	7883	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23792	VENTA B010-00000057	VE	23792	0		f	1	SOLUCIONES	t	1	5		t
22973	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	7590	t	NS	1930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23802	VENTA B010-00000058	VE	23802	0		f	1	SOLUCIONES	t	1	5		t
22974	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	237	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23803	VENTA B010-00000059	VE	23803	0		f	1	SOLUCIONES	t	1	5		t
22975	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	126	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23861	VENTA B010-00000060	VE	23861	0		f	1	SOLUCIONES	t	1	5		t
22976	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	5658	t	NS	5993.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23875	VENTA F010-00000001	VE	23875	0		f	1	SOLUCIONES	t	1	5		t
22977	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	1524	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23877	VENTA B010-00000061	VE	23877	0		f	1	SOLUCIONES	t	1	5		t
22978	2018-05-16 18:57:02.326399	3512	2017-12-14	I	4	6561	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23878	VENTA B010-00000062	VE	23878	0		f	1	SOLUCIONES	t	1	5		t
22979	2018-05-16 18:57:02.326399	3513	2017-12-14	I	4	1031	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23794	VENTA B005-00000022	VE	23794	0		f	1	SOLUCIONES	t	1	5		t
22980	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7882	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23790	VENTA 0008-00003597	VE	23790	0		f	1	SOLUCIONES	t	3	5		t
22981	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7668	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23791	VENTA 0008-00003598	VE	23791	0		f	1	SOLUCIONES	t	3	5		t
22982	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	6878	t	NS	1776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23818	VENTA 0008-00001724	VE	23818	0		f	1	SOLUCIONES	t	3	5		t
22983	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7844	t	NS	252.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23828	VENTA 0008-00001725	VE	23828	0		f	1	SOLUCIONES	t	3	5		t
22984	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7882	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23856	VENTA 0008-00003599	VE	23856	0		f	1	SOLUCIONES	t	3	5		t
22985	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	6831	t	NS	16.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23862	VENTA 0008-00003600	VE	23862	0		f	1	SOLUCIONES	t	3	5		t
22986	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7844	t	NS	59.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23863	VENTA 0008-00001726	VE	23863	0		f	1	SOLUCIONES	t	3	5		t
22987	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7008	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23867	VENTA 0008-00003601	VE	23867	0		f	1	SOLUCIONES	t	3	5		t
22988	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	6874	t	NS	2886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23873	VENTA 0008-00001727	VE	23873	0		f	1	SOLUCIONES	t	3	5		t
22989	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	6827	t	NS	2664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23874	VENTA 0008-00003602	VE	23874	0		f	1	SOLUCIONES	t	3	5		t
22990	2018-05-16 18:57:02.326399	3514	2017-12-14	I	4	7892	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23876	VENTA 0008-00003603	VE	23876	0		f	1	SOLUCIONES	t	3	5		t
22991	2018-05-16 18:57:02.326399	3515	2017-12-14	I	4	7111	t	NS	1085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23805	VENTA 0010-00000564	VE	23805	0		f	1	SOLUCIONES	t	3	5		t
22992	2018-05-16 18:57:02.326399	3515	2017-12-14	I	4	7111	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23814	VENTA 0010-00000565	VE	23814	0		f	1	SOLUCIONES	t	3	5		t
22993	2018-05-16 18:57:02.326399	3515	2017-12-14	I	4	7111	t	NS	368.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23816	VENTA 0010-00000566	VE	23816	0		f	1	SOLUCIONES	t	3	5		t
22994	2018-05-16 18:57:02.326399	3515	2017-12-14	I	4	6313	t	NS	6076.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23837	VENTA 0010-00000567	VE	23837	0		f	1	SOLUCIONES	t	3	5		t
22995	2018-05-16 18:57:02.326399	3515	2017-12-14	I	4	7143	t	NS	21.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 23858	VENTA 0010-00001187	VE	23858	0		f	1	SOLUCIONES	f	3	5		t
22996	2018-05-16 18:57:02.326399	3515	2017-12-14	I	4	7888	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23859	VENTA 0010-00001188	VE	23859	0		f	1	SOLUCIONES	t	3	5		t
22997	2018-05-16 18:57:02.326399	3516	2017-12-14	I	4	1465	t	NS	854.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23815	VENTA B012-00000010	VE	23815	0		f	1	SOLUCIONES	t	1	5		t
22998	2018-05-16 18:57:02.326399	3516	2017-12-14	I	4	137	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23881	VENTA B012-00000011	VE	23881	0		f	1	SOLUCIONES	t	1	5		t
22999	2018-05-16 18:57:02.326399	3517	2017-12-14	I	4	7886	t	NS	11830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23826	VENTA 0004-00000125	VE	23826	0		f	1	SOLUCIONES	t	2	5		t
23000	2018-05-16 18:57:02.326399	3517	2017-12-14	I	4	7887	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23829	VENTA 0004-00000126	VE	23829	0		f	1	SOLUCIONES	t	2	5		t
23001	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	4097	t	NS	2586.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23785	VENTA B008-00000017	VE	23785	0		f	1	SOLUCIONES	t	1	5		t
23002	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	5958	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23788	VENTA 0012-00003178	VE	23788	0		f	1	SOLUCIONES	t	3	5		t
23003	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	6143	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23789	VENTA 0012-00003179	VE	23789	0		f	1	SOLUCIONES	t	3	5		t
23004	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	5509	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23795	VENTA 0012-00003180	VE	23795	0		f	1	SOLUCIONES	t	3	5		t
23005	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	5921	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23796	VENTA 0012-00003181	VE	23796	0		f	1	SOLUCIONES	t	3	5		t
23006	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	3289	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23797	VENTA 0012-00003182	VE	23797	0		f	1	SOLUCIONES	t	3	5		t
23007	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	5964	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23798	VENTA 0012-00003183	VE	23798	0		f	1	SOLUCIONES	t	3	5		t
23008	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	3515	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23807	VENTA 0012-00003184	VE	23807	0		f	1	SOLUCIONES	t	3	5		t
23009	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	6090	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23808	VENTA 0012-00003185	VE	23808	0		f	1	SOLUCIONES	t	3	5		t
23010	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	3013	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23811	VENTA 0012-00003186	VE	23811	0		f	1	SOLUCIONES	t	3	5		t
23011	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	2897	t	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23812	VENTA 0012-00003187	VE	23812	0		f	1	SOLUCIONES	t	3	5		t
23012	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	3161	t	NS	274.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23817	VENTA 0012-00003188	VE	23817	0		f	1	SOLUCIONES	t	3	5		t
23013	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	7303	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23820	VENTA 0012-00003189	VE	23820	0		f	1	SOLUCIONES	t	3	5		t
23014	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	6076	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23821	VENTA 0012-00003190	VE	23821	0		f	1	SOLUCIONES	t	3	5		t
23015	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	5493	t	NS	3675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23854	VENTA 0012-00000251	VE	23854	0		f	1	SOLUCIONES	t	3	5		t
23016	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	5821	t	NS	133.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23857	VENTA 0012-00003191	VE	23857	0		f	1	SOLUCIONES	t	3	5		t
23017	2018-05-16 18:57:02.326399	3518	2017-12-14	I	4	6143	t	NS	1572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23860	VENTA 0012-00003192	VE	23860	0		f	1	SOLUCIONES	t	3	5		t
23018	2018-05-16 18:57:02.326399	3519	2017-12-14	I	4	2115	t	NS	1605.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23804	VENTA B006-00000026	VE	23804	0		f	1	SOLUCIONES	t	1	5		t
23019	2018-05-16 18:57:02.326399	3520	2017-12-14	I	4	7884	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23810	VENTA B014-00000019	VE	23810	0		f	1	SOLUCIONES	t	1	5		t
23020	2018-05-16 18:57:02.326399	3520	2017-12-14	I	4	4399	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23853	VENTA B014-00000020	VE	23853	0		f	1	SOLUCIONES	t	1	5		t
23021	2018-05-16 18:57:02.326399	3520	2017-12-14	I	4	7889	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23864	VENTA B014-00000021	VE	23864	0		f	1	SOLUCIONES	t	1	5		t
23022	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	1029	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23787	VENTA B013-00000088	VE	23787	0		f	1	SOLUCIONES	t	1	5		t
23023	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	1300	t	NS	1590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23793	VENTA B013-00000089	VE	23793	0		f	1	SOLUCIONES	t	1	5		t
23024	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	5000	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23813	VENTA 0002-00001292	VE	23813	0		f	1	SOLUCIONES	t	2	5		t
23025	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	7885	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23819	VENTA B013-00000090	VE	23819	0		f	1	SOLUCIONES	t	1	5		t
23026	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	5179	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23822	VENTA 0002-00001293	VE	23822	0		f	1	SOLUCIONES	t	2	5		t
23027	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	5179	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23823	VENTA 0002-00001294	VE	23823	0		f	1	SOLUCIONES	t	2	5		t
23028	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	5179	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23824	VENTA 0002-00001295	VE	23824	0		f	1	SOLUCIONES	t	2	5		t
23029	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	13	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23825	VENTA B013-00000091	VE	23825	0		f	1	SOLUCIONES	t	1	5		t
23030	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	1300	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23827	VENTA B013-00000092	VE	23827	0		f	1	SOLUCIONES	t	1	5		t
23031	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	4046	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23830	VENTA 0002-00000152	VE	23830	0		f	1	SOLUCIONES	t	2	5		t
23032	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	7526	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23831	VENTA B013-00000093	VE	23831	0		f	1	SOLUCIONES	t	1	5		t
23033	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	7890	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23865	VENTA B013-00000094	VE	23865	0		f	1	SOLUCIONES	t	1	5		t
23034	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	5279	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23866	VENTA 0002-00001296	VE	23866	0		f	1	SOLUCIONES	t	2	5		t
23035	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	4930	t	NS	7392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23870	VENTA 0002-00001297	VE	23870	0		f	1	SOLUCIONES	t	2	5		t
23036	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	4930	t	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23871	VENTA 0002-00001298	VE	23871	0		f	1	SOLUCIONES	t	2	5		t
23037	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	13	t	NS	897.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23872	VENTA 0001-00000698	VE	23872	0		f	1	SOLUCIONES	t	3	5		t
23038	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	7893	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23879	VENTA 0002-00000153	VE	23879	0		f	1	SOLUCIONES	t	2	5		t
23039	2018-05-16 18:57:02.326399	3521	2017-12-14	I	4	4930	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23880	VENTA 0002-00001299	VE	23880	0		f	1	SOLUCIONES	t	2	5		t
23040	2018-05-16 18:57:02.326399	3522	2017-12-14	I	4	7673	t	NS	24264.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23799	VENTA 0002-00000595	VE	23799	0		f	1	SOLUCIONES	t	3	5		t
23041	2018-05-16 18:57:02.326399	3522	2017-12-14	I	4	6472	t	NS	742.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23800	VENTA 0002-00000596	VE	23800	0		f	1	SOLUCIONES	t	3	5		t
23042	2018-05-16 18:57:02.326399	3522	2017-12-14	I	4	2298	t	NS	916.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23801	VENTA 0002-00000597	VE	23801	0		f	1	SOLUCIONES	t	3	5		t
23043	2018-05-16 18:57:02.326399	3522	2017-12-14	I	4	7673	t	DO	34410.01	0.00	3.2380	1	0	0	0		2018-05-16	VE 23882	VENTA 0002-00000008	VE	23882	0		f	1	SOLUCIONES	f	3	5		t
23044	2018-05-16 18:57:02.326399	3522	2017-12-14	I	4	7673	t	DO	34410.01	0.00	3.2380	1	0	0	0		2018-05-16	VE 24360	VENTA 0002-00000009	VE	24360	0		f	1	SOLUCIONES	t	3	5		t
23045	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7813	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23832	VENTA B004-00000065	VE	23832	0		f	1	SOLUCIONES	t	1	5		t
23046	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7814	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23833	VENTA B004-00000066	VE	23833	0		f	1	SOLUCIONES	t	1	5		t
23047	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7816	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23834	VENTA B004-00000067	VE	23834	0		f	1	SOLUCIONES	t	1	5		t
23048	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7817	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23835	VENTA B004-00000068	VE	23835	0		f	1	SOLUCIONES	t	1	5		t
23049	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7818	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23836	VENTA B004-00000069	VE	23836	0		f	1	SOLUCIONES	t	1	5		t
23050	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7819	t	NS	1950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23838	VENTA B004-00000070	VE	23838	0		f	1	SOLUCIONES	t	1	5		t
23051	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7820	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23839	VENTA B004-00000071	VE	23839	0		f	1	SOLUCIONES	t	1	5		t
23052	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7821	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23840	VENTA B004-00000072	VE	23840	0		f	1	SOLUCIONES	t	1	5		t
23053	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7822	t	NS	1750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23841	VENTA B004-00000073	VE	23841	0		f	1	SOLUCIONES	t	1	5		t
23054	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7824	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23842	VENTA B004-00000074	VE	23842	0		f	1	SOLUCIONES	t	1	5		t
23055	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7825	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23843	VENTA B004-00000075	VE	23843	0		f	1	SOLUCIONES	t	1	5		t
23056	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7826	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23844	VENTA B004-00000076	VE	23844	0		f	1	SOLUCIONES	t	1	5		t
23057	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7827	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23845	VENTA B004-00000077	VE	23845	0		f	1	SOLUCIONES	t	1	5		t
23058	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7835	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23846	VENTA B004-00000078	VE	23846	0		f	1	SOLUCIONES	t	1	5		t
23059	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7828	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23847	VENTA B004-00000079	VE	23847	0		f	1	SOLUCIONES	t	1	5		t
23060	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7829	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23848	VENTA B004-00000080	VE	23848	0		f	1	SOLUCIONES	t	1	5		t
23061	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7830	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23849	VENTA B004-00000081	VE	23849	0		f	1	SOLUCIONES	t	1	5		t
23062	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7831	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23850	VENTA B004-00000082	VE	23850	0		f	1	SOLUCIONES	t	1	5		t
23063	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7832	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23851	VENTA B004-00000083	VE	23851	0		f	1	SOLUCIONES	t	1	5		t
23064	2018-05-16 18:57:02.326399	3523	2017-12-14	I	4	7833	t	NS	2525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23852	VENTA B004-00000084	VE	23852	0		f	1	SOLUCIONES	t	1	5		t
23065	2018-05-16 18:57:02.326399	3524	2017-12-14	I	4	7881	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23786	VENTA B011-00000016	VE	23786	0		f	1	SOLUCIONES	t	1	5		t
23066	2018-05-16 18:57:02.326399	3524	2017-12-14	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23868	VENTA B011-00000017	VE	23868	0		f	1	SOLUCIONES	t	1	5		t
23067	2018-05-16 18:57:02.326399	3524	2017-12-14	I	4	7891	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23869	VENTA B011-00000018	VE	23869	0		f	1	SOLUCIONES	t	1	5		t
23068	2018-05-16 18:57:02.326399	3525	2017-12-14	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23809	VENTA F003-00000002	VE	23809	0		f	1	SOLUCIONES	t	1	5		t
23069	2018-05-16 18:57:02.326399	3526	2017-12-15	I	4	7911	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23936	VENTA 0004-00000480	VE	23936	0		f	1	SOLUCIONES	t	2	5		t
23070	2018-05-16 18:57:02.326399	3527	2017-12-15	I	4	7894	t	NS	3572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23884	VENTA B010-00000063	VE	23884	0		f	1	SOLUCIONES	t	1	5		t
23071	2018-05-16 18:57:02.326399	3527	2017-12-15	I	4	973	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23900	VENTA B010-00000064	VE	23900	0		f	1	SOLUCIONES	t	1	5		t
23072	2018-05-16 18:57:02.326399	3527	2017-12-15	I	4	6305	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23910	VENTA B010-00000065	VE	23910	0		f	1	SOLUCIONES	t	1	5		t
23073	2018-05-16 18:57:02.326399	3528	2017-12-15	I	4	1586	t	NS	1529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23883	VENTA B011-00000019	VE	23883	0		f	1	SOLUCIONES	t	1	5		t
23074	2018-05-16 18:57:02.326399	3528	2017-12-15	I	4	1593	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23907	VENTA B011-00000020	VE	23907	0		f	1	SOLUCIONES	t	1	5		t
23075	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	7912	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23939	VENTA B008-00000018	VE	23939	0		f	1	SOLUCIONES	t	1	5		t
23076	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	474	t	NS	738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23940	VENTA B008-00000019	VE	23940	0		f	1	SOLUCIONES	t	1	5		t
23077	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	3013	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23941	VENTA 0012-00003193	VE	23941	0		f	1	SOLUCIONES	t	3	5		t
23078	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	5921	t	NS	227.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23942	VENTA 0012-00003194	VE	23942	0		f	1	SOLUCIONES	t	3	5		t
23079	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	7913	t	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 23943	VENTA 0012-00003195	VE	23943	0		f	1	SOLUCIONES	t	3	5		t
23080	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	66	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23944	VENTA 0012-00003196	VE	23944	0		f	1	SOLUCIONES	t	3	5		t
23081	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	7914	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23945	VENTA 0012-00003197	VE	23945	0		f	1	SOLUCIONES	t	3	5		t
23082	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	7915	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23946	VENTA 0012-00003198	VE	23946	0		f	1	SOLUCIONES	t	3	5		t
23083	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	66	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23947	VENTA 0012-00003199	VE	23947	0		f	1	SOLUCIONES	t	3	5		t
23084	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	7913	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23948	VENTA 0012-00003200	VE	23948	0		f	1	SOLUCIONES	t	3	5		t
23085	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	5975	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23949	VENTA 0012-00003201	VE	23949	0		f	1	SOLUCIONES	t	3	5		t
23086	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	3013	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23950	VENTA 0012-00003202	VE	23950	0		f	1	SOLUCIONES	t	3	5		t
23087	2018-05-16 18:57:02.326399	3529	2017-12-15	I	4	5855	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23951	VENTA 0012-00003203	VE	23951	0		f	1	SOLUCIONES	t	3	5		t
23088	2018-05-16 18:57:02.326399	3530	2017-12-15	I	4	7884	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23906	VENTA B014-00000022	VE	23906	0		f	1	SOLUCIONES	t	1	5		t
23089	2018-05-16 18:57:02.326399	3530	2017-12-15	I	4	7899	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23908	VENTA B014-00000023	VE	23908	0		f	1	SOLUCIONES	t	1	5		t
23090	2018-05-16 18:57:02.326399	3531	2017-12-15	I	4	3672	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23892	VENTA B005-00000023	VE	23892	0		f	1	SOLUCIONES	t	1	5		t
23091	2018-05-16 18:57:02.326399	3531	2017-12-15	I	4	2177	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23893	VENTA B005-00000024	VE	23893	0		f	1	SOLUCIONES	t	1	5		t
23092	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	3136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23898	VENTA F012-00000016	VE	23898	0		f	1	SOLUCIONES	t	1	5		t
23093	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	3060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23899	VENTA F012-00000017	VE	23899	0		f	1	SOLUCIONES	t	1	5		t
23094	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	3445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23901	VENTA F012-00000018	VE	23901	0		f	1	SOLUCIONES	t	1	5		t
23095	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	3445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23902	VENTA F012-00000019	VE	23902	0		f	1	SOLUCIONES	t	1	5		t
23096	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	2990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23903	VENTA F012-00000020	VE	23903	0		f	1	SOLUCIONES	t	1	5		t
23097	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23904	VENTA F012-00000021	VE	23904	0		f	1	SOLUCIONES	t	1	5		t
23098	2018-05-16 18:57:02.326399	3532	2017-12-15	I	4	7115	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23905	VENTA F012-00000022	VE	23905	0		f	1	SOLUCIONES	t	1	5		t
23099	2018-05-16 18:57:02.326399	3533	2017-12-15	I	4	2298	t	NS	1952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23912	VENTA 0002-00000598	VE	23912	0		f	1	SOLUCIONES	t	3	5		t
23100	2018-05-16 18:57:02.326399	3533	2017-12-15	I	4	7673	t	NS	4880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23915	VENTA 0002-00000599	VE	23915	0		f	1	SOLUCIONES	t	3	5		t
23101	2018-05-16 18:57:02.326399	3533	2017-12-15	I	4	6472	t	NS	86.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 23937	VENTA 0002-00000600	VE	23937	0		f	1	SOLUCIONES	t	3	5		t
23102	2018-05-16 18:57:02.326399	3534	2017-12-15	I	4	7900	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23911	VENTA 0007-00000556	VE	23911	0		f	1	SOLUCIONES	t	3	5		t
23103	2018-05-16 18:57:02.326399	3535	2017-12-15	I	4	6267	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23885	VENTA B006-00000027	VE	23885	0		f	1	SOLUCIONES	t	1	5		t
23104	2018-05-16 18:57:02.326399	3535	2017-12-15	I	4	7895	t	NS	664.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23886	VENTA B006-00000028	VE	23886	0		f	1	SOLUCIONES	t	1	5		t
23105	2018-05-16 18:57:02.326399	3535	2017-12-15	I	4	2390	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23887	VENTA B006-00000029	VE	23887	0		f	1	SOLUCIONES	t	1	5		t
23106	2018-05-16 18:57:02.326399	3535	2017-12-15	I	4	6267	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23888	VENTA B006-00000030	VE	23888	0		f	1	SOLUCIONES	t	1	5		t
23107	2018-05-16 18:57:02.326399	3535	2017-12-15	I	4	2390	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23889	VENTA B006-00000031	VE	23889	0		f	1	SOLUCIONES	t	1	5		t
23108	2018-05-16 18:57:02.326399	3536	2017-12-15	I	4	6880	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23894	VENTA 0010-00001189	VE	23894	0		f	1	SOLUCIONES	t	3	5		t
23109	2018-05-16 18:57:02.326399	3536	2017-12-15	I	4	7533	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23897	VENTA 0010-00001190	VE	23897	0		f	1	SOLUCIONES	t	3	5		t
23110	2018-05-16 18:57:02.326399	3536	2017-12-15	I	4	7727	t	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23934	VENTA 0010-00001191	VE	23934	0		f	1	SOLUCIONES	t	3	5		t
23111	2018-05-16 18:57:02.326399	3536	2017-12-15	I	4	6746	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23935	VENTA 0010-00000568	VE	23935	0		f	1	SOLUCIONES	t	3	5		t
23112	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7897	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23891	VENTA 0008-00003604	VE	23891	0		f	1	SOLUCIONES	t	3	5		t
23113	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7898	t	NS	1933.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23895	VENTA 0008-00001728	VE	23895	0		f	1	SOLUCIONES	t	3	5		t
23114	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	6774	t	NS	30.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23909	VENTA 0008-00001729	VE	23909	0		f	1	SOLUCIONES	t	3	5		t
23115	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	5127	t	NS	8000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23913	VENTA 0001-00000131	VE	23913	0		f	1	SOLUCIONES	t	2	5		t
23116	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	5127	t	NS	16000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23914	VENTA 0001-00000132	VE	23914	0		f	1	SOLUCIONES	t	2	5		t
23117	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7901	t	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23916	VENTA 0001-00000990	VE	23916	0		f	1	SOLUCIONES	t	2	5		t
23118	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7902	t	NS	4800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23917	VENTA 0001-00000991	VE	23917	0		f	1	SOLUCIONES	t	2	5		t
23119	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7903	t	NS	4800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23918	VENTA 0001-00000992	VE	23918	0		f	1	SOLUCIONES	t	2	5		t
23120	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7904	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23919	VENTA 0001-00000993	VE	23919	0		f	1	SOLUCIONES	t	2	5		t
23121	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7905	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23920	VENTA 0001-00000994	VE	23920	0		f	1	SOLUCIONES	t	2	5		t
23122	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7906	t	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23921	VENTA 0001-00000995	VE	23921	0		f	1	SOLUCIONES	t	2	5		t
23123	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7907	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23922	VENTA 0001-00000996	VE	23922	0		f	1	SOLUCIONES	t	2	5		t
23124	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7908	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23923	VENTA 0001-00000997	VE	23923	0		f	1	SOLUCIONES	t	2	5		t
23125	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7268	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23928	VENTA 0008-00001730	VE	23928	0		f	1	SOLUCIONES	t	3	5		t
23126	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	6815	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23929	VENTA 0008-00001731	VE	23929	0		f	1	SOLUCIONES	t	3	5		t
23127	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7909	t	NS	14.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23931	VENTA 0008-00003605	VE	23931	0		f	1	SOLUCIONES	t	3	5		t
23128	2018-05-16 18:57:02.326399	3537	2017-12-15	I	4	7608	t	NS	7.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 23933	VENTA 0008-00003606	VE	23933	0		f	1	SOLUCIONES	t	3	5		t
23129	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	7896	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23890	VENTA 0002-00001300	VE	23890	0		f	1	SOLUCIONES	t	2	5		t
23130	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	4930	t	NS	3360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23896	VENTA 0002-00001301	VE	23896	0		f	1	SOLUCIONES	t	2	5		t
23131	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	4788	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23924	VENTA B013-00000095	VE	23924	0		f	1	SOLUCIONES	t	1	5		t
23132	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	5853	t	NS	5010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23925	VENTA 0002-00000154	VE	23925	0		f	1	SOLUCIONES	t	2	5		t
23133	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	5854	t	NS	5010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23926	VENTA 0002-00000155	VE	23926	0		f	1	SOLUCIONES	t	2	5		t
23134	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	5616	t	NS	1218.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23927	VENTA B013-00000096	VE	23927	0		f	1	SOLUCIONES	t	1	5		t
23135	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	2668	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23930	VENTA B013-00000097	VE	23930	0		f	1	SOLUCIONES	t	1	5		t
23136	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	7910	t	NS	2914.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23932	VENTA 0001-00000699	VE	23932	0		f	1	SOLUCIONES	t	3	5		t
23137	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	4930	t	NS	31730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23938	VENTA 0002-00001302	VE	23938	0		f	1	SOLUCIONES	t	2	5		t
23138	2018-05-16 18:57:02.326399	3538	2017-12-15	I	4	4930	t	NS	7812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23952	VENTA 0002-00001303	VE	23952	0		f	1	SOLUCIONES	t	2	5		t
23139	2018-05-16 18:57:02.326399	3539	2017-12-16	I	4	7884	t	NS	796.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23972	VENTA B014-00000024	VE	23972	0		f	1	SOLUCIONES	t	1	5		t
23140	2018-05-16 18:57:02.326399	3539	2017-12-16	I	4	6181	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23982	VENTA B014-00000025	VE	23982	0		f	1	SOLUCIONES	t	1	5		t
23141	2018-05-16 18:57:02.326399	3540	2017-12-16	I	4	5053	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23980	VENTA B005-00000025	VE	23980	0		f	1	SOLUCIONES	t	1	5		t
23142	2018-05-16 18:57:02.326399	3540	2017-12-16	I	4	1031	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23994	VENTA B005-00000026	VE	23994	0		f	1	SOLUCIONES	t	1	5		t
23143	2018-05-16 18:57:02.326399	3541	2017-12-16	I	4	1964	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23956	VENTA B006-00000032	VE	23956	0		f	1	SOLUCIONES	t	1	5		t
23144	2018-05-16 18:57:02.326399	3541	2017-12-16	I	4	7923	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23978	VENTA B006-00000033	VE	23978	0		f	1	SOLUCIONES	t	1	5		t
23145	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	7303	t	NS	246.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23958	VENTA 0012-00003204	VE	23958	0		f	1	SOLUCIONES	t	3	5		t
23146	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	6076	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23959	VENTA 0012-00003205	VE	23959	0		f	1	SOLUCIONES	t	3	5		t
23147	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	6130	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23960	VENTA 0012-00003206	VE	23960	0		f	1	SOLUCIONES	t	3	5		t
23148	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	3013	t	NS	1223.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 23961	VENTA 0012-00003207	VE	23961	0		f	1	SOLUCIONES	t	3	5		t
23149	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	3289	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23962	VENTA 0012-00003208	VE	23962	0		f	1	SOLUCIONES	t	3	5		t
23150	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	2969	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23963	VENTA B008-00000020	VE	23963	0		f	1	SOLUCIONES	t	1	5		t
23151	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	7918	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23964	VENTA B008-00000021	VE	23964	0		f	1	SOLUCIONES	t	1	5		t
23152	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	7920	t	NS	221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23967	VENTA B008-00000022	VE	23967	0		f	1	SOLUCIONES	t	1	5		t
23153	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	3293	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23974	VENTA 0012-00003209	VE	23974	0		f	1	SOLUCIONES	t	3	5		t
23154	2018-05-16 18:57:02.326399	3542	2017-12-16	I	4	5964	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23976	VENTA 0012-00003210	VE	23976	0		f	1	SOLUCIONES	t	3	5		t
23155	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	7919	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23965	VENTA B010-00000066	VE	23965	0		f	1	SOLUCIONES	t	1	5		t
23156	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	6074	t	NS	1062.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23969	VENTA B010-00000067	VE	23969	0		f	1	SOLUCIONES	t	1	5		t
23157	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	7921	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23970	VENTA B010-00000068	VE	23970	0		f	1	SOLUCIONES	t	1	5		t
23158	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	7922	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23971	VENTA B010-00000069	VE	23971	0		f	1	SOLUCIONES	t	1	5		t
23159	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	327	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23973	VENTA B010-00000070	VE	23973	0		f	1	SOLUCIONES	t	1	5		t
23160	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	6692	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23975	VENTA B010-00000071	VE	23975	0		f	1	SOLUCIONES	t	1	5		t
23161	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	1708	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23977	VENTA B010-00000072	VE	23977	0		f	1	SOLUCIONES	t	1	5		t
23162	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	7925	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23984	VENTA B010-00000073	VE	23984	0		f	1	SOLUCIONES	t	1	5		t
23163	2018-05-16 18:57:02.326399	3543	2017-12-16	I	4	7926	t	NS	6480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23985	VENTA B010-00000074	VE	23985	0		f	1	SOLUCIONES	t	1	5		t
23164	2018-05-16 18:57:02.326399	3544	2017-12-16	I	4	7891	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23953	VENTA B011-00000021	VE	23953	0		f	1	SOLUCIONES	t	1	5		t
23165	2018-05-16 18:57:02.326399	3544	2017-12-16	I	4	575	t	NS	1076.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23986	VENTA B011-00000022	VE	23986	0		f	1	SOLUCIONES	t	1	5		t
23166	2018-05-16 18:57:02.326399	3544	2017-12-16	I	4	5681	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23991	VENTA B011-00000023	VE	23991	0		f	1	SOLUCIONES	t	1	5		t
23167	2018-05-16 18:57:02.326399	3545	2017-12-16	I	4	7111	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23988	VENTA 0010-00000569	VE	23988	0		f	1	SOLUCIONES	t	3	5		t
23168	2018-05-16 18:57:02.326399	3545	2017-12-16	I	4	7745	t	NS	65.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 23990	VENTA 0010-00001192	VE	23990	0		f	1	SOLUCIONES	t	3	5		t
23169	2018-05-16 18:57:02.326399	3546	2017-12-16	I	4	7152	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23968	VENTA 0008-00003607	VE	23968	0		f	1	SOLUCIONES	t	3	5		t
23170	2018-05-16 18:57:02.326399	3546	2017-12-16	I	4	7844	t	NS	271.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 23979	VENTA 0008-00001732	VE	23979	0		f	1	SOLUCIONES	t	3	5		t
23171	2018-05-16 18:57:02.326399	3546	2017-12-16	I	4	7924	t	NS	1563.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23983	VENTA 0008-00003608	VE	23983	0		f	1	SOLUCIONES	t	3	5		t
23172	2018-05-16 18:57:02.326399	3546	2017-12-16	I	4	7927	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 23987	VENTA 0008-00003609	VE	23987	0		f	1	SOLUCIONES	t	3	5		t
23173	2018-05-16 18:57:02.326399	3546	2017-12-16	I	4	8	t	NS	21.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23992	VENTA 0008-00003610	VE	23992	0		f	1	SOLUCIONES	t	3	5		t
23174	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	5008	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23954	VENTA B013-00000098	VE	23954	0		f	1	SOLUCIONES	t	1	5		t
23175	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	4930	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23955	VENTA 0002-00001304	VE	23955	0		f	1	SOLUCIONES	t	2	5		t
23176	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	7916	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23957	VENTA B013-00000099	VE	23957	0		f	1	SOLUCIONES	t	1	5		t
23177	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	5112	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23981	VENTA B013-00000100	VE	23981	0		f	1	SOLUCIONES	t	1	5		t
23178	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	7929	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23993	VENTA B013-00000101	VE	23993	0		f	1	SOLUCIONES	t	1	5		t
23179	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	13	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23995	VENTA 0001-00000700	VE	23995	0		f	1	SOLUCIONES	t	3	5		t
23180	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	4930	t	NS	37350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23996	VENTA 0002-00001305	VE	23996	0		f	1	SOLUCIONES	t	2	5		t
23181	2018-05-16 18:57:02.326399	3547	2017-12-16	I	4	5279	t	NS	33200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23998	VENTA 0002-00001306	VE	23998	0		f	1	SOLUCIONES	t	2	5		t
23182	2018-05-16 18:57:02.326399	3548	2017-12-16	I	4	535	t	NS	3670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23966	VENTA B007-00000013	VE	23966	0		f	1	SOLUCIONES	t	1	5		t
23183	2018-05-16 18:57:02.326399	3549	2017-12-16	I	4	7928	t	NS	8027.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 23989	VENTA 0004-00000481	VE	23989	0		f	1	SOLUCIONES	t	2	5		t
23184	2018-05-16 18:57:02.326399	3550	2017-12-18	I	4	1874	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24030	VENTA B006-00000034	VE	24030	0		f	1	SOLUCIONES	t	1	5		t
23185	2018-05-16 18:57:02.326399	3550	2017-12-18	I	4	7937	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24035	VENTA B006-00000035	VE	24035	0		f	1	SOLUCIONES	t	1	5		t
23186	2018-05-16 18:57:02.326399	3550	2017-12-18	I	4	1424	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24064	VENTA B006-00000036	VE	24064	0		f	1	SOLUCIONES	t	1	5		t
23187	2018-05-16 18:57:02.326399	3550	2017-12-18	I	4	3739	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24071	VENTA B006-00000037	VE	24071	0		f	1	SOLUCIONES	t	1	5		t
23188	2018-05-16 18:57:02.326399	3550	2017-12-18	I	4	7961	t	NS	587.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24090	VENTA B006-00000038	VE	24090	0		f	1	SOLUCIONES	t	1	5		t
23189	2018-05-16 18:57:02.326399	3550	2017-12-18	I	4	7964	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24093	VENTA B006-00000039	VE	24093	0		f	1	SOLUCIONES	t	1	5		t
23190	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	3256	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24008	VENTA B008-00000023	VE	24008	0		f	1	SOLUCIONES	t	1	5		t
23191	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	3013	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24079	VENTA 0012-00003211	VE	24079	0		f	1	SOLUCIONES	t	3	5		t
23192	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	3155	t	NS	753.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24080	VENTA 0012-00003212	VE	24080	0		f	1	SOLUCIONES	t	3	5		t
23193	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	2787	t	NS	631.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24082	VENTA 0012-00003213	VE	24082	0		f	1	SOLUCIONES	t	3	5		t
23194	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	2897	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24083	VENTA 0012-00003214	VE	24083	0		f	1	SOLUCIONES	t	3	5		t
23195	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	3154	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24084	VENTA 0012-00003215	VE	24084	0		f	1	SOLUCIONES	t	3	5		t
23196	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	3161	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24085	VENTA 0012-00003216	VE	24085	0		f	1	SOLUCIONES	t	3	5		t
23197	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	3310	t	NS	526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24086	VENTA 0012-00003217	VE	24086	0		f	1	SOLUCIONES	t	3	5		t
23198	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	6150	t	NS	12800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24088	VENTA 0012-00000252	VE	24088	0		f	1	SOLUCIONES	f	3	5		t
23199	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	5493	t	NS	7730.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24092	VENTA 0012-00000253	VE	24092	0		f	1	SOLUCIONES	t	3	5		t
23200	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	6150	t	NS	9800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24115	VENTA 0012-00000254	VE	24115	0		f	1	SOLUCIONES	t	3	5		t
23201	2018-05-16 18:57:02.326399	3551	2017-12-18	I	4	5410	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24116	VENTA 0012-00000255	VE	24116	0		f	1	SOLUCIONES	t	3	5		t
23202	2018-05-16 18:57:02.326399	3552	2017-12-18	I	4	6040	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24014	VENTA B005-00000027	VE	24014	0		f	1	SOLUCIONES	t	1	5		t
23203	2018-05-16 18:57:02.326399	3552	2017-12-18	I	4	4395	t	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24039	VENTA B005-00000028	VE	24039	0		f	1	SOLUCIONES	t	1	5		t
23204	2018-05-16 18:57:02.326399	3552	2017-12-18	I	4	6265	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24100	VENTA B005-00000029	VE	24100	0		f	1	SOLUCIONES	t	1	5		t
23205	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	7934	t	NS	70.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24017	VENTA 0001-00000701	VE	24017	0		f	1	SOLUCIONES	t	3	5		t
23206	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	7935	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24024	VENTA 0001-00000702	VE	24024	0		f	1	SOLUCIONES	t	3	5		t
23207	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	7526	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24025	VENTA B013-00000102	VE	24025	0		f	1	SOLUCIONES	t	1	5		t
23208	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	4930	t	NS	2940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24029	VENTA 0002-00001307	VE	24029	0		f	1	SOLUCIONES	t	2	5		t
23209	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	4972	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24031	VENTA 0001-00000703	VE	24031	0		f	1	SOLUCIONES	t	3	5		t
23210	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	2812	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24032	VENTA 0001-00000704	VE	24032	0		f	1	SOLUCIONES	t	3	5		t
23211	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	383	t	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24067	VENTA F013-00000006	VE	24067	0		f	1	SOLUCIONES	t	1	5		t
23212	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	13	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24073	VENTA B013-00000103	VE	24073	0		f	1	SOLUCIONES	t	1	5		t
23213	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	4930	t	NS	2940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24077	VENTA 0002-00001308	VE	24077	0		f	1	SOLUCIONES	t	2	5		t
23214	2018-05-16 18:57:02.326399	3553	2017-12-18	I	4	2186	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24078	VENTA B013-00000104	VE	24078	0		f	1	SOLUCIONES	t	1	5		t
23215	2018-05-16 18:57:02.326399	3554	2017-12-18	I	4	7960	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24081	VENTA B007-00000014	VE	24081	0		f	1	SOLUCIONES	t	1	5		t
23216	2018-05-16 18:57:02.326399	3554	2017-12-18	I	4	913	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24097	VENTA B007-00000015	VE	24097	0		f	1	SOLUCIONES	t	1	5		t
23217	2018-05-16 18:57:02.326399	3555	2017-12-18	I	4	7932	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24006	VENTA 0008-00003611	VE	24006	0		f	1	SOLUCIONES	t	3	5		t
23218	2018-05-16 18:57:02.326399	3555	2017-12-18	I	4	7933	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24010	VENTA 0008-00003612	VE	24010	0		f	1	SOLUCIONES	t	3	5		t
23219	2018-05-16 18:57:02.326399	3555	2017-12-18	I	4	5566	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24026	VENTA 0008-00003613	VE	24026	0		f	1	SOLUCIONES	t	3	5		t
23220	2018-05-16 18:57:02.326399	3555	2017-12-18	I	4	7962	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24091	VENTA 0008-00001733	VE	24091	0		f	1	SOLUCIONES	t	3	5		t
23221	2018-05-16 18:57:02.326399	3555	2017-12-18	I	4	7963	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24094	VENTA 0008-00003614	VE	24094	0		f	1	SOLUCIONES	t	3	5		t
23222	2018-05-16 18:57:02.326399	3555	2017-12-18	I	4	7924	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24098	VENTA 0008-00003615	VE	24098	0		f	1	SOLUCIONES	t	3	5		t
23223	2018-05-16 18:57:02.326399	3556	2017-12-18	I	4	7884	t	NS	793.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24061	VENTA B014-00000026	VE	24061	0		f	1	SOLUCIONES	t	1	5		t
23224	2018-05-16 18:57:02.326399	3556	2017-12-18	I	4	7958	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24074	VENTA 0003-00000472	VE	24074	0		f	1	SOLUCIONES	t	2	5		t
23225	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	1302	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24002	VENTA B010-00000075	VE	24002	0		f	1	SOLUCIONES	t	1	5		t
23226	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	1216	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24007	VENTA B010-00000076	VE	24007	0		f	1	SOLUCIONES	t	1	5		t
23227	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	7936	t	NS	664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24027	VENTA B010-00000077	VE	24027	0		f	1	SOLUCIONES	t	1	5		t
23228	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	1333	t	NS	16659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24062	VENTA B010-00000078	VE	24062	0		f	1	SOLUCIONES	t	1	5		t
23229	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	973	t	NS	693.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24063	VENTA B010-00000079	VE	24063	0		f	1	SOLUCIONES	t	1	5		t
23230	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	7639	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24066	VENTA B010-00000080	VE	24066	0		f	1	SOLUCIONES	t	1	5		t
23231	2018-05-16 18:57:02.326399	3557	2017-12-18	I	4	291	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24068	VENTA B010-00000081	VE	24068	0		f	1	SOLUCIONES	t	1	5		t
23232	2018-05-16 18:57:02.326399	3558	2017-12-18	I	4	6399	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24020	VENTA B009-00000019	VE	24020	0		f	1	SOLUCIONES	t	1	5		t
23233	2018-05-16 18:57:02.326399	3558	2017-12-18	I	4	90	t	NS	1146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24034	VENTA B009-00000020	VE	24034	0		f	1	SOLUCIONES	t	1	5		t
23234	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	7930	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 23999	VENTA B011-00000024	VE	23999	0		f	1	SOLUCIONES	t	1	5		t
23235	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	1593	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24000	VENTA B011-00000025	VE	24000	0		f	1	SOLUCIONES	t	1	5		t
23236	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	5715	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24001	VENTA B011-00000026	VE	24001	0		f	1	SOLUCIONES	t	1	5		t
23237	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	1495	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24003	VENTA B011-00000027	VE	24003	0		f	1	SOLUCIONES	t	1	5		t
23238	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	7931	t	NS	679.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24004	VENTA B011-00000028	VE	24004	0		f	1	SOLUCIONES	t	1	5		t
23239	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	5681	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24005	VENTA B011-00000029	VE	24005	0		f	1	SOLUCIONES	t	1	5		t
23240	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24009	VENTA B011-00000030	VE	24009	0		f	1	SOLUCIONES	t	1	5		t
23241	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	5474	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24023	VENTA B011-00000031	VE	24023	0		f	1	SOLUCIONES	t	1	5		t
23242	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	6055	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24075	VENTA B011-00000032	VE	24075	0		f	1	SOLUCIONES	t	1	5		t
23243	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	1844	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24089	VENTA B011-00000033	VE	24089	0		f	1	SOLUCIONES	t	1	5		t
23244	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	6055	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24095	VENTA B011-00000034	VE	24095	0		f	1	SOLUCIONES	t	1	5		t
23245	2018-05-16 18:57:02.326399	3559	2017-12-18	I	4	6575	t	NS	291.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24099	VENTA B011-00000035	VE	24099	0		f	1	SOLUCIONES	t	1	5		t
23246	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7938	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24038	VENTA B004-00000085	VE	24038	0		f	1	SOLUCIONES	t	1	5		t
23247	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7939	t	NS	2225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24040	VENTA B004-00000086	VE	24040	0		f	1	SOLUCIONES	t	1	5		t
23248	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7940	t	NS	2625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24041	VENTA B004-00000087	VE	24041	0		f	1	SOLUCIONES	t	1	5		t
23249	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7941	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24042	VENTA B004-00000088	VE	24042	0		f	1	SOLUCIONES	t	1	5		t
23250	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7942	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24043	VENTA B004-00000089	VE	24043	0		f	1	SOLUCIONES	t	1	5		t
23251	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7943	t	NS	2225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24044	VENTA B004-00000090	VE	24044	0		f	1	SOLUCIONES	t	1	5		t
23252	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7944	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24046	VENTA B004-00000091	VE	24046	0		f	1	SOLUCIONES	t	1	5		t
23253	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7945	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24047	VENTA B004-00000092	VE	24047	0		f	1	SOLUCIONES	t	1	5		t
23254	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7946	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24048	VENTA B004-00000093	VE	24048	0		f	1	SOLUCIONES	t	1	5		t
23255	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7947	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24049	VENTA B004-00000094	VE	24049	0		f	1	SOLUCIONES	t	1	5		t
23256	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7948	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24050	VENTA B004-00000095	VE	24050	0		f	1	SOLUCIONES	t	1	5		t
23257	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7949	t	NS	2275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24051	VENTA B004-00000096	VE	24051	0		f	1	SOLUCIONES	t	1	5		t
23258	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7950	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24052	VENTA B004-00000097	VE	24052	0		f	1	SOLUCIONES	t	1	5		t
23259	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7951	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24053	VENTA B004-00000098	VE	24053	0		f	1	SOLUCIONES	t	1	5		t
23260	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7952	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24054	VENTA B004-00000099	VE	24054	0		f	1	SOLUCIONES	t	1	5		t
23261	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7953	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24055	VENTA B004-00000100	VE	24055	0		f	1	SOLUCIONES	t	1	5		t
23262	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7954	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24056	VENTA B004-00000101	VE	24056	0		f	1	SOLUCIONES	t	1	5		t
23263	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7955	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24057	VENTA B004-00000102	VE	24057	0		f	1	SOLUCIONES	t	1	5		t
23264	2018-05-16 18:57:02.326399	3560	2017-12-18	I	4	7956	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24058	VENTA B004-00000103	VE	24058	0		f	1	SOLUCIONES	t	1	5		t
23265	2018-05-16 18:57:02.326399	3561	2017-12-18	I	4	7111	t	NS	1844.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24021	VENTA 0010-00000570	VE	24021	0		f	1	SOLUCIONES	t	3	5		t
23266	2018-05-16 18:57:02.326399	3561	2017-12-18	I	4	6523	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24028	VENTA 0010-00001193	VE	24028	0		f	1	SOLUCIONES	t	3	5		t
23267	2018-05-16 18:57:02.326399	3561	2017-12-18	I	4	7957	t	NS	2235.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 24065	VENTA 0010-00000571	VE	24065	0		f	1	SOLUCIONES	t	3	5		t
23268	2018-05-16 18:57:02.326399	3561	2017-12-18	I	4	7229	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24069	VENTA 0010-00000572	VE	24069	0		f	1	SOLUCIONES	t	3	5		t
23269	2018-05-16 18:57:02.326399	3561	2017-12-18	I	4	7229	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24070	VENTA 0010-00000573	VE	24070	0		f	1	SOLUCIONES	t	3	5		t
23270	2018-05-16 18:57:02.326399	3562	2017-12-18	I	4	153	t	NS	3446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24011	VENTA F012-00000023	VE	24011	0		f	1	SOLUCIONES	t	1	5		t
23271	2018-05-16 18:57:02.326399	3562	2017-12-18	I	4	5178	t	NS	698.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24013	VENTA B012-00000012	VE	24013	0		f	1	SOLUCIONES	t	1	5		t
23272	2018-05-16 18:57:02.326399	3562	2017-12-18	I	4	1465	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24101	VENTA B012-00000013	VE	24101	0		f	1	SOLUCIONES	t	1	5		t
23273	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	150.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24012	VENTA 0002-00000601	VE	24012	0		f	1	SOLUCIONES	t	3	5		t
23274	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	100.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24015	VENTA 0002-00000602	VE	24015	0		f	1	SOLUCIONES	t	3	5		t
23275	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	9.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 24016	VENTA 0002-00000603	VE	24016	0		f	1	SOLUCIONES	t	3	5		t
23276	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	5612	t	NS	191.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24018	VENTA 0002-00000604	VE	24018	0		f	1	SOLUCIONES	t	3	5		t
23277	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	110.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 24019	VENTA 0002-00000605	VE	24019	0		f	1	SOLUCIONES	t	3	5		t
23278	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	7673	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24022	VENTA 0002-00000606	VE	24022	0		f	1	SOLUCIONES	t	3	5		t
23279	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	6472	t	NS	325.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 24033	VENTA 0002-00000607	VE	24033	0		f	1	SOLUCIONES	t	3	5		t
23280	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	6472	t	NS	1290.43	0.00	0.0000	1	0	0	0		2018-05-16	VE 24036	VENTA 0002-00000608	VE	24036	0		f	1	SOLUCIONES	t	3	5		t
23281	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	6472	t	NS	62.79	0.00	0.0000	1	0	0	0		2018-05-16	VE 24037	VENTA 0002-00000609	VE	24037	0		f	1	SOLUCIONES	t	3	5		t
23282	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	1072.27	0.00	0.0000	1	0	0	0		2018-05-16	VE 24045	VENTA 0002-00000610	VE	24045	0		f	1	SOLUCIONES	t	3	5		t
23283	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	311.12	0.00	0.0000	1	0	0	0		2018-05-16	VE 24059	VENTA 0002-00000611	VE	24059	0		f	1	SOLUCIONES	t	3	5		t
23284	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	2298	t	NS	212.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 24060	VENTA 0002-00000612	VE	24060	0		f	1	SOLUCIONES	t	3	5		t
23285	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	6472	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24072	VENTA 0002-00000613	VE	24072	0		f	1	SOLUCIONES	t	3	5		t
23286	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	6472	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24087	VENTA 0002-00000614	VE	24087	0		f	1	SOLUCIONES	t	3	5		t
23287	2018-05-16 18:57:02.326399	3563	2017-12-18	I	4	7673	t	NS	2306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24096	VENTA 0002-00000615	VE	24096	0		f	1	SOLUCIONES	t	3	5		t
23288	2018-05-16 18:57:02.326399	3564	2017-12-18	I	4	7959	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24076	VENTA 0004-00000482	VE	24076	0		f	1	SOLUCIONES	t	2	5		t
23289	2018-05-16 18:57:02.326399	3565	2017-12-19	I	4	7111	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24129	VENTA 0010-00000574	VE	24129	0		f	1	SOLUCIONES	t	3	5		t
23290	2018-05-16 18:57:02.326399	3565	2017-12-19	I	4	7984	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24143	VENTA 0010-00001194	VE	24143	0		f	1	SOLUCIONES	t	3	5		t
23291	2018-05-16 18:57:02.326399	3565	2017-12-19	I	4	7727	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24169	VENTA 0010-00001195	VE	24169	0		f	1	SOLUCIONES	t	3	5		t
23292	2018-05-16 18:57:02.326399	3566	2017-12-19	I	4	7970	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24112	VENTA B007-00000016	VE	24112	0		f	1	SOLUCIONES	t	1	5		t
23293	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	7886	t	NS	16800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24176	VENTA 0004-00000127	VE	24176	0		f	1	SOLUCIONES	t	2	5		t
23294	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	5593	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24201	VENTA 0004-00000483	VE	24201	0		f	1	SOLUCIONES	t	2	5		t
23295	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8006	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24204	VENTA 0004-00000484	VE	24204	0		f	1	SOLUCIONES	t	2	5		t
23296	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8007	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24205	VENTA 0004-00000485	VE	24205	0		f	1	SOLUCIONES	t	2	5		t
23297	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8008	t	NS	9185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24207	VENTA 0004-00000486	VE	24207	0		f	1	SOLUCIONES	t	2	5		t
23298	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8009	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24208	VENTA 0004-00000487	VE	24208	0		f	1	SOLUCIONES	t	2	5		t
23299	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8010	t	NS	7515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24209	VENTA 0004-00000488	VE	24209	0		f	1	SOLUCIONES	t	2	5		t
23300	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8011	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24210	VENTA 0004-00000489	VE	24210	0		f	1	SOLUCIONES	t	2	5		t
23301	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8012	t	NS	5845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24211	VENTA 0004-00000490	VE	24211	0		f	1	SOLUCIONES	t	2	5		t
23302	2018-05-16 18:57:02.326399	3567	2017-12-19	I	4	8013	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24212	VENTA 0004-00000491	VE	24212	0		f	1	SOLUCIONES	t	2	5		t
23303	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3310	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24118	VENTA 0012-00003218	VE	24118	0		f	1	SOLUCIONES	t	3	5		t
23304	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3013	t	NS	1682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24119	VENTA 0012-00003219	VE	24119	0		f	1	SOLUCIONES	t	3	5		t
23305	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3179	t	NS	768.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24120	VENTA 0012-00003220	VE	24120	0		f	1	SOLUCIONES	t	3	5		t
23306	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3161	t	NS	1215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24121	VENTA 0012-00003221	VE	24121	0		f	1	SOLUCIONES	t	3	5		t
23307	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3289	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 24122	VENTA 0012-00003222	VE	24122	0		f	1	SOLUCIONES	t	3	5		t
23308	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	2953	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24123	VENTA 0012-00003223	VE	24123	0		f	1	SOLUCIONES	t	3	5		t
23309	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3230	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24124	VENTA 0012-00003224	VE	24124	0		f	1	SOLUCIONES	t	3	5		t
23310	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3310	t	NS	662.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24125	VENTA 0012-00003225	VE	24125	0		f	1	SOLUCIONES	t	3	5		t
23311	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	7988	t	NS	1310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24148	VENTA B008-00000024	VE	24148	0		f	1	SOLUCIONES	t	1	5		t
23312	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	7993	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24156	VENTA B008-00000025	VE	24156	0		f	1	SOLUCIONES	t	1	5		t
23313	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	5410	t	NS	4900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24164	VENTA 0012-00000256	VE	24164	0		f	1	SOLUCIONES	t	3	5		t
23314	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	5997	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24166	VENTA 0012-00003226	VE	24166	0		f	1	SOLUCIONES	t	3	5		t
23315	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	5823	t	NS	31.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24167	VENTA 0012-00003227	VE	24167	0		f	1	SOLUCIONES	t	3	5		t
23316	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	4980	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24172	VENTA 0012-00003228	VE	24172	0		f	1	SOLUCIONES	t	3	5		t
23317	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3013	t	NS	1732.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24182	VENTA 0012-00003229	VE	24182	0		f	1	SOLUCIONES	t	3	5		t
23318	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	2953	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24183	VENTA 0012-00003230	VE	24183	0		f	1	SOLUCIONES	t	3	5		t
23319	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3223	t	NS	183.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 24184	VENTA 0012-00003231	VE	24184	0		f	1	SOLUCIONES	t	3	5		t
23320	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	2897	t	NS	334.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24189	VENTA 0012-00003232	VE	24189	0		f	1	SOLUCIONES	t	3	5		t
23321	2018-05-16 18:57:02.326399	3568	2017-12-19	I	4	3032	t	NS	535.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24191	VENTA 0012-00003233	VE	24191	0		f	1	SOLUCIONES	t	3	5		t
23322	2018-05-16 18:57:02.326399	3569	2017-12-19	I	4	191	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24108	VENTA B011-00000036	VE	24108	0		f	1	SOLUCIONES	t	1	5		t
23323	2018-05-16 18:57:02.326399	3569	2017-12-19	I	4	172	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24113	VENTA B011-00000037	VE	24113	0		f	1	SOLUCIONES	t	1	5		t
23324	2018-05-16 18:57:02.326399	3569	2017-12-19	I	4	1616	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24168	VENTA B011-00000038	VE	24168	0		f	1	SOLUCIONES	t	1	5		t
23325	2018-05-16 18:57:02.326399	3569	2017-12-19	I	4	8005	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24195	VENTA B011-00000039	VE	24195	0		f	1	SOLUCIONES	t	1	5		t
23326	2018-05-16 18:57:02.326399	3570	2017-12-19	I	4	6205	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24162	VENTA B005-00000030	VE	24162	0		f	1	SOLUCIONES	t	1	5		t
23327	2018-05-16 18:57:02.326399	3571	2017-12-19	I	4	62	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24105	VENTA B014-00000027	VE	24105	0		f	1	SOLUCIONES	t	1	5		t
23328	2018-05-16 18:57:02.326399	3571	2017-12-19	I	4	7998	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24171	VENTA B014-00000028	VE	24171	0		f	1	SOLUCIONES	t	1	5		t
23329	2018-05-16 18:57:02.326399	3571	2017-12-19	I	4	6183	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24173	VENTA B014-00000029	VE	24173	0		f	1	SOLUCIONES	t	1	5		t
23330	2018-05-16 18:57:02.326399	3572	2017-12-19	I	4	7965	t	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24102	VENTA B010-00000082	VE	24102	0		f	1	SOLUCIONES	t	1	5		t
23331	2018-05-16 18:57:02.326399	3572	2017-12-19	I	4	7972	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24127	VENTA B010-00000083	VE	24127	0		f	1	SOLUCIONES	t	1	5		t
23332	2018-05-16 18:57:02.326399	3572	2017-12-19	I	4	8004	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24194	VENTA B010-00000084	VE	24194	0		f	1	SOLUCIONES	t	1	5		t
23333	2018-05-16 18:57:02.326399	3572	2017-12-19	I	4	2332	t	NS	1089.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24198	VENTA B010-00000085	VE	24198	0		f	1	SOLUCIONES	t	1	5		t
23334	2018-05-16 18:57:02.326399	3573	2017-12-19	I	4	109	t	NS	2773.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24107	VENTA B009-00000021	VE	24107	0		f	1	SOLUCIONES	t	1	5		t
23335	2018-05-16 18:57:02.326399	3573	2017-12-19	I	4	7968	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24109	VENTA B009-00000022	VE	24109	0		f	1	SOLUCIONES	t	1	5		t
23336	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	7969	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24110	VENTA 0008-00003616	VE	24110	0		f	1	SOLUCIONES	t	3	5		t
23337	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	7026	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24111	VENTA 0008-00003617	VE	24111	0		f	1	SOLUCIONES	t	3	5		t
23338	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	7152	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24126	VENTA 0008-00003618	VE	24126	0		f	1	SOLUCIONES	t	3	5		t
23339	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	7730	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24128	VENTA 0008-00003619	VE	24128	0		f	1	SOLUCIONES	t	3	5		t
23340	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	7932	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24147	VENTA 0008-00003620	VE	24147	0		f	1	SOLUCIONES	t	3	5		t
23341	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	5585	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24177	VENTA 0008-00003621	VE	24177	0		f	1	SOLUCIONES	t	3	5		t
23342	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	6521	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24181	VENTA 0008-00003622	VE	24181	0		f	1	SOLUCIONES	t	3	5		t
23343	2018-05-16 18:57:02.326399	3574	2017-12-19	I	4	6815	t	NS	2895.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24202	VENTA 0008-00001734	VE	24202	0		f	1	SOLUCIONES	t	3	5		t
23344	2018-05-16 18:57:02.326399	3575	2017-12-19	I	4	3517	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24153	VENTA B012-00000014	VE	24153	0		f	1	SOLUCIONES	t	1	5		t
23345	2018-05-16 18:57:02.326399	3575	2017-12-19	I	4	5476	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24185	VENTA B012-00000015	VE	24185	0		f	1	SOLUCIONES	t	1	5		t
23346	2018-05-16 18:57:02.326399	3575	2017-12-19	I	4	8001	t	NS	1976.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24193	VENTA B012-00000016	VE	24193	0		f	1	SOLUCIONES	t	1	5		t
23347	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	7967	t	NS	162.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24104	VENTA B006-00000040	VE	24104	0		f	1	SOLUCIONES	t	1	5		t
23348	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	7971	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24117	VENTA B006-00000041	VE	24117	0		f	1	SOLUCIONES	t	1	5		t
23349	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	7995	t	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24159	VENTA B006-00000042	VE	24159	0		f	1	SOLUCIONES	t	1	5		t
23350	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	7996	t	NS	610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24161	VENTA B006-00000043	VE	24161	0		f	1	SOLUCIONES	t	1	5		t
23351	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	7996	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24163	VENTA B006-00000044	VE	24163	0		f	1	SOLUCIONES	t	1	5		t
23352	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	2260	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24165	VENTA B006-00000045	VE	24165	0		f	1	SOLUCIONES	t	1	5		t
23353	2018-05-16 18:57:02.326399	3576	2017-12-19	I	4	8003	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24190	VENTA B006-00000046	VE	24190	0		f	1	SOLUCIONES	t	1	5		t
23354	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7966	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24103	VENTA 0001-00000705	VE	24103	0		f	1	SOLUCIONES	t	3	5		t
23355	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7660	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24106	VENTA 0001-00000706	VE	24106	0		f	1	SOLUCIONES	t	3	5		t
23356	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	5929	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24114	VENTA 0001-00000707	VE	24114	0		f	1	SOLUCIONES	t	3	5		t
23357	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	4046	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24155	VENTA 0002-00000156	VE	24155	0		f	1	SOLUCIONES	t	2	5		t
23358	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	1262	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24157	VENTA B013-00000105	VE	24157	0		f	1	SOLUCIONES	t	1	5		t
23359	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7994	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24158	VENTA 0002-00000157	VE	24158	0		f	1	SOLUCIONES	t	2	5		t
23360	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	3919	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24160	VENTA B013-00000106	VE	24160	0		f	1	SOLUCIONES	t	1	5		t
23361	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7997	t	NS	986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24170	VENTA B013-00000107	VE	24170	0		f	1	SOLUCIONES	t	1	5		t
23362	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7999	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24174	VENTA B013-00000108	VE	24174	0		f	1	SOLUCIONES	t	1	5		t
23363	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	8000	t	NS	76.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24175	VENTA 0001-00000708	VE	24175	0		f	1	SOLUCIONES	t	3	5		t
23364	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	5442	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24180	VENTA B013-00000109	VE	24180	0		f	1	SOLUCIONES	t	1	5		t
23365	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	1171	t	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24192	VENTA F013-00000007	VE	24192	0		f	1	SOLUCIONES	t	1	5		t
23366	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	6099	t	NS	74700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24196	VENTA 0002-00000158	VE	24196	0		f	1	SOLUCIONES	t	2	5		t
23367	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7893	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24197	VENTA 0002-00000159	VE	24197	0		f	1	SOLUCIONES	t	2	5		t
23368	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	4930	t	NS	4032.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24200	VENTA 0002-00001309	VE	24200	0		f	1	SOLUCIONES	t	2	5		t
23369	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	7524	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24203	VENTA 0001-00000709	VE	24203	0		f	1	SOLUCIONES	t	3	5		t
23370	2018-05-16 18:57:02.326399	3577	2017-12-19	I	4	4930	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24206	VENTA 0002-00001310	VE	24206	0		f	1	SOLUCIONES	t	2	5		t
23371	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	6472	t	NS	63500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24130	VENTA F004-00000001	VE	24130	0		f	1	SOLUCIONES	t	1	5		t
23372	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7973	t	NS	71250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24131	VENTA F004-00000002	VE	24131	0		f	1	SOLUCIONES	t	1	5		t
23373	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7974	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24132	VENTA B004-00000104	VE	24132	0		f	1	SOLUCIONES	t	1	5		t
23374	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	4179	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24133	VENTA B004-00000105	VE	24133	0		f	1	SOLUCIONES	t	1	5		t
23375	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7975	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24134	VENTA B004-00000106	VE	24134	0		f	1	SOLUCIONES	t	1	5		t
23376	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7976	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24135	VENTA B004-00000107	VE	24135	0		f	1	SOLUCIONES	t	1	5		t
23377	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7977	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24136	VENTA B004-00000108	VE	24136	0		f	1	SOLUCIONES	t	1	5		t
23378	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7978	t	NS	3175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24137	VENTA B004-00000109	VE	24137	0		f	1	SOLUCIONES	t	1	5		t
23379	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7979	t	NS	2525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24138	VENTA B004-00000110	VE	24138	0		f	1	SOLUCIONES	t	1	5		t
23380	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7980	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24139	VENTA B004-00000111	VE	24139	0		f	1	SOLUCIONES	t	1	5		t
23381	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7981	t	NS	3175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24140	VENTA B004-00000112	VE	24140	0		f	1	SOLUCIONES	t	1	5		t
23382	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7982	t	NS	3100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24141	VENTA B004-00000113	VE	24141	0		f	1	SOLUCIONES	t	1	5		t
23383	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7983	t	NS	3425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24142	VENTA B004-00000114	VE	24142	0		f	1	SOLUCIONES	t	1	5		t
23384	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7985	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24144	VENTA B004-00000115	VE	24144	0		f	1	SOLUCIONES	t	1	5		t
23385	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7986	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24145	VENTA B004-00000116	VE	24145	0		f	1	SOLUCIONES	t	1	5		t
23386	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7987	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24146	VENTA B004-00000117	VE	24146	0		f	1	SOLUCIONES	t	1	5		t
23387	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7989	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24149	VENTA B004-00000118	VE	24149	0		f	1	SOLUCIONES	t	1	5		t
23388	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7990	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24150	VENTA B004-00000119	VE	24150	0		f	1	SOLUCIONES	t	1	5		t
23389	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7991	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24151	VENTA B004-00000120	VE	24151	0		f	1	SOLUCIONES	t	1	5		t
23390	2018-05-16 18:57:02.326399	3578	2017-12-19	I	4	7992	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24152	VENTA B004-00000121	VE	24152	0		f	1	SOLUCIONES	t	1	5		t
23391	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	6472	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24154	VENTA 0002-00000616	VE	24154	0		f	1	SOLUCIONES	t	3	5		t
23392	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	1987	t	NS	323.84	0.00	0.0000	1	0	0	0		2018-05-16	VE 24178	VENTA 0002-00000617	VE	24178	0		f	1	SOLUCIONES	t	3	5		t
23393	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	2298	t	NS	401.58	0.00	0.0000	1	0	0	0		2018-05-16	VE 24179	VENTA 0002-00000618	VE	24179	0		f	1	SOLUCIONES	t	3	5		t
23394	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	2298	t	NS	361.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 24186	VENTA 0002-00000619	VE	24186	0		f	1	SOLUCIONES	t	3	5		t
23395	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	6472	t	NS	1540.67	0.00	0.0000	1	0	0	0		2018-05-16	VE 24187	VENTA 0002-00000620	VE	24187	0		f	1	SOLUCIONES	t	3	5		t
23396	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	5612	t	NS	1369.21	0.00	0.0000	1	0	0	0		2018-05-16	VE 24188	VENTA 0002-00000621	VE	24188	0		f	1	SOLUCIONES	t	3	5		t
23397	2018-05-16 18:57:02.326399	3579	2017-12-19	I	4	2298	t	NS	2012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24199	VENTA 0002-00000622	VE	24199	0		f	1	SOLUCIONES	t	3	5		t
23398	2018-05-16 18:57:02.326399	3580	2017-12-20	I	4	8014	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24213	VENTA B007-00000017	VE	24213	0		f	1	SOLUCIONES	t	1	5		t
23399	2018-05-16 18:57:02.326399	3580	2017-12-20	I	4	7846	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24284	VENTA B007-00000018	VE	24284	0		f	1	SOLUCIONES	t	1	5		t
23400	2018-05-16 18:57:02.326399	3581	2017-12-20	I	4	7249	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24310	VENTA 0007-00000557	VE	24310	0		f	1	SOLUCIONES	t	3	5		t
23401	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	3388	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24226	VENTA 0001-00000710	VE	24226	0		f	1	SOLUCIONES	t	3	5		t
23402	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	3388	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24227	VENTA B013-00000110	VE	24227	0		f	1	SOLUCIONES	t	1	5		t
23403	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	7524	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24239	VENTA 0001-00000711	VE	24239	0		f	1	SOLUCIONES	t	3	5		t
23404	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	3388	t	NS	261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24241	VENTA 0002-00001311	VE	24241	0		f	1	SOLUCIONES	t	2	5		t
23405	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	4930	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24242	VENTA 0002-00001312	VE	24242	0		f	1	SOLUCIONES	t	2	5		t
23406	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	4930	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24243	VENTA 0002-00001313	VE	24243	0		f	1	SOLUCIONES	t	2	5		t
23407	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	3388	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24244	VENTA 0002-00001314	VE	24244	0		f	1	SOLUCIONES	t	2	5		t
23408	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	8032	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24248	VENTA B013-00000111	VE	24248	0		f	1	SOLUCIONES	t	1	5		t
23409	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	6744	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24250	VENTA 0001-00000712	VE	24250	0		f	1	SOLUCIONES	t	3	5		t
23410	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	558	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24251	VENTA B013-00000112	VE	24251	0		f	1	SOLUCIONES	t	1	5		t
23411	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	8034	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24252	VENTA B013-00000113	VE	24252	0		f	1	SOLUCIONES	t	1	5		t
23412	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	2206	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24257	VENTA B013-00000114	VE	24257	0		f	1	SOLUCIONES	t	1	5		t
23413	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	4418	t	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24261	VENTA 0001-00000713	VE	24261	0		f	1	SOLUCIONES	t	3	5		t
23414	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	2553	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24264	VENTA B013-00000115	VE	24264	0		f	1	SOLUCIONES	t	1	5		t
23415	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	4930	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24279	VENTA 0002-00001315	VE	24279	0		f	1	SOLUCIONES	t	2	5		t
23416	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	705	t	NS	785.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24280	VENTA B013-00000116	VE	24280	0		f	1	SOLUCIONES	t	1	5		t
23417	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	7994	t	NS	14450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24283	VENTA 0002-00000160	VE	24283	0		f	1	SOLUCIONES	t	2	5		t
23418	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	4775	t	NS	4165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24308	VENTA 0002-00001316	VE	24308	0		f	1	SOLUCIONES	t	2	5		t
23419	2018-05-16 18:57:02.326399	3582	2017-12-20	I	4	4930	t	NS	7225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24309	VENTA 0002-00001317	VE	24309	0		f	1	SOLUCIONES	t	2	5		t
23420	2018-05-16 18:57:02.326399	3583	2017-12-20	I	4	5613	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24218	VENTA B011-00000040	VE	24218	0		f	1	SOLUCIONES	t	1	5		t
23421	2018-05-16 18:57:02.326399	3583	2017-12-20	I	4	627	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24222	VENTA B011-00000041	VE	24222	0		f	1	SOLUCIONES	t	1	5		t
23422	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	5493	t	NS	4081.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24256	VENTA 0012-00000257	VE	24256	0		f	1	SOLUCIONES	t	3	5		t
23423	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	2897	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 24262	VENTA 0012-00003234	VE	24262	0		f	1	SOLUCIONES	t	3	5		t
23424	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3289	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24263	VENTA 0012-00003235	VE	24263	0		f	1	SOLUCIONES	t	3	5		t
23425	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	5520	t	NS	134.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24265	VENTA 0012-00003236	VE	24265	0		f	1	SOLUCIONES	t	3	5		t
23426	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	2953	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24266	VENTA 0012-00003237	VE	24266	0		f	1	SOLUCIONES	t	3	5		t
23427	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3179	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24267	VENTA 0012-00003238	VE	24267	0		f	1	SOLUCIONES	t	3	5		t
23428	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3230	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24269	VENTA 0012-00003239	VE	24269	0		f	1	SOLUCIONES	t	3	5		t
23429	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3294	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 24270	VENTA 0012-00003240	VE	24270	0		f	1	SOLUCIONES	t	3	5		t
23430	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3275	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24271	VENTA 0012-00003241	VE	24271	0		f	1	SOLUCIONES	t	3	5		t
23431	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3161	t	NS	29.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24272	VENTA 0012-00003242	VE	24272	0		f	1	SOLUCIONES	t	3	5		t
23432	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3013	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24273	VENTA 0012-00003243	VE	24273	0		f	1	SOLUCIONES	t	3	5		t
23433	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3309	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24274	VENTA 0012-00003244	VE	24274	0		f	1	SOLUCIONES	t	3	5		t
23434	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	8037	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24276	VENTA B008-00000026	VE	24276	0		f	1	SOLUCIONES	t	1	5		t
23435	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	3289	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24294	VENTA 0012-00003245	VE	24294	0		f	1	SOLUCIONES	t	3	5		t
23436	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	5509	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24296	VENTA 0012-00003246	VE	24296	0		f	1	SOLUCIONES	t	3	5		t
23437	2018-05-16 18:57:02.326399	3584	2017-12-20	I	4	5493	t	NS	3345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24303	VENTA 0012-00000258	VE	24303	0		f	1	SOLUCIONES	t	3	5		t
23438	2018-05-16 18:57:02.326399	3585	2017-12-20	I	4	307	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24219	VENTA B010-00000086	VE	24219	0		f	1	SOLUCIONES	t	1	5		t
23439	2018-05-16 18:57:02.326399	3585	2017-12-20	I	4	8033	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24249	VENTA B010-00000087	VE	24249	0		f	1	SOLUCIONES	t	1	5		t
23440	2018-05-16 18:57:02.326399	3585	2017-12-20	I	4	284	t	NS	1134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24253	VENTA B010-00000088	VE	24253	0		f	1	SOLUCIONES	t	1	5		t
23441	2018-05-16 18:57:02.326399	3585	2017-12-20	I	4	5658	t	NS	4850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24311	VENTA F010-00000002	VE	24311	0		f	1	SOLUCIONES	t	1	5		t
23442	2018-05-16 18:57:02.326399	3585	2017-12-20	I	4	1524	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24312	VENTA B010-00000089	VE	24312	0		f	1	SOLUCIONES	t	1	5		t
23443	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8016	t	NS	1925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24220	VENTA B004-00000122	VE	24220	0		f	1	SOLUCIONES	t	1	5		t
23444	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8017	t	NS	2225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24221	VENTA B004-00000123	VE	24221	0		f	1	SOLUCIONES	t	1	5		t
23445	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8018	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24223	VENTA B004-00000124	VE	24223	0		f	1	SOLUCIONES	t	1	5		t
23446	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8019	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24224	VENTA B004-00000125	VE	24224	0		f	1	SOLUCIONES	t	1	5		t
23447	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8020	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24228	VENTA B004-00000126	VE	24228	0		f	1	SOLUCIONES	t	1	5		t
23448	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8021	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24229	VENTA B004-00000127	VE	24229	0		f	1	SOLUCIONES	t	1	5		t
23449	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8022	t	NS	2175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24230	VENTA B004-00000128	VE	24230	0		f	1	SOLUCIONES	t	1	5		t
23450	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8023	t	NS	1450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24231	VENTA B004-00000129	VE	24231	0		f	1	SOLUCIONES	t	1	5		t
23451	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8024	t	NS	2675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24232	VENTA B004-00000130	VE	24232	0		f	1	SOLUCIONES	t	1	5		t
23452	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8025	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24233	VENTA B004-00000131	VE	24233	0		f	1	SOLUCIONES	t	1	5		t
23453	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8026	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24234	VENTA B004-00000132	VE	24234	0		f	1	SOLUCIONES	t	1	5		t
23454	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8027	t	NS	2650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24235	VENTA B004-00000133	VE	24235	0		f	1	SOLUCIONES	t	1	5		t
23455	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8028	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24236	VENTA B004-00000134	VE	24236	0		f	1	SOLUCIONES	t	1	5		t
23456	2018-05-16 18:57:02.326399	3586	2017-12-20	I	4	8029	t	NS	2000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24237	VENTA B004-00000135	VE	24237	0		f	1	SOLUCIONES	t	1	5		t
23457	2018-05-16 18:57:02.326399	3587	2017-12-20	I	4	8031	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24247	VENTA 0003-00000473	VE	24247	0		f	1	SOLUCIONES	t	2	5		t
23458	2018-05-16 18:57:02.326399	3587	2017-12-20	I	4	7712	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24260	VENTA B014-00000030	VE	24260	0		f	1	SOLUCIONES	t	1	5		t
23459	2018-05-16 18:57:02.326399	3587	2017-12-20	I	4	6086	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24268	VENTA B014-00000031	VE	24268	0		f	1	SOLUCIONES	t	1	5		t
23460	2018-05-16 18:57:02.326399	3587	2017-12-20	I	4	6183	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24282	VENTA B014-00000032	VE	24282	0		f	1	SOLUCIONES	t	1	5		t
23461	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	2224	t	NS	563.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24214	VENTA B006-00000047	VE	24214	0		f	1	SOLUCIONES	t	1	5		t
23462	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	2275	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24215	VENTA B006-00000048	VE	24215	0		f	1	SOLUCIONES	t	1	5		t
23463	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	516	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24216	VENTA B006-00000049	VE	24216	0		f	1	SOLUCIONES	t	1	5		t
23464	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	8015	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24217	VENTA B006-00000050	VE	24217	0		f	1	SOLUCIONES	t	1	5		t
23465	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	6095	t	NS	467.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24240	VENTA B006-00000051	VE	24240	0		f	1	SOLUCIONES	t	1	5		t
23466	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	8035	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24259	VENTA B006-00000052	VE	24259	0		f	1	SOLUCIONES	t	1	5		t
23467	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	8036	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24275	VENTA B006-00000053	VE	24275	0		f	1	SOLUCIONES	t	1	5		t
23468	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	8039	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24287	VENTA B006-00000054	VE	24287	0		f	1	SOLUCIONES	t	1	5		t
23469	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	8041	t	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24304	VENTA B006-00000055	VE	24304	0		f	1	SOLUCIONES	t	1	5		t
23470	2018-05-16 18:57:02.326399	3588	2017-12-20	I	4	8042	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24307	VENTA B006-00000056	VE	24307	0		f	1	SOLUCIONES	t	1	5		t
23471	2018-05-16 18:57:02.326399	3589	2017-12-20	I	4	5463	t	NS	361.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24225	VENTA 0006-00000341	VE	24225	0		f	1	SOLUCIONES	t	3	5		t
23472	2018-05-16 18:57:02.326399	3589	2017-12-20	I	4	6416	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24297	VENTA B009-00000023	VE	24297	0		f	1	SOLUCIONES	t	1	5		t
23473	2018-05-16 18:57:02.326399	3590	2017-12-20	I	4	7632	t	NS	589.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24254	VENTA F012-00000024	VE	24254	0		f	1	SOLUCIONES	t	1	5		t
23474	2018-05-16 18:57:02.326399	3590	2017-12-20	I	4	7115	t	NS	2015.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24285	VENTA F012-00000025	VE	24285	0		f	1	SOLUCIONES	t	1	5		t
23475	2018-05-16 18:57:02.326399	3590	2017-12-20	I	4	7115	t	NS	2293.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24286	VENTA F012-00000026	VE	24286	0		f	1	SOLUCIONES	t	1	5		t
23476	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6780	t	NS	295.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 24238	VENTA 0008-00003623	VE	24238	0		f	1	SOLUCIONES	t	3	5		t
23477	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	8030	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24245	VENTA 0008-00003624	VE	24245	0		f	1	SOLUCIONES	t	3	5		t
23478	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	7668	t	NS	24.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24258	VENTA 0008-00003625	VE	24258	0		f	1	SOLUCIONES	t	3	5		t
23479	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6623	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24277	VENTA 0008-00001735	VE	24277	0		f	1	SOLUCIONES	t	3	5		t
23480	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6774	t	NS	50.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 24278	VENTA 0008-00001736	VE	24278	0		f	1	SOLUCIONES	t	3	5		t
23481	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	8038	t	NS	448.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24281	VENTA 0008-00003626	VE	24281	0		f	1	SOLUCIONES	t	3	5		t
23482	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	8040	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24288	VENTA 0008-00003627	VE	24288	0		f	1	SOLUCIONES	t	3	5		t
23483	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6831	t	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24290	VENTA 0008-00003628	VE	24290	0		f	1	SOLUCIONES	t	3	5		t
23484	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6878	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24295	VENTA 0008-00001737	VE	24295	0		f	1	SOLUCIONES	t	3	5		t
23485	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6878	t	NS	1845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24305	VENTA 0008-00001738	VE	24305	0		f	1	SOLUCIONES	t	3	5		t
23486	2018-05-16 18:57:02.326399	3591	2017-12-20	I	4	6878	t	NS	2579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24306	VENTA 0008-00001739	VE	24306	0		f	1	SOLUCIONES	t	3	5		t
23487	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	7957	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24246	VENTA 0010-00000575	VE	24246	0		f	1	SOLUCIONES	t	3	5		t
23488	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	5875	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24255	VENTA 0010-00001196	VE	24255	0		f	1	SOLUCIONES	t	3	5		t
23489	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	7740	t	NS	43.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24289	VENTA 0010-00001197	VE	24289	0		f	1	SOLUCIONES	t	3	5		t
23490	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	6371	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24291	VENTA 0010-00000576	VE	24291	0		f	1	SOLUCIONES	t	3	5		t
23491	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	6371	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24292	VENTA 0010-00000577	VE	24292	0		f	1	SOLUCIONES	t	3	5		t
23492	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	6371	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24293	VENTA 0010-00000578	VE	24293	0		f	1	SOLUCIONES	t	3	5		t
23493	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	5875	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24298	VENTA 0015-00000023	VE	24298	0		f	1	SOLUCIONES	t	2	5		t
23494	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	7865	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24299	VENTA 0015-00000024	VE	24299	0		f	1	SOLUCIONES	t	2	5		t
23495	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	6167	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24300	VENTA 0015-00000025	VE	24300	0		f	1	SOLUCIONES	t	2	5		t
23496	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	7745	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24301	VENTA 0015-00000026	VE	24301	0		f	1	SOLUCIONES	t	2	5		t
23497	2018-05-16 18:57:02.326399	3592	2017-12-20	I	4	7727	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24302	VENTA 0015-00000027	VE	24302	0		f	1	SOLUCIONES	t	2	5		t
23498	2018-05-16 18:57:02.326399	3593	2017-12-20	I	4	3637	t	NS	22680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24313	VENTA 0004-00000128	VE	24313	0		f	1	SOLUCIONES	t	2	5		t
23499	2018-05-16 18:57:02.326399	3594	2017-12-21	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24365	VENTA F003-00000003	VE	24365	0		f	1	SOLUCIONES	t	1	5		t
23500	2018-05-16 18:57:02.326399	3595	2017-12-21	I	4	5099	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24359	VENTA 0003-00000474	VE	24359	0		f	1	SOLUCIONES	t	2	5		t
23501	2018-05-16 18:57:02.326399	3595	2017-12-21	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24367	VENTA 0003-00000475	VE	24367	0		f	1	SOLUCIONES	t	2	5		t
23502	2018-05-16 18:57:02.326399	3595	2017-12-21	I	4	5114	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24368	VENTA B014-00000033	VE	24368	0		f	1	SOLUCIONES	t	1	5		t
23503	2018-05-16 18:57:02.326399	3595	2017-12-21	I	4	5388	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24377	VENTA 0003-00000476	VE	24377	0		f	1	SOLUCIONES	t	2	5		t
23504	2018-05-16 18:57:02.326399	3596	2017-12-21	I	4	257	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24412	VENTA B010-00000092	VE	24412	0		f	1	SOLUCIONES	t	1	5		t
23505	2018-05-16 18:57:02.326399	3596	2017-12-21	I	4	259	t	NS	4388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24424	VENTA B010-00000093	VE	24424	0		f	1	SOLUCIONES	t	1	5		t
23506	2018-05-16 18:57:02.326399	3596	2017-12-21	I	4	6155	t	NS	1072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24314	VENTA B010-00000090	VE	24314	0		f	1	SOLUCIONES	t	1	5		t
23507	2018-05-16 18:57:02.326399	3596	2017-12-21	I	4	8046	t	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24330	VENTA F010-00000003	VE	24330	0		f	1	SOLUCIONES	t	1	5		t
23508	2018-05-16 18:57:02.326399	3596	2017-12-21	I	4	934	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24337	VENTA B010-00000091	VE	24337	0		f	1	SOLUCIONES	t	1	5		t
23509	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	7984	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24421	VENTA 0015-00000028	VE	24421	0		f	1	SOLUCIONES	t	2	5		t
23510	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	6371	t	NS	34720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24425	VENTA 0010-00000583	VE	24425	0		f	1	SOLUCIONES	f	3	5		t
23511	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	6313	t	NS	52080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24426	VENTA 0010-00000584	VE	24426	0		f	1	SOLUCIONES	f	3	5		t
23512	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	6389	t	NS	17577.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24428	VENTA 0010-00000585	VE	24428	0		f	1	SOLUCIONES	t	3	5		t
23513	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	8097	t	NS	86.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24429	VENTA 0010-00001200	VE	24429	0		f	1	SOLUCIONES	t	3	5		t
23514	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	8048	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24331	VENTA 0010-00001198	VE	24331	0		f	1	SOLUCIONES	t	3	5		t
23515	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	7229	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24335	VENTA 0010-00000579	VE	24335	0		f	1	SOLUCIONES	t	3	5		t
23516	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	7229	t	NS	2170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24336	VENTA 0010-00000580	VE	24336	0		f	1	SOLUCIONES	t	3	5		t
23517	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	6313	t	NS	26040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24342	VENTA 0010-00000581	VE	24342	0		f	1	SOLUCIONES	t	3	5		t
23518	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	8057	t	NS	130.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24355	VENTA 0010-00001199	VE	24355	0		f	1	SOLUCIONES	t	3	5		t
23519	2018-05-16 18:57:02.326399	3597	2017-12-21	I	4	7957	t	NS	759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24379	VENTA 0010-00000582	VE	24379	0		f	1	SOLUCIONES	t	3	5		t
23520	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3256	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24315	VENTA B008-00000027	VE	24315	0		f	1	SOLUCIONES	t	1	5		t
23521	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	8044	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24320	VENTA B008-00000028	VE	24320	0		f	1	SOLUCIONES	t	1	5		t
23522	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3155	t	NS	333.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24344	VENTA 0012-00003247	VE	24344	0		f	1	SOLUCIONES	t	3	5		t
23523	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3154	t	NS	118.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24345	VENTA 0012-00003248	VE	24345	0		f	1	SOLUCIONES	t	3	5		t
23524	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3310	t	NS	773.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24346	VENTA 0012-00003249	VE	24346	0		f	1	SOLUCIONES	t	3	5		t
23525	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3230	t	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24347	VENTA 0012-00003250	VE	24347	0		f	1	SOLUCIONES	t	3	5		t
23526	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3289	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24348	VENTA 0012-00003251	VE	24348	0		f	1	SOLUCIONES	t	3	5		t
23527	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3256	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24350	VENTA 0012-00003252	VE	24350	0		f	1	SOLUCIONES	t	3	5		t
23528	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3289	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24351	VENTA 0012-00003253	VE	24351	0		f	1	SOLUCIONES	t	3	5		t
23529	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3161	t	NS	684.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 24353	VENTA 0012-00003254	VE	24353	0		f	1	SOLUCIONES	t	3	5		t
23530	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3223	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24362	VENTA 0012-00003255	VE	24362	0		f	1	SOLUCIONES	t	3	5		t
23531	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3032	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 24363	VENTA 0012-00003256	VE	24363	0		f	1	SOLUCIONES	t	3	5		t
23532	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3275	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24364	VENTA 0012-00003257	VE	24364	0		f	1	SOLUCIONES	t	3	5		t
23533	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3293	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24370	VENTA 0012-00003258	VE	24370	0		f	1	SOLUCIONES	t	3	5		t
23534	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3155	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24371	VENTA B008-00000029	VE	24371	0		f	1	SOLUCIONES	t	1	5		t
23535	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3013	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24374	VENTA 0012-00003259	VE	24374	0		f	1	SOLUCIONES	t	3	5		t
23536	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3289	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24375	VENTA 0012-00003260	VE	24375	0		f	1	SOLUCIONES	t	3	5		t
23537	2018-05-16 18:57:02.326399	3598	2017-12-21	I	4	3013	t	NS	428.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24376	VENTA 0012-00003261	VE	24376	0		f	1	SOLUCIONES	t	3	5		t
23538	2018-05-16 18:57:02.326399	3599	2017-12-21	I	4	2298	t	NS	267.03	0.00	0.0000	1	0	0	0		2018-05-16	VE 24322	VENTA 0002-00000623	VE	24322	0		f	1	SOLUCIONES	t	3	5		t
23539	2018-05-16 18:57:02.326399	3599	2017-12-21	I	4	2298	t	NS	1696.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24323	VENTA 0002-00000624	VE	24323	0		f	1	SOLUCIONES	t	3	5		t
23540	2018-05-16 18:57:02.326399	3599	2017-12-21	I	4	2298	t	NS	909.42	0.00	0.0000	1	0	0	0		2018-05-16	VE 24324	VENTA 0002-00000625	VE	24324	0		f	1	SOLUCIONES	t	3	5		t
23541	2018-05-16 18:57:02.326399	3600	2017-12-21	I	4	2349	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24316	VENTA B005-00000031	VE	24316	0		f	1	SOLUCIONES	t	1	5		t
23542	2018-05-16 18:57:02.326399	3600	2017-12-21	I	4	8049	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24332	VENTA B005-00000032	VE	24332	0		f	1	SOLUCIONES	t	1	5		t
23543	2018-05-16 18:57:02.326399	3600	2017-12-21	I	4	8052	t	NS	499.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24338	VENTA B005-00000033	VE	24338	0		f	1	SOLUCIONES	t	1	5		t
23544	2018-05-16 18:57:02.326399	3601	2017-12-21	I	4	8043	t	NS	656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24317	VENTA B007-00000019	VE	24317	0		f	1	SOLUCIONES	t	1	5		t
23545	2018-05-16 18:57:02.326399	3601	2017-12-21	I	4	8050	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24333	VENTA B007-00000020	VE	24333	0		f	1	SOLUCIONES	t	1	5		t
23546	2018-05-16 18:57:02.326399	3601	2017-12-21	I	4	8056	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24349	VENTA B007-00000021	VE	24349	0		f	1	SOLUCIONES	t	1	5		t
23547	2018-05-16 18:57:02.326399	3602	2017-12-21	I	4	153	t	NS	2156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24430	VENTA F012-00000027	VE	24430	0		f	1	SOLUCIONES	t	1	5		t
23548	2018-05-16 18:57:02.326399	3602	2017-12-21	I	4	153	t	NS	1456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24431	VENTA F012-00000028	VE	24431	0		f	1	SOLUCIONES	t	1	5		t
23549	2018-05-16 18:57:02.326399	3603	2017-12-21	I	4	1494	t	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24326	VENTA B011-00000042	VE	24326	0		f	1	SOLUCIONES	t	1	5		t
23550	2018-05-16 18:57:02.326399	3603	2017-12-21	I	4	8054	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24339	VENTA B011-00000043	VE	24339	0		f	1	SOLUCIONES	t	1	5		t
23551	2018-05-16 18:57:02.326399	3603	2017-12-21	I	4	8060	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24372	VENTA B011-00000044	VE	24372	0		f	1	SOLUCIONES	t	1	5		t
23552	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8087	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24408	VENTA B004-00000154	VE	24408	0		f	1	SOLUCIONES	t	1	5		t
23553	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8089	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24409	VENTA B004-00000155	VE	24409	0		f	1	SOLUCIONES	t	1	5		t
23554	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8089	t	NS	3650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24410	VENTA B004-00000156	VE	24410	0		f	1	SOLUCIONES	t	1	5		t
23555	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8090	t	NS	3800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24411	VENTA B004-00000157	VE	24411	0		f	1	SOLUCIONES	t	1	5		t
23556	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8091	t	NS	3675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24413	VENTA B004-00000158	VE	24413	0		f	1	SOLUCIONES	t	1	5		t
23557	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8092	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24414	VENTA B004-00000159	VE	24414	0		f	1	SOLUCIONES	t	1	5		t
23558	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8093	t	NS	3425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24415	VENTA B004-00000160	VE	24415	0		f	1	SOLUCIONES	t	1	5		t
23559	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8095	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24381	VENTA B004-00000136	VE	24381	0		f	1	SOLUCIONES	t	1	5		t
23560	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8094	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24382	VENTA B004-00000137	VE	24382	0		f	1	SOLUCIONES	t	1	5		t
23561	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8063	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24384	VENTA B004-00000138	VE	24384	0		f	1	SOLUCIONES	t	1	5		t
23562	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8064	t	NS	3550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24385	VENTA B004-00000139	VE	24385	0		f	1	SOLUCIONES	t	1	5		t
23563	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8066	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24388	VENTA B004-00000140	VE	24388	0		f	1	SOLUCIONES	t	1	5		t
23564	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8069	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24389	VENTA B004-00000141	VE	24389	0		f	1	SOLUCIONES	t	1	5		t
23565	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8070	t	NS	3625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24391	VENTA B004-00000142	VE	24391	0		f	1	SOLUCIONES	t	1	5		t
23566	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8075	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24396	VENTA B004-00000143	VE	24396	0		f	1	SOLUCIONES	t	1	5		t
23567	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8077	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24398	VENTA B004-00000144	VE	24398	0		f	1	SOLUCIONES	t	1	5		t
23568	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8078	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24399	VENTA B004-00000145	VE	24399	0		f	1	SOLUCIONES	t	1	5		t
23569	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8079	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24400	VENTA B004-00000146	VE	24400	0		f	1	SOLUCIONES	t	1	5		t
23570	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8080	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24401	VENTA B004-00000147	VE	24401	0		f	1	SOLUCIONES	t	1	5		t
23571	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8081	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24402	VENTA B004-00000148	VE	24402	0		f	1	SOLUCIONES	t	1	5		t
23572	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8082	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24403	VENTA B004-00000149	VE	24403	0		f	1	SOLUCIONES	t	1	5		t
23573	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8083	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24404	VENTA B004-00000150	VE	24404	0		f	1	SOLUCIONES	t	1	5		t
23574	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8084	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24405	VENTA B004-00000151	VE	24405	0		f	1	SOLUCIONES	t	1	5		t
23575	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8085	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24406	VENTA B004-00000152	VE	24406	0		f	1	SOLUCIONES	t	1	5		t
23576	2018-05-16 18:57:02.326399	3604	2017-12-21	I	4	8086	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24407	VENTA B004-00000153	VE	24407	0		f	1	SOLUCIONES	t	1	5		t
23577	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8047	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24328	VENTA 0004-00000129	VE	24328	0		f	1	SOLUCIONES	t	2	5		t
23578	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	3723	t	NS	18480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24329	VENTA 0004-00000492	VE	24329	0		f	1	SOLUCIONES	t	2	5		t
23579	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8062	t	NS	7605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24383	VENTA 0004-00000493	VE	24383	0		f	1	SOLUCIONES	t	2	5		t
23580	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8065	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24386	VENTA 0004-00000494	VE	24386	0		f	1	SOLUCIONES	t	2	5		t
23581	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8067	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24387	VENTA 0004-00000495	VE	24387	0		f	1	SOLUCIONES	t	2	5		t
23582	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8068	t	NS	7605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24390	VENTA 0004-00000496	VE	24390	0		f	1	SOLUCIONES	t	2	5		t
23583	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8071	t	NS	4225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24392	VENTA 0004-00000497	VE	24392	0		f	1	SOLUCIONES	t	2	5		t
23584	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8072	t	NS	6760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24393	VENTA 0004-00000498	VE	24393	0		f	1	SOLUCIONES	t	2	5		t
23585	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8073	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24394	VENTA 0004-00000499	VE	24394	0		f	1	SOLUCIONES	t	2	5		t
23586	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8074	t	NS	5915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24395	VENTA 0004-00000500	VE	24395	0		f	1	SOLUCIONES	t	2	5		t
23587	2018-05-16 18:57:02.326399	3605	2017-12-21	I	4	8076	t	NS	3380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24397	VENTA 0004-00000501	VE	24397	0		f	1	SOLUCIONES	t	2	5		t
23588	2018-05-16 18:57:02.326399	3606	2017-12-21	I	4	8045	t	NS	366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24327	VENTA B006-00000057	VE	24327	0		f	1	SOLUCIONES	t	1	5		t
23589	2018-05-16 18:57:02.326399	3606	2017-12-21	I	4	8058	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24356	VENTA B006-00000058	VE	24356	0		f	1	SOLUCIONES	t	1	5		t
23590	2018-05-16 18:57:02.326399	3606	2017-12-21	I	4	1140	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24358	VENTA B006-00000059	VE	24358	0		f	1	SOLUCIONES	t	1	5		t
23591	2018-05-16 18:57:02.326399	3606	2017-12-21	I	4	8059	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24366	VENTA B006-00000060	VE	24366	0		f	1	SOLUCIONES	t	1	5		t
23592	2018-05-16 18:57:02.326399	3606	2017-12-21	I	4	1066	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24369	VENTA B006-00000061	VE	24369	0		f	1	SOLUCIONES	t	1	5		t
23593	2018-05-16 18:57:02.326399	3606	2017-12-21	I	4	7895	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24380	VENTA B006-00000062	VE	24380	0		f	1	SOLUCIONES	t	1	5		t
23594	2018-05-16 18:57:02.326399	3607	2017-12-21	I	4	6805	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24423	VENTA 0008-00003633	VE	24423	0		f	1	SOLUCIONES	t	3	5		t
23595	2018-05-16 18:57:02.326399	3607	2017-12-21	I	4	8030	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24319	VENTA 0008-00003629	VE	24319	0		f	1	SOLUCIONES	t	3	5		t
23596	2018-05-16 18:57:02.326399	3607	2017-12-21	I	4	5584	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24321	VENTA 0008-00003630	VE	24321	0		f	1	SOLUCIONES	t	3	5		t
23597	2018-05-16 18:57:02.326399	3607	2017-12-21	I	4	8051	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24334	VENTA 0008-00003631	VE	24334	0		f	1	SOLUCIONES	t	3	5		t
23598	2018-05-16 18:57:02.326399	3607	2017-12-21	I	4	7730	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24341	VENTA 0008-00003632	VE	24341	0		f	1	SOLUCIONES	t	3	5		t
23599	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	8096	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24416	VENTA 0002-00000161	VE	24416	0		f	1	SOLUCIONES	t	2	5		t
23600	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	4775	t	NS	25200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24417	VENTA 0002-00001319	VE	24417	0		f	1	SOLUCIONES	t	2	5		t
23601	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	4930	t	NS	21000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24418	VENTA 0002-00001320	VE	24418	0		f	1	SOLUCIONES	t	2	5		t
23602	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	5213	t	NS	1108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24419	VENTA B013-00000123	VE	24419	0		f	1	SOLUCIONES	t	1	5		t
23603	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	1205	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24420	VENTA B013-00000124	VE	24420	0		f	1	SOLUCIONES	t	1	5		t
23604	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	5213	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24422	VENTA B013-00000125	VE	24422	0		f	1	SOLUCIONES	t	1	5		t
23605	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	4930	t	NS	42000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24427	VENTA 0002-00001321	VE	24427	0		f	1	SOLUCIONES	t	2	5		t
23606	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	1374	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24318	VENTA B013-00000117	VE	24318	0		f	1	SOLUCIONES	t	1	5		t
23607	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	5885	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24325	VENTA B013-00000118	VE	24325	0		f	1	SOLUCIONES	t	1	5		t
23608	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	8053	t	NS	993.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24340	VENTA B013-00000119	VE	24340	0		f	1	SOLUCIONES	t	1	5		t
23609	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	8055	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24343	VENTA B013-00000120	VE	24343	0		f	1	SOLUCIONES	t	1	5		t
23610	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	2258	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24352	VENTA B013-00000121	VE	24352	0		f	1	SOLUCIONES	t	1	5		t
23611	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	1910	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24354	VENTA 0001-00000714	VE	24354	0		f	1	SOLUCIONES	t	3	5		t
23612	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	1042	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24357	VENTA B013-00000122	VE	24357	0		f	1	SOLUCIONES	t	1	5		t
23613	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	1910	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24361	VENTA 0001-00000715	VE	24361	0		f	1	SOLUCIONES	t	3	5		t
23614	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	8061	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24373	VENTA 0001-00000716	VE	24373	0		f	1	SOLUCIONES	t	3	5		t
23615	2018-05-16 18:57:02.326399	3608	2017-12-21	I	4	4930	t	NS	5100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24378	VENTA 0002-00001318	VE	24378	0		f	1	SOLUCIONES	t	2	5		t
23616	2018-05-16 18:57:02.326399	3609	2017-12-22	I	4	8102	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24440	VENTA B005-00000034	VE	24440	0		f	1	SOLUCIONES	t	1	5		t
23617	2018-05-16 18:57:02.326399	3609	2017-12-22	I	4	2754	t	NS	634.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24464	VENTA B005-00000035	VE	24464	0		f	1	SOLUCIONES	t	1	5		t
23618	2018-05-16 18:57:02.326399	3610	2017-12-22	I	4	8105	t	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24458	VENTA B009-00000024	VE	24458	0		f	1	SOLUCIONES	t	1	5		t
23619	2018-05-16 18:57:02.326399	3611	2017-12-22	I	4	6176	t	NS	797.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24479	VENTA B012-00000017	VE	24479	0		f	1	SOLUCIONES	t	1	5		t
23620	2018-05-16 18:57:02.326399	3612	2017-12-22	I	4	2735	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24444	VENTA B007-00000022	VE	24444	0		f	1	SOLUCIONES	t	1	5		t
23621	2018-05-16 18:57:02.326399	3612	2017-12-22	I	4	8115	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24487	VENTA B007-00000023	VE	24487	0		f	1	SOLUCIONES	t	1	5		t
23622	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	5921	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24450	VENTA 0012-00003262	VE	24450	0		f	1	SOLUCIONES	t	3	5		t
23623	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3256	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24451	VENTA 0012-00003263	VE	24451	0		f	1	SOLUCIONES	t	3	5		t
23624	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3013	t	NS	729.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24452	VENTA 0012-00003264	VE	24452	0		f	1	SOLUCIONES	t	3	5		t
23625	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3179	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24453	VENTA 0012-00003265	VE	24453	0		f	1	SOLUCIONES	t	3	5		t
23626	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3289	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24455	VENTA 0012-00003266	VE	24455	0		f	1	SOLUCIONES	t	3	5		t
23627	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	2735	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24465	VENTA B008-00000030	VE	24465	0		f	1	SOLUCIONES	t	1	5		t
23628	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3275	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24468	VENTA 0012-00003267	VE	24468	0		f	1	SOLUCIONES	t	3	5		t
23629	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	5493	t	NS	3007.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24471	VENTA 0012-00000259	VE	24471	0		f	1	SOLUCIONES	t	3	5		t
23630	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3252	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24474	VENTA 0012-00003268	VE	24474	0		f	1	SOLUCIONES	t	3	5		t
23631	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3230	t	NS	261.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24476	VENTA 0012-00003269	VE	24476	0		f	1	SOLUCIONES	t	3	5		t
23632	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3056	t	NS	3065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24477	VENTA 0012-00003270	VE	24477	0		f	1	SOLUCIONES	t	3	5		t
23633	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	3289	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24480	VENTA 0012-00003271	VE	24480	0		f	1	SOLUCIONES	t	3	5		t
23634	2018-05-16 18:57:02.326399	3613	2017-12-22	I	4	8126	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24501	VENTA 0012-00000260	VE	24501	0		f	1	SOLUCIONES	t	3	5		t
23635	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	8098	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24432	VENTA B006-00000063	VE	24432	0		f	1	SOLUCIONES	t	1	5		t
23636	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	8099	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24433	VENTA B006-00000064	VE	24433	0		f	1	SOLUCIONES	t	1	5		t
23637	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	1943	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24434	VENTA B006-00000065	VE	24434	0		f	1	SOLUCIONES	t	1	5		t
23638	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	8101	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24436	VENTA B006-00000066	VE	24436	0		f	1	SOLUCIONES	t	1	5		t
23639	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	8103	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24441	VENTA B006-00000067	VE	24441	0		f	1	SOLUCIONES	t	1	5		t
23640	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	551	t	NS	1005.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24442	VENTA B006-00000068	VE	24442	0		f	1	SOLUCIONES	t	1	5		t
23641	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	560	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24461	VENTA B006-00000069	VE	24461	0		f	1	SOLUCIONES	t	1	5		t
23642	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	560	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24462	VENTA B006-00000070	VE	24462	0		f	1	SOLUCIONES	t	1	5		t
23643	2018-05-16 18:57:02.326399	3614	2017-12-22	I	4	8122	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24496	VENTA B006-00000071	VE	24496	0		f	1	SOLUCIONES	t	1	5		t
23644	2018-05-16 18:57:02.326399	3615	2017-12-22	I	4	3704	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24446	VENTA 0004-00000502	VE	24446	0		f	1	SOLUCIONES	t	2	5		t
23645	2018-05-16 18:57:02.326399	3615	2017-12-22	I	4	3657	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24448	VENTA 0004-00000503	VE	24448	0		f	1	SOLUCIONES	t	2	5		t
23646	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	7087	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24447	VENTA 0008-00001740	VE	24447	0		f	1	SOLUCIONES	t	3	5		t
23647	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	5132	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24466	VENTA 0008-00001741	VE	24466	0		f	1	SOLUCIONES	t	3	5		t
23648	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8109	t	NS	3735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24481	VENTA 0001-00000998	VE	24481	0		f	1	SOLUCIONES	t	2	5		t
23649	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8110	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24482	VENTA 0001-00000999	VE	24482	0		f	1	SOLUCIONES	t	2	5		t
23650	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8111	t	NS	4316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24483	VENTA 0001-00001000	VE	24483	0		f	1	SOLUCIONES	t	2	5		t
23651	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8112	t	NS	4067.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24484	VENTA 0001-00001001	VE	24484	0		f	1	SOLUCIONES	t	2	5		t
23652	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8113	t	NS	3735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24485	VENTA 0001-00001002	VE	24485	0		f	1	SOLUCIONES	t	2	5		t
23653	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8114	t	NS	4316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24486	VENTA 0001-00001003	VE	24486	0		f	1	SOLUCIONES	t	2	5		t
23654	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8116	t	NS	5146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24488	VENTA 0001-00001004	VE	24488	0		f	1	SOLUCIONES	t	2	5		t
23655	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8117	t	NS	3901.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24489	VENTA 0001-00001005	VE	24489	0		f	1	SOLUCIONES	t	2	5		t
23656	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8112	t	NS	4565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24490	VENTA 0001-00001006	VE	24490	0		f	1	SOLUCIONES	t	2	5		t
23657	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8118	t	NS	3486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24492	VENTA 0001-00001007	VE	24492	0		f	1	SOLUCIONES	t	2	5		t
23658	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8119	t	NS	3652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24493	VENTA 0001-00001008	VE	24493	0		f	1	SOLUCIONES	t	2	5		t
23659	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8120	t	NS	2822.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24494	VENTA 0001-00001009	VE	24494	0		f	1	SOLUCIONES	t	2	5		t
23660	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8121	t	NS	3818.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24495	VENTA 0001-00001010	VE	24495	0		f	1	SOLUCIONES	t	2	5		t
23661	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8123	t	NS	3237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24497	VENTA 0001-00001011	VE	24497	0		f	1	SOLUCIONES	t	2	5		t
23662	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	8124	t	NS	4814.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24498	VENTA 0001-00001012	VE	24498	0		f	1	SOLUCIONES	t	2	5		t
23663	2018-05-16 18:57:02.326399	3616	2017-12-22	I	4	6807	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24504	VENTA 0008-00003634	VE	24504	0		f	1	SOLUCIONES	t	3	5		t
23664	2018-05-16 18:57:02.326399	3617	2017-12-22	I	4	575	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24467	VENTA B011-00000045	VE	24467	0		f	1	SOLUCIONES	t	1	5		t
23665	2018-05-16 18:57:02.326399	3618	2017-12-22	I	4	5281	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24439	VENTA 0003-00000477	VE	24439	0		f	1	SOLUCIONES	t	2	5		t
23666	2018-05-16 18:57:02.326399	3618	2017-12-22	I	4	206	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24449	VENTA 0003-00000478	VE	24449	0		f	1	SOLUCIONES	t	2	5		t
23667	2018-05-16 18:57:02.326399	3618	2017-12-22	I	4	8106	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24491	VENTA 0003-00000479	VE	24491	0		f	1	SOLUCIONES	t	2	5		t
23668	2018-05-16 18:57:02.326399	3619	2017-12-22	I	4	8100	t	NS	89.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24435	VENTA 0010-00001201	VE	24435	0		f	1	SOLUCIONES	t	3	5		t
23669	2018-05-16 18:57:02.326399	3619	2017-12-22	I	4	6371	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24475	VENTA 0010-00000586	VE	24475	0		f	1	SOLUCIONES	t	3	5		t
23670	2018-05-16 18:57:02.326399	3619	2017-12-22	I	4	6167	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24514	VENTA 0015-00000029	VE	24514	0		f	1	SOLUCIONES	t	2	5		t
23671	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	2298	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24456	VENTA 0002-00000626	VE	24456	0		f	1	SOLUCIONES	t	3	5		t
23672	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	6472	t	NS	2503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24472	VENTA 0002-00000627	VE	24472	0		f	1	SOLUCIONES	t	3	5		t
23673	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	6472	t	NS	3973.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24473	VENTA 0002-00000628	VE	24473	0		f	1	SOLUCIONES	t	3	5		t
23674	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	7673	t	NS	4025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24503	VENTA 0002-00000629	VE	24503	0		f	1	SOLUCIONES	t	3	5		t
23675	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	7673	t	NS	3415.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24505	VENTA 0002-00000630	VE	24505	0		f	1	SOLUCIONES	t	3	5		t
23676	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	6472	t	NS	431.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 24507	VENTA 0002-00000631	VE	24507	0		f	1	SOLUCIONES	t	3	5		t
23677	2018-05-16 18:57:02.326399	3620	2017-12-22	I	4	6472	t	NS	552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24508	VENTA 0002-00000632	VE	24508	0		f	1	SOLUCIONES	t	3	5		t
23678	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4930	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24459	VENTA 0002-00001323	VE	24459	0		f	1	SOLUCIONES	t	2	5		t
23679	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	7893	t	NS	4200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24437	VENTA 0002-00000162	VE	24437	0		f	1	SOLUCIONES	t	2	5		t
23680	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	3442	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24438	VENTA 0001-00000717	VE	24438	0		f	1	SOLUCIONES	t	3	5		t
23681	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	1214	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24443	VENTA B013-00000126	VE	24443	0		f	1	SOLUCIONES	t	1	5		t
23682	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	5885	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24445	VENTA B013-00000127	VE	24445	0		f	1	SOLUCIONES	t	1	5		t
23683	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	8104	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24454	VENTA B013-00000128	VE	24454	0		f	1	SOLUCIONES	t	1	5		t
23684	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4930	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24457	VENTA 0002-00001322	VE	24457	0		f	1	SOLUCIONES	t	2	5		t
23685	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4775	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24460	VENTA 0002-00001324	VE	24460	0		f	1	SOLUCIONES	t	2	5		t
23686	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	3567	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24463	VENTA B013-00000129	VE	24463	0		f	1	SOLUCIONES	t	1	5		t
23687	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4930	t	NS	34440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24469	VENTA 0002-00001325	VE	24469	0		f	1	SOLUCIONES	t	2	5		t
23688	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	8096	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24470	VENTA 0002-00000163	VE	24470	0		f	1	SOLUCIONES	t	2	5		t
23689	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	3567	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24478	VENTA 0002-00001326	VE	24478	0		f	1	SOLUCIONES	t	2	5		t
23690	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	8125	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24499	VENTA B013-00000130	VE	24499	0		f	1	SOLUCIONES	t	1	5		t
23691	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	8127	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24500	VENTA B013-00000131	VE	24500	0		f	1	SOLUCIONES	t	1	5		t
23692	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	1756	t	NS	414.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24502	VENTA B013-00000132	VE	24502	0		f	1	SOLUCIONES	t	1	5		t
23693	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4543	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24506	VENTA B013-00000133	VE	24506	0		f	1	SOLUCIONES	t	1	5		t
23694	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	8128	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24509	VENTA 0002-00000164	VE	24509	0		f	1	SOLUCIONES	t	2	5		t
23695	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4930	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24510	VENTA 0002-00001327	VE	24510	0		f	1	SOLUCIONES	t	2	5		t
23696	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	8129	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24511	VENTA 0002-00001328	VE	24511	0		f	1	SOLUCIONES	t	2	5		t
23697	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	5364	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24512	VENTA 0002-00001329	VE	24512	0		f	1	SOLUCIONES	t	2	5		t
23698	2018-05-16 18:57:02.326399	3621	2017-12-22	I	4	4930	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24513	VENTA 0002-00001330	VE	24513	0		f	1	SOLUCIONES	t	2	5		t
23699	2018-05-16 18:57:02.326399	3622	2017-12-23	I	4	6453	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24562	VENTA 0007-00000558	VE	24562	0		f	1	SOLUCIONES	f	3	5		t
23700	2018-05-16 18:57:02.326399	3622	2017-12-23	I	4	6453	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24564	VENTA 0007-00000559	VE	24564	0		f	1	SOLUCIONES	t	3	5		t
23701	2018-05-16 18:57:02.326399	3623	2017-12-23	I	4	57	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24519	VENTA F014-00000003	VE	24519	0		f	1	SOLUCIONES	t	1	5		t
23702	2018-05-16 18:57:02.326399	3623	2017-12-23	I	4	8131	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24526	VENTA B014-00000034	VE	24526	0		f	1	SOLUCIONES	t	1	5		t
23703	2018-05-16 18:57:02.326399	3623	2017-12-23	I	4	1454	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24533	VENTA B014-00000035	VE	24533	0		f	1	SOLUCIONES	t	1	5		t
23704	2018-05-16 18:57:02.326399	3623	2017-12-23	I	4	8137	t	NS	261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24555	VENTA 0003-00000480	VE	24555	0		f	1	SOLUCIONES	t	2	5		t
23705	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	7303	t	NS	425.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24535	VENTA 0012-00003272	VE	24535	0		f	1	SOLUCIONES	t	3	5		t
23706	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	6076	t	NS	14.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24536	VENTA 0012-00003273	VE	24536	0		f	1	SOLUCIONES	t	3	5		t
23707	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	6130	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24537	VENTA 0012-00003274	VE	24537	0		f	1	SOLUCIONES	t	3	5		t
23708	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	3289	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24538	VENTA 0012-00003275	VE	24538	0		f	1	SOLUCIONES	t	3	5		t
23709	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	5963	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24539	VENTA 0012-00003276	VE	24539	0		f	1	SOLUCIONES	t	3	5		t
23710	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	4770	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24540	VENTA 0012-00003277	VE	24540	0		f	1	SOLUCIONES	t	3	5		t
23711	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	5997	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24541	VENTA 0012-00003278	VE	24541	0		f	1	SOLUCIONES	t	3	5		t
23712	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	3013	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24542	VENTA 0012-00003279	VE	24542	0		f	1	SOLUCIONES	t	3	5		t
23713	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	5509	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24543	VENTA 0012-00003280	VE	24543	0		f	1	SOLUCIONES	t	3	5		t
23714	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	2897	t	NS	29.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24544	VENTA 0012-00003281	VE	24544	0		f	1	SOLUCIONES	t	3	5		t
23715	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	2953	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24545	VENTA 0012-00003282	VE	24545	0		f	1	SOLUCIONES	t	3	5		t
23716	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	3223	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24546	VENTA 0012-00003283	VE	24546	0		f	1	SOLUCIONES	t	3	5		t
23717	2018-05-16 18:57:02.326399	3624	2017-12-23	I	4	2735	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24547	VENTA 0012-00003284	VE	24547	0		f	1	SOLUCIONES	t	3	5		t
23718	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	6852	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24520	VENTA 0008-00003635	VE	24520	0		f	1	SOLUCIONES	t	3	5		t
23719	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	8130	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24524	VENTA 0008-00003636	VE	24524	0		f	1	SOLUCIONES	t	3	5		t
23720	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	6780	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24525	VENTA 0008-00003637	VE	24525	0		f	1	SOLUCIONES	t	3	5		t
23721	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	6810	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24531	VENTA 0008-00003638	VE	24531	0		f	1	SOLUCIONES	t	3	5		t
23722	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	8134	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24549	VENTA 0008-00003639	VE	24549	0		f	1	SOLUCIONES	t	3	5		t
23723	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	8134	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24556	VENTA 0008-00003640	VE	24556	0		f	1	SOLUCIONES	t	3	5		t
23724	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	6793	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24558	VENTA 0008-00003641	VE	24558	0		f	1	SOLUCIONES	t	3	5		t
23725	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	8130	t	NS	54.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24565	VENTA 0008-00003642	VE	24565	0		f	1	SOLUCIONES	t	3	5		t
23726	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	6877	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24568	VENTA 0008-00001742	VE	24568	0		f	1	SOLUCIONES	t	3	5		t
23727	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	8139	t	NS	1936.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24570	VENTA 0008-00003643	VE	24570	0		f	1	SOLUCIONES	t	3	5		t
23728	2018-05-16 18:57:02.326399	3625	2017-12-23	I	4	6675	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24571	VENTA 0008-00003644	VE	24571	0		f	1	SOLUCIONES	t	3	5		t
23729	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	2260	t	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24515	VENTA B006-00000072	VE	24515	0		f	1	SOLUCIONES	t	1	5		t
23730	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	6095	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24516	VENTA B006-00000073	VE	24516	0		f	1	SOLUCIONES	t	1	5		t
23731	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	471	t	NS	298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24517	VENTA B006-00000074	VE	24517	0		f	1	SOLUCIONES	t	1	5		t
23732	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	3055	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24518	VENTA B006-00000075	VE	24518	0		f	1	SOLUCIONES	t	1	5		t
23733	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	3055	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24523	VENTA B006-00000076	VE	24523	0		f	1	SOLUCIONES	t	1	5		t
23734	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	1632	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24551	VENTA B006-00000077	VE	24551	0		f	1	SOLUCIONES	t	1	5		t
23735	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	1632	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24552	VENTA B006-00000078	VE	24552	0		f	1	SOLUCIONES	t	1	5		t
23736	2018-05-16 18:57:02.326399	3626	2017-12-23	I	4	1608	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24554	VENTA B006-00000079	VE	24554	0		f	1	SOLUCIONES	t	1	5		t
23737	2018-05-16 18:57:02.326399	3627	2017-12-23	I	4	5613	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24532	VENTA B011-00000046	VE	24532	0		f	1	SOLUCIONES	t	1	5		t
23738	2018-05-16 18:57:02.326399	3627	2017-12-23	I	4	8138	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24561	VENTA B011-00000047	VE	24561	0		f	1	SOLUCIONES	t	1	5		t
23739	2018-05-16 18:57:02.326399	3628	2017-12-23	I	4	866	t	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24521	VENTA B007-00000024	VE	24521	0		f	1	SOLUCIONES	t	1	5		t
23740	2018-05-16 18:57:02.326399	3629	2017-12-23	I	4	1385	t	NS	734.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24557	VENTA F012-00000029	VE	24557	0		f	1	SOLUCIONES	t	1	5		t
23741	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	1103	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24527	VENTA B013-00000134	VE	24527	0		f	1	SOLUCIONES	t	1	5		t
23742	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	8132	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24528	VENTA B013-00000135	VE	24528	0		f	1	SOLUCIONES	t	1	5		t
23743	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	6744	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24530	VENTA 0001-00000718	VE	24530	0		f	1	SOLUCIONES	t	3	5		t
23744	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	6744	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24534	VENTA 0001-00000719	VE	24534	0		f	1	SOLUCIONES	t	3	5		t
23745	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	8133	t	NS	25.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24548	VENTA 0001-00000720	VE	24548	0		f	1	SOLUCIONES	t	3	5		t
23746	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	8135	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24550	VENTA B013-00000136	VE	24550	0		f	1	SOLUCIONES	t	1	5		t
23747	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	8136	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24553	VENTA B013-00000137	VE	24553	0		f	1	SOLUCIONES	t	1	5		t
23748	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	1910	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24559	VENTA 0001-00000721	VE	24559	0		f	1	SOLUCIONES	t	3	5		t
23749	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	2200	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24560	VENTA B013-00000138	VE	24560	0		f	1	SOLUCIONES	t	1	5		t
23750	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	8096	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24563	VENTA 0002-00000165	VE	24563	0		f	1	SOLUCIONES	t	2	5		t
23751	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	8	t	NS	0.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24566	VENTA 0002-00001331	VE	24566	0		f	1	SOLUCIONES	t	2	5		t
23752	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	4930	t	NS	17052.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24567	VENTA 0002-00001332	VE	24567	0		f	1	SOLUCIONES	t	2	5		t
23753	2018-05-16 18:57:02.326399	3630	2017-12-23	I	4	4775	t	NS	11760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24569	VENTA 0002-00001333	VE	24569	0		f	1	SOLUCIONES	t	2	5		t
23754	2018-05-16 18:57:02.326399	3631	2017-12-23	I	4	1149	t	NS	1105.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24522	VENTA F005-00000002	VE	24522	0		f	1	SOLUCIONES	t	1	5		t
23755	2018-05-16 18:57:02.326399	3631	2017-12-23	I	4	2434	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24529	VENTA B005-00000036	VE	24529	0		f	1	SOLUCIONES	t	1	5		t
23756	2018-05-16 18:57:02.326399	3632	2017-12-26	I	4	8186	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24660	VENTA B007-00000025	VE	24660	0		f	1	SOLUCIONES	t	1	5		t
23757	2018-05-16 18:57:02.326399	3632	2017-12-26	I	4	8196	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24686	VENTA B007-00000026	VE	24686	0		f	1	SOLUCIONES	t	1	5		t
23758	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	1632	t	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24578	VENTA B006-00000080	VE	24578	0		f	1	SOLUCIONES	t	1	5		t
23759	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	8141	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24580	VENTA B006-00000081	VE	24580	0		f	1	SOLUCIONES	t	1	5		t
23760	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	633	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24585	VENTA B006-00000082	VE	24585	0		f	1	SOLUCIONES	t	1	5		t
23761	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	411	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24593	VENTA B006-00000083	VE	24593	0		f	1	SOLUCIONES	t	1	5		t
23762	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	8154	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24610	VENTA B006-00000084	VE	24610	0		f	1	SOLUCIONES	t	1	5		t
23763	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	1999	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24642	VENTA B006-00000085	VE	24642	0		f	1	SOLUCIONES	t	1	5		t
23764	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	8185	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24658	VENTA B006-00000086	VE	24658	0		f	1	SOLUCIONES	t	1	5		t
23765	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	2218	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24679	VENTA B006-00000087	VE	24679	0		f	1	SOLUCIONES	t	1	5		t
23766	2018-05-16 18:57:02.326399	3633	2017-12-26	I	4	8195	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24685	VENTA B006-00000088	VE	24685	0		f	1	SOLUCIONES	t	1	5		t
23767	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3155	t	NS	138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24620	VENTA 0012-00003285	VE	24620	0		f	1	SOLUCIONES	t	3	5		t
23768	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	2787	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24621	VENTA 0012-00003286	VE	24621	0		f	1	SOLUCIONES	t	3	5		t
23769	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	2897	t	NS	1261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24625	VENTA 0012-00003287	VE	24625	0		f	1	SOLUCIONES	t	3	5		t
23770	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3013	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24627	VENTA 0012-00003288	VE	24627	0		f	1	SOLUCIONES	t	3	5		t
23771	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	2953	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24629	VENTA 0012-00003289	VE	24629	0		f	1	SOLUCIONES	t	3	5		t
23772	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3154	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24632	VENTA 0012-00003290	VE	24632	0		f	1	SOLUCIONES	t	3	5		t
23773	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3289	t	NS	14.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24633	VENTA 0012-00003291	VE	24633	0		f	1	SOLUCIONES	t	3	5		t
23774	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3161	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24634	VENTA 0012-00003292	VE	24634	0		f	1	SOLUCIONES	t	3	5		t
23775	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3310	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24635	VENTA 0012-00003293	VE	24635	0		f	1	SOLUCIONES	t	3	5		t
23776	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3179	t	NS	1351.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24638	VENTA 0012-00003294	VE	24638	0		f	1	SOLUCIONES	t	3	5		t
23777	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3223	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24640	VENTA 0012-00003295	VE	24640	0		f	1	SOLUCIONES	t	3	5		t
23778	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3032	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24641	VENTA 0012-00003296	VE	24641	0		f	1	SOLUCIONES	t	3	5		t
23779	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3294	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24657	VENTA B008-00000031	VE	24657	0		f	1	SOLUCIONES	t	1	5		t
23780	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	3256	t	NS	1210.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 24677	VENTA 0012-00003297	VE	24677	0		f	1	SOLUCIONES	t	3	5		t
23781	2018-05-16 18:57:02.326399	3634	2017-12-26	I	4	4097	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24688	VENTA B008-00000032	VE	24688	0		f	1	SOLUCIONES	t	1	5		t
23782	2018-05-16 18:57:02.326399	3635	2017-12-26	I	4	781	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24572	VENTA B005-00000037	VE	24572	0		f	1	SOLUCIONES	t	1	5		t
23783	2018-05-16 18:57:02.326399	3636	2017-12-26	I	4	2298	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24584	VENTA 0002-00000633	VE	24584	0		f	1	SOLUCIONES	t	3	5		t
23784	2018-05-16 18:57:02.326399	3636	2017-12-26	I	4	2298	t	NS	552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24586	VENTA 0002-00000634	VE	24586	0		f	1	SOLUCIONES	t	3	5		t
23785	2018-05-16 18:57:02.326399	3636	2017-12-26	I	4	5612	t	NS	2807.16	0.00	0.0000	1	0	0	0		2018-05-16	VE 24618	VENTA 0002-00000635	VE	24618	0		f	1	SOLUCIONES	t	3	5		t
23786	2018-05-16 18:57:02.326399	3636	2017-12-26	I	4	5612	t	NS	1476.03	0.00	0.0000	1	0	0	0		2018-05-16	VE 24636	VENTA 0002-00000636	VE	24636	0		f	1	SOLUCIONES	t	3	5		t
23787	2018-05-16 18:57:02.326399	3636	2017-12-26	I	4	7673	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24704	VENTA 0002-00000637	VE	24704	0		f	1	SOLUCIONES	t	3	5		t
23788	2018-05-16 18:57:02.326399	3636	2017-12-26	I	4	6472	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24705	VENTA 0002-00000638	VE	24705	0		f	1	SOLUCIONES	t	3	5		t
23789	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	367	t	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24573	VENTA B011-00000048	VE	24573	0		f	1	SOLUCIONES	t	1	5		t
23790	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	179	t	NS	502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24575	VENTA B011-00000049	VE	24575	0		f	1	SOLUCIONES	t	1	5		t
23791	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	175	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24577	VENTA B011-00000050	VE	24577	0		f	1	SOLUCIONES	t	1	5		t
23792	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	1495	t	NS	599.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24587	VENTA B011-00000051	VE	24587	0		f	1	SOLUCIONES	t	1	5		t
23793	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	1586	t	NS	1415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24592	VENTA B011-00000052	VE	24592	0		f	1	SOLUCIONES	t	1	5		t
23794	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	8187	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24667	VENTA B011-00000053	VE	24667	0		f	1	SOLUCIONES	t	1	5		t
23795	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	1827	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24678	VENTA B011-00000054	VE	24678	0		f	1	SOLUCIONES	t	1	5		t
23796	2018-05-16 18:57:02.326399	3637	2017-12-26	I	4	1616	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24713	VENTA B011-00000055	VE	24713	0		f	1	SOLUCIONES	t	1	5		t
23797	2018-05-16 18:57:02.326399	3638	2017-12-26	I	4	7143	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24715	VENTA 0015-00000030	VE	24715	0		f	1	SOLUCIONES	t	2	5		t
23798	2018-05-16 18:57:02.326399	3638	2017-12-26	I	4	8201	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24716	VENTA 0015-00000031	VE	24716	0		f	1	SOLUCIONES	t	2	5		t
23799	2018-05-16 18:57:02.326399	3639	2017-12-26	I	4	1385	t	NS	1039.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24710	VENTA F012-00000030	VE	24710	0		f	1	SOLUCIONES	t	1	5		t
23800	2018-05-16 18:57:02.326399	3639	2017-12-26	I	4	1385	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24711	VENTA F012-00000031	VE	24711	0		f	1	SOLUCIONES	t	1	5		t
23801	2018-05-16 18:57:02.326399	3640	2017-12-26	I	4	5566	t	NS	322.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24588	VENTA 0008-00003645	VE	24588	0		f	1	SOLUCIONES	t	3	5		t
23802	2018-05-16 18:57:02.326399	3640	2017-12-26	I	4	6877	t	NS	335.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24590	VENTA 0008-00001743	VE	24590	0		f	1	SOLUCIONES	t	3	5		t
23803	2018-05-16 18:57:02.326399	3640	2017-12-26	I	4	7898	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24594	VENTA 0008-00001744	VE	24594	0		f	1	SOLUCIONES	t	3	5		t
23804	2018-05-16 18:57:02.326399	3640	2017-12-26	I	4	8164	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24622	VENTA 0008-00003646	VE	24622	0		f	1	SOLUCIONES	t	3	5		t
23805	2018-05-16 18:57:02.326399	3641	2017-12-26	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24662	VENTA E001-00000002	VE	24662	0		f	1	SOLUCIONES	t	3	5		t
23806	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	8140	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24574	VENTA B010-00000094	VE	24574	0		f	1	SOLUCIONES	t	1	5		t
23807	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	8140	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24576	VENTA B010-00000095	VE	24576	0		f	1	SOLUCIONES	t	1	5		t
23808	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	7639	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24581	VENTA B010-00000096	VE	24581	0		f	1	SOLUCIONES	t	1	5		t
23809	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	8142	t	NS	1746.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24589	VENTA B010-00000097	VE	24589	0		f	1	SOLUCIONES	t	1	5		t
23810	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	303	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24591	VENTA F010-00000004	VE	24591	0		f	1	SOLUCIONES	t	1	5		t
23811	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	8143	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24595	VENTA B010-00000098	VE	24595	0		f	1	SOLUCIONES	t	1	5		t
23812	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	919	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24681	VENTA B010-00000099	VE	24681	0		f	1	SOLUCIONES	t	1	5		t
23813	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	8197	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24691	VENTA B010-00000100	VE	24691	0		f	1	SOLUCIONES	t	1	5		t
23814	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	6101	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24696	VENTA B010-00000101	VE	24696	0		f	1	SOLUCIONES	t	1	5		t
23815	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	6316	t	NS	1565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24699	VENTA B010-00000102	VE	24699	0		f	1	SOLUCIONES	t	1	5		t
23816	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	5026	t	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24707	VENTA B010-00000103	VE	24707	0		f	1	SOLUCIONES	t	1	5		t
23817	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	1679	t	NS	554.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24708	VENTA B010-00000104	VE	24708	0		f	1	SOLUCIONES	t	1	5		t
23818	2018-05-16 18:57:02.326399	3642	2017-12-26	I	4	8200	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24712	VENTA B010-00000105	VE	24712	0		f	1	SOLUCIONES	t	1	5		t
23819	2018-05-16 18:57:02.326399	3643	2017-12-26	I	4	7678	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24579	VENTA B009-00000025	VE	24579	0		f	1	SOLUCIONES	t	1	5		t
23820	2018-05-16 18:57:02.326399	3643	2017-12-26	I	4	8188	t	NS	2277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24668	VENTA B009-00000026	VE	24668	0		f	1	SOLUCIONES	t	1	5		t
23821	2018-05-16 18:57:02.326399	3643	2017-12-26	I	4	90	t	NS	2329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24701	VENTA B009-00000027	VE	24701	0		f	1	SOLUCIONES	t	1	5		t
23822	2018-05-16 18:57:02.326399	3643	2017-12-26	I	4	99	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24706	VENTA B009-00000028	VE	24706	0		f	1	SOLUCIONES	t	1	5		t
23823	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8107	t	NS	3550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24597	VENTA B004-00000161	VE	24597	0		f	1	SOLUCIONES	t	1	5		t
23824	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8144	t	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24598	VENTA B004-00000162	VE	24598	0		f	1	SOLUCIONES	t	1	5		t
23825	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8145	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24599	VENTA B004-00000163	VE	24599	0		f	1	SOLUCIONES	t	1	5		t
23826	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8146	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24600	VENTA B004-00000164	VE	24600	0		f	1	SOLUCIONES	t	1	5		t
23827	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8147	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24601	VENTA B004-00000165	VE	24601	0		f	1	SOLUCIONES	t	1	5		t
23828	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8148	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24602	VENTA B004-00000166	VE	24602	0		f	1	SOLUCIONES	t	1	5		t
23829	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8149	t	NS	2225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24603	VENTA B004-00000167	VE	24603	0		f	1	SOLUCIONES	t	1	5		t
23830	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8150	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24604	VENTA B004-00000168	VE	24604	0		f	1	SOLUCIONES	t	1	5		t
23831	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8151	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24605	VENTA B004-00000169	VE	24605	0		f	1	SOLUCIONES	t	1	5		t
23832	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8152	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24607	VENTA B004-00000170	VE	24607	0		f	1	SOLUCIONES	t	1	5		t
23833	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8153	t	NS	3675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24608	VENTA B004-00000171	VE	24608	0		f	1	SOLUCIONES	t	1	5		t
23834	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8155	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24609	VENTA B004-00000172	VE	24609	0		f	1	SOLUCIONES	t	1	5		t
23835	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8156	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24611	VENTA B004-00000173	VE	24611	0		f	1	SOLUCIONES	t	1	5		t
23836	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8157	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24612	VENTA B004-00000174	VE	24612	0		f	1	SOLUCIONES	t	1	5		t
23837	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8158	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24613	VENTA B004-00000175	VE	24613	0		f	1	SOLUCIONES	t	1	5		t
23838	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8159	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24614	VENTA B004-00000176	VE	24614	0		f	1	SOLUCIONES	t	1	5		t
23839	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8160	t	NS	3175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24615	VENTA B004-00000177	VE	24615	0		f	1	SOLUCIONES	t	1	5		t
23840	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8161	t	NS	3050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24616	VENTA B004-00000178	VE	24616	0		f	1	SOLUCIONES	t	1	5		t
23841	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8162	t	NS	2725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24617	VENTA B004-00000179	VE	24617	0		f	1	SOLUCIONES	t	1	5		t
23842	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8163	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24619	VENTA B004-00000180	VE	24619	0		f	1	SOLUCIONES	t	1	5		t
23843	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8165	t	NS	3600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24623	VENTA B004-00000181	VE	24623	0		f	1	SOLUCIONES	t	1	5		t
23844	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8166	t	NS	3775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24624	VENTA B004-00000182	VE	24624	0		f	1	SOLUCIONES	t	1	5		t
23845	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8167	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24626	VENTA B004-00000183	VE	24626	0		f	1	SOLUCIONES	t	1	5		t
23846	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8168	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24628	VENTA B004-00000184	VE	24628	0		f	1	SOLUCIONES	t	1	5		t
23847	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8169	t	NS	3725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24630	VENTA B004-00000185	VE	24630	0		f	1	SOLUCIONES	t	1	5		t
23848	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8170	t	NS	3800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24631	VENTA B004-00000186	VE	24631	0		f	1	SOLUCIONES	t	1	5		t
23849	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8171	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24637	VENTA B004-00000187	VE	24637	0		f	1	SOLUCIONES	t	1	5		t
23850	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8172	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24639	VENTA B004-00000188	VE	24639	0		f	1	SOLUCIONES	t	1	5		t
23851	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8173	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24643	VENTA B004-00000189	VE	24643	0		f	1	SOLUCIONES	t	1	5		t
23852	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8174	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24644	VENTA B004-00000190	VE	24644	0		f	1	SOLUCIONES	t	1	5		t
23853	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8175	t	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24646	VENTA B004-00000191	VE	24646	0		f	1	SOLUCIONES	t	1	5		t
23854	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8176	t	NS	2075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24647	VENTA B004-00000192	VE	24647	0		f	1	SOLUCIONES	t	1	5		t
23855	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8177	t	NS	1975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24648	VENTA B004-00000193	VE	24648	0		f	1	SOLUCIONES	t	1	5		t
23856	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8178	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24649	VENTA B004-00000194	VE	24649	0		f	1	SOLUCIONES	t	1	5		t
23857	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8179	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24651	VENTA B004-00000195	VE	24651	0		f	1	SOLUCIONES	t	1	5		t
23858	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8180	t	NS	2500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24652	VENTA B004-00000196	VE	24652	0		f	1	SOLUCIONES	t	1	5		t
23859	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8181	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24653	VENTA B004-00000197	VE	24653	0		f	1	SOLUCIONES	t	1	5		t
23860	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8182	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24654	VENTA B004-00000198	VE	24654	0		f	1	SOLUCIONES	t	1	5		t
23861	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8183	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24655	VENTA B004-00000199	VE	24655	0		f	1	SOLUCIONES	t	1	5		t
23862	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8184	t	NS	2425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24669	VENTA B004-00000200	VE	24669	0		f	1	SOLUCIONES	t	1	5		t
23863	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8189	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24670	VENTA B004-00000201	VE	24670	0		f	1	SOLUCIONES	t	1	5		t
23864	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8190	t	NS	2200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24671	VENTA B004-00000202	VE	24671	0		f	1	SOLUCIONES	t	1	5		t
23865	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8191	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24672	VENTA B004-00000203	VE	24672	0		f	1	SOLUCIONES	t	1	5		t
23866	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8192	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24674	VENTA B004-00000204	VE	24674	0		f	1	SOLUCIONES	t	1	5		t
23867	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8193	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24675	VENTA B004-00000205	VE	24675	0		f	1	SOLUCIONES	t	1	5		t
23868	2018-05-16 18:57:02.326399	3644	2017-12-26	I	4	8194	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24676	VENTA B004-00000206	VE	24676	0		f	1	SOLUCIONES	t	1	5		t
23869	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	6744	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24582	VENTA 0001-00000722	VE	24582	0		f	1	SOLUCIONES	t	3	5		t
23870	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	6744	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24583	VENTA 0001-00000723	VE	24583	0		f	1	SOLUCIONES	t	3	5		t
23871	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	3539	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24596	VENTA B013-00000139	VE	24596	0		f	1	SOLUCIONES	t	1	5		t
23872	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	1910	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24650	VENTA 0001-00000724	VE	24650	0		f	1	SOLUCIONES	t	3	5		t
23873	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	7910	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24659	VENTA 0001-00000725	VE	24659	0		f	1	SOLUCIONES	t	3	5		t
23874	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	3545	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24661	VENTA 0001-00000726	VE	24661	0		f	1	SOLUCIONES	t	3	5		t
23875	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	50	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24680	VENTA B013-00000140	VE	24680	0		f	1	SOLUCIONES	t	1	5		t
23876	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	2400	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24683	VENTA B013-00000141	VE	24683	0		f	1	SOLUCIONES	t	1	5		t
23877	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	13	t	NS	796.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24687	VENTA B013-00000142	VE	24687	0		f	1	SOLUCIONES	t	1	5		t
23878	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	4930	t	NS	25200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24689	VENTA 0002-00001334	VE	24689	0		f	1	SOLUCIONES	t	2	5		t
23879	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	5666	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24690	VENTA 0001-00000525	VE	24690	0		f	1	SOLUCIONES	t	3	5		t
23880	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	3407	t	NS	519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24692	VENTA F013-00000008	VE	24692	0		f	1	SOLUCIONES	t	1	5		t
23881	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	4775	t	NS	3740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24693	VENTA 0002-00001335	VE	24693	0		f	1	SOLUCIONES	t	2	5		t
23882	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	5540	t	NS	6375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24694	VENTA 0002-00001336	VE	24694	0		f	1	SOLUCIONES	t	2	5		t
23883	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	7896	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24695	VENTA 0002-00001337	VE	24695	0		f	1	SOLUCIONES	t	2	5		t
23884	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	4930	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24697	VENTA 0002-00001338	VE	24697	0		f	1	SOLUCIONES	t	2	5		t
23885	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	8096	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24698	VENTA 0002-00000166	VE	24698	0		f	1	SOLUCIONES	t	2	5		t
23886	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	8198	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24700	VENTA 0001-00000727	VE	24700	0		f	1	SOLUCIONES	t	3	5		t
23887	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	8129	t	NS	1700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24702	VENTA 0002-00001339	VE	24702	0		f	1	SOLUCIONES	t	2	5		t
23888	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	8199	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24703	VENTA B013-00000143	VE	24703	0		f	1	SOLUCIONES	t	1	5		t
23889	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	3457	t	NS	1095.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24709	VENTA B013-00000144	VE	24709	0		f	1	SOLUCIONES	t	1	5		t
23890	2018-05-16 18:57:02.326399	3645	2017-12-26	I	4	4930	t	NS	6720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24714	VENTA 0002-00001340	VE	24714	0		f	1	SOLUCIONES	t	2	5		t
23891	2018-05-16 18:57:02.326399	3646	2017-12-26	I	4	3542	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24606	VENTA 0003-00000481	VE	24606	0		f	1	SOLUCIONES	t	2	5		t
23892	2018-05-16 18:57:02.326399	3646	2017-12-26	I	4	5905	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24645	VENTA 0003-00000482	VE	24645	0		f	1	SOLUCIONES	t	2	5		t
23893	2018-05-16 18:57:02.326399	3646	2017-12-26	I	4	6219	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24673	VENTA 0003-00000483	VE	24673	0		f	1	SOLUCIONES	t	2	5		t
23894	2018-05-16 18:57:02.326399	3646	2017-12-26	I	4	1454	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24682	VENTA B014-00000036	VE	24682	0		f	1	SOLUCIONES	t	1	5		t
23895	2018-05-16 18:57:02.326399	3646	2017-12-26	I	4	1454	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24684	VENTA B014-00000037	VE	24684	0		f	1	SOLUCIONES	t	1	5		t
23896	2018-05-16 18:57:02.326399	3647	2017-12-27	I	4	7111	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24798	VENTA 0010-00000587	VE	24798	0		f	1	SOLUCIONES	t	3	5		t
23897	2018-05-16 18:57:02.326399	3647	2017-12-27	I	4	7143	t	NS	22.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24821	VENTA 0010-00001202	VE	24821	0		f	1	SOLUCIONES	t	3	5		t
23898	2018-05-16 18:57:02.326399	3647	2017-12-27	I	4	8228	t	NS	22.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24822	VENTA 0010-00001203	VE	24822	0		f	1	SOLUCIONES	t	3	5		t
23899	2018-05-16 18:57:02.326399	3647	2017-12-27	I	4	8229	t	NS	67.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24823	VENTA 0010-00001204	VE	24823	0		f	1	SOLUCIONES	t	3	5		t
23900	2018-05-16 18:57:02.326399	3647	2017-12-27	I	4	8230	t	NS	89.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24824	VENTA 0010-00001205	VE	24824	0		f	1	SOLUCIONES	t	3	5		t
23901	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	633	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24717	VENTA B006-00000089	VE	24717	0		f	1	SOLUCIONES	t	1	5		t
23902	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	8202	t	NS	619.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24720	VENTA B006-00000090	VE	24720	0		f	1	SOLUCIONES	t	1	5		t
23903	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	8203	t	NS	368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24722	VENTA B006-00000091	VE	24722	0		f	1	SOLUCIONES	t	1	5		t
23904	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	8208	t	NS	948.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24737	VENTA B006-00000092	VE	24737	0		f	1	SOLUCIONES	t	1	5		t
23905	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	4377	t	NS	61.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24739	VENTA B006-00000093	VE	24739	0		f	1	SOLUCIONES	t	1	5		t
23906	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	8213	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24772	VENTA B006-00000094	VE	24772	0		f	1	SOLUCIONES	t	1	5		t
23907	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	8215	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24782	VENTA B006-00000095	VE	24782	0		f	1	SOLUCIONES	t	1	5		t
23908	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	1151	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24794	VENTA B006-00000096	VE	24794	0		f	1	SOLUCIONES	t	1	5		t
23909	2018-05-16 18:57:02.326399	3648	2017-12-27	I	4	394	t	NS	549.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24796	VENTA B006-00000097	VE	24796	0		f	1	SOLUCIONES	t	1	5		t
23910	2018-05-16 18:57:02.326399	3649	2017-12-27	I	4	102	t	NS	2816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24806	VENTA B009-00000029	VE	24806	0		f	1	SOLUCIONES	t	1	5		t
23911	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	2298	t	NS	1915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24743	VENTA 0002-00000639	VE	24743	0		f	1	SOLUCIONES	t	3	5		t
23912	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	2298	t	NS	484.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24756	VENTA 0002-00000640	VE	24756	0		f	1	SOLUCIONES	t	3	5		t
23913	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	2298	t	NS	484.85	0.00	0.0000	1	0	0	0		2018-05-16	VE 24760	VENTA 0002-00000641	VE	24760	0		f	1	SOLUCIONES	t	3	5		t
23914	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	6472	t	NS	1660.72	0.00	0.0000	1	0	0	0		2018-05-16	VE 24762	VENTA 0002-00000642	VE	24762	0		f	1	SOLUCIONES	t	3	5		t
23915	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	6472	t	NS	3094.41	0.00	0.0000	1	0	0	0		2018-05-16	VE 24765	VENTA 0002-00000643	VE	24765	0		f	1	SOLUCIONES	t	3	5		t
23916	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	6472	t	NS	1482.94	0.00	0.0000	1	0	0	0		2018-05-16	VE 24766	VENTA 0002-00000644	VE	24766	0		f	1	SOLUCIONES	t	3	5		t
23917	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	6472	t	NS	1289.36	0.00	0.0000	1	0	0	0		2018-05-16	VE 24769	VENTA 0002-00000645	VE	24769	0		f	1	SOLUCIONES	t	3	5		t
23918	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	2298	t	NS	1055.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 24812	VENTA 0002-00000646	VE	24812	0		f	1	SOLUCIONES	t	3	5		t
23919	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	7673	t	NS	879.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 24813	VENTA 0002-00000647	VE	24813	0		f	1	SOLUCIONES	t	3	5		t
23920	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	7673	t	NS	4025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24815	VENTA 0002-00000648	VE	24815	0		f	1	SOLUCIONES	t	3	5		t
23921	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	2298	t	NS	549.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24818	VENTA 0002-00000649	VE	24818	0		f	1	SOLUCIONES	t	3	5		t
23922	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	2298	t	NS	198.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24820	VENTA 0002-00000650	VE	24820	0		f	1	SOLUCIONES	t	3	5		t
23923	2018-05-16 18:57:02.326399	3650	2017-12-27	I	4	6472	t	NS	3921.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24825	VENTA 0002-00000651	VE	24825	0		f	1	SOLUCIONES	t	3	5		t
23924	2018-05-16 18:57:02.326399	3651	2017-12-27	I	4	1385	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24792	VENTA F012-00000032	VE	24792	0		f	1	SOLUCIONES	t	1	5		t
23925	2018-05-16 18:57:02.326399	3651	2017-12-27	I	4	5105	t	NS	649.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24834	VENTA B012-00000018	VE	24834	0		f	1	SOLUCIONES	t	1	5		t
23926	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	2384	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24732	VENTA B013-00000145	VE	24732	0		f	1	SOLUCIONES	t	1	5		t
23927	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8207	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24735	VENTA 0001-00000728	VE	24735	0		f	1	SOLUCIONES	t	3	5		t
23928	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	6744	t	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24741	VENTA 0001-00000729	VE	24741	0		f	1	SOLUCIONES	t	3	5		t
23929	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8209	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24744	VENTA B013-00000146	VE	24744	0		f	1	SOLUCIONES	t	1	5		t
23930	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	2206	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24745	VENTA B013-00000147	VE	24745	0		f	1	SOLUCIONES	t	1	5		t
23931	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	6744	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24749	VENTA 0001-00000730	VE	24749	0		f	1	SOLUCIONES	t	3	5		t
23932	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	4056	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24751	VENTA 0002-00001341	VE	24751	0		f	1	SOLUCIONES	t	2	5		t
23933	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8210	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24754	VENTA B013-00000148	VE	24754	0		f	1	SOLUCIONES	t	1	5		t
23934	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8211	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24759	VENTA B013-00000149	VE	24759	0		f	1	SOLUCIONES	t	1	5		t
23935	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	1910	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24770	VENTA 0001-00000731	VE	24770	0		f	1	SOLUCIONES	t	3	5		t
23936	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	1164	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24771	VENTA B013-00000150	VE	24771	0		f	1	SOLUCIONES	t	1	5		t
23937	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8207	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24774	VENTA 0001-00000732	VE	24774	0		f	1	SOLUCIONES	t	3	5		t
23938	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8214	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24780	VENTA B013-00000151	VE	24780	0		f	1	SOLUCIONES	t	1	5		t
23939	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8207	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24781	VENTA 0001-00000733	VE	24781	0		f	1	SOLUCIONES	t	3	5		t
23940	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8223	t	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24800	VENTA B013-00000152	VE	24800	0		f	1	SOLUCIONES	t	1	5		t
23941	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	6744	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24801	VENTA 0001-00000734	VE	24801	0		f	1	SOLUCIONES	t	3	5		t
23942	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	31	t	NS	515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24802	VENTA B013-00000153	VE	24802	0		f	1	SOLUCIONES	t	1	5		t
23943	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	4930	t	NS	26040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24810	VENTA 0002-00001342	VE	24810	0		f	1	SOLUCIONES	t	2	5		t
23944	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8096	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24811	VENTA 0002-00000167	VE	24811	0		f	1	SOLUCIONES	t	2	5		t
23945	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8227	t	NS	203.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24819	VENTA 0001-00000735	VE	24819	0		f	1	SOLUCIONES	t	3	5		t
23946	2018-05-16 18:57:02.326399	3652	2017-12-27	I	4	8231	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24826	VENTA B013-00000154	VE	24826	0		f	1	SOLUCIONES	t	1	5		t
23947	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	7738	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24783	VENTA B004-00000207	VE	24783	0		f	1	SOLUCIONES	t	1	5		t
23948	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8216	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24784	VENTA B004-00000208	VE	24784	0		f	1	SOLUCIONES	t	1	5		t
23949	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8217	t	NS	2950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24785	VENTA B004-00000209	VE	24785	0		f	1	SOLUCIONES	t	1	5		t
23950	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8218	t	NS	3125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24786	VENTA B004-00000210	VE	24786	0		f	1	SOLUCIONES	t	1	5		t
23951	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8219	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24787	VENTA B004-00000211	VE	24787	0		f	1	SOLUCIONES	t	1	5		t
23952	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8220	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24788	VENTA B004-00000212	VE	24788	0		f	1	SOLUCIONES	t	1	5		t
23953	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8090	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24789	VENTA B004-00000213	VE	24789	0		f	1	SOLUCIONES	t	1	5		t
23954	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8221	t	NS	2525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24790	VENTA B004-00000214	VE	24790	0		f	1	SOLUCIONES	t	1	5		t
23955	2018-05-16 18:57:02.326399	3653	2017-12-27	I	4	8222	t	NS	3075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24791	VENTA B004-00000215	VE	24791	0		f	1	SOLUCIONES	t	1	5		t
23956	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3289	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24721	VENTA 0012-00003298	VE	24721	0		f	1	SOLUCIONES	t	3	5		t
23957	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3294	t	NS	210.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24723	VENTA 0012-00003299	VE	24723	0		f	1	SOLUCIONES	t	3	5		t
23958	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3256	t	NS	210.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24724	VENTA 0012-00003300	VE	24724	0		f	1	SOLUCIONES	t	3	5		t
23959	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3289	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24725	VENTA 0012-00003301	VE	24725	0		f	1	SOLUCIONES	t	3	5		t
23960	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3309	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24726	VENTA 0012-00003302	VE	24726	0		f	1	SOLUCIONES	t	3	5		t
23961	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5963	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24727	VENTA 0012-00003303	VE	24727	0		f	1	SOLUCIONES	t	3	5		t
23962	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	8204	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24728	VENTA B008-00000033	VE	24728	0		f	1	SOLUCIONES	t	1	5		t
23963	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5509	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24729	VENTA 0012-00003304	VE	24729	0		f	1	SOLUCIONES	t	3	5		t
23964	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	8205	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24731	VENTA B008-00000034	VE	24731	0		f	1	SOLUCIONES	t	1	5		t
23965	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5509	t	NS	78.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 24733	VENTA 0012-00003305	VE	24733	0		f	1	SOLUCIONES	t	3	5		t
23966	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5964	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24736	VENTA 0012-00003306	VE	24736	0		f	1	SOLUCIONES	t	3	5		t
23967	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	2503	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24740	VENTA B008-00000035	VE	24740	0		f	1	SOLUCIONES	t	1	5		t
23968	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3512	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24746	VENTA B008-00000036	VE	24746	0		f	1	SOLUCIONES	t	1	5		t
23969	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3512	t	NS	870.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24752	VENTA 0012-00003307	VE	24752	0		f	1	SOLUCIONES	t	3	5		t
23970	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	2503	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24753	VENTA 0012-00003308	VE	24753	0		f	1	SOLUCIONES	t	3	5		t
23971	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	8205	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24755	VENTA 0012-00003309	VE	24755	0		f	1	SOLUCIONES	t	3	5		t
23972	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5921	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24757	VENTA 0012-00003310	VE	24757	0		f	1	SOLUCIONES	t	3	5		t
23973	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5963	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24758	VENTA 0012-00003311	VE	24758	0		f	1	SOLUCIONES	t	3	5		t
23974	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3289	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24761	VENTA 0012-00003312	VE	24761	0		f	1	SOLUCIONES	t	3	5		t
23975	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	2503	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24793	VENTA 0012-00003313	VE	24793	0		f	1	SOLUCIONES	t	3	5		t
23976	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5493	t	NS	2255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24795	VENTA 0012-00000261	VE	24795	0		f	1	SOLUCIONES	t	3	5		t
23977	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	8205	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24797	VENTA 0012-00003314	VE	24797	0		f	1	SOLUCIONES	t	3	5		t
23978	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	5493	t	NS	3542.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24807	VENTA 0012-00000262	VE	24807	0		f	1	SOLUCIONES	t	3	5		t
23979	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	3289	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24808	VENTA 0012-00003315	VE	24808	0		f	1	SOLUCIONES	t	3	5		t
23980	2018-05-16 18:57:02.326399	3654	2017-12-27	I	4	66	t	NS	1599.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24816	VENTA 0012-00003316	VE	24816	0		f	1	SOLUCIONES	t	3	5		t
23981	2018-05-16 18:57:02.326399	3655	2017-12-27	I	4	7712	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24742	VENTA 0003-00000484	VE	24742	0		f	1	SOLUCIONES	t	2	5		t
23982	2018-05-16 18:57:02.326399	3655	2017-12-27	I	4	62	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24764	VENTA B014-00000038	VE	24764	0		f	1	SOLUCIONES	t	1	5		t
23983	2018-05-16 18:57:02.326399	3655	2017-12-27	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24803	VENTA 0003-00000485	VE	24803	0		f	1	SOLUCIONES	t	2	5		t
23984	2018-05-16 18:57:02.326399	3655	2017-12-27	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24805	VENTA 0003-00000486	VE	24805	0		f	1	SOLUCIONES	t	2	5		t
23985	2018-05-16 18:57:02.326399	3656	2017-12-27	I	4	6561	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24718	VENTA B010-00000106	VE	24718	0		f	1	SOLUCIONES	t	1	5		t
23986	2018-05-16 18:57:02.326399	3656	2017-12-27	I	4	223	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24719	VENTA B010-00000107	VE	24719	0		f	1	SOLUCIONES	t	1	5		t
23987	2018-05-16 18:57:02.326399	3656	2017-12-27	I	4	6155	t	NS	1202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24738	VENTA B010-00000108	VE	24738	0		f	1	SOLUCIONES	t	1	5		t
23988	2018-05-16 18:57:02.326399	3656	2017-12-27	I	4	7581	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24768	VENTA B010-00000109	VE	24768	0		f	1	SOLUCIONES	t	1	5		t
23989	2018-05-16 18:57:02.326399	3656	2017-12-27	I	4	2406	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24827	VENTA F010-00000005	VE	24827	0		f	1	SOLUCIONES	t	1	5		t
23990	2018-05-16 18:57:02.326399	3656	2017-12-27	I	4	8233	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24830	VENTA B010-00000110	VE	24830	0		f	1	SOLUCIONES	t	1	5		t
23991	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	3647	t	NS	25350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24799	VENTA 0004-00000130	VE	24799	0		f	1	SOLUCIONES	t	2	5		t
23992	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	3653	t	NS	25350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24814	VENTA 0004-00000131	VE	24814	0		f	1	SOLUCIONES	t	2	5		t
23993	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8225	t	NS	10140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24817	VENTA 0004-00000132	VE	24817	0		f	1	SOLUCIONES	t	2	5		t
23994	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8226	t	NS	4225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24828	VENTA 0004-00000504	VE	24828	0		f	1	SOLUCIONES	t	2	5		t
23995	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8232	t	NS	5070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24829	VENTA 0004-00000505	VE	24829	0		f	1	SOLUCIONES	t	2	5		t
23996	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8234	t	NS	5915.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24831	VENTA 0004-00000506	VE	24831	0		f	1	SOLUCIONES	t	2	5		t
23997	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8235	t	NS	7605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24832	VENTA 0004-00000507	VE	24832	0		f	1	SOLUCIONES	t	2	5		t
23998	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8236	t	NS	8872.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24833	VENTA 0004-00000508	VE	24833	0		f	1	SOLUCIONES	t	2	5		t
23999	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8237	t	NS	6760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24835	VENTA 0004-00000509	VE	24835	0		f	1	SOLUCIONES	t	2	5		t
24000	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8238	t	NS	8872.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24836	VENTA 0004-00000510	VE	24836	0		f	1	SOLUCIONES	t	2	5		t
24001	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8239	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24837	VENTA 0004-00000511	VE	24837	0		f	1	SOLUCIONES	t	2	5		t
24002	2018-05-16 18:57:02.326399	3657	2017-12-27	I	4	8240	t	NS	5070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24838	VENTA 0004-00000512	VE	24838	0		f	1	SOLUCIONES	t	2	5		t
24003	2018-05-16 18:57:02.326399	3658	2017-12-27	I	4	200	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24730	VENTA B011-00000056	VE	24730	0		f	1	SOLUCIONES	t	1	5		t
24004	2018-05-16 18:57:02.326399	3658	2017-12-27	I	4	627	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24747	VENTA B011-00000057	VE	24747	0		f	1	SOLUCIONES	t	1	5		t
24005	2018-05-16 18:57:02.326399	3658	2017-12-27	I	4	1580	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24767	VENTA B011-00000058	VE	24767	0		f	1	SOLUCIONES	t	1	5		t
24006	2018-05-16 18:57:02.326399	3658	2017-12-27	I	4	6520	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24779	VENTA B011-00000059	VE	24779	0		f	1	SOLUCIONES	t	1	5		t
24007	2018-05-16 18:57:02.326399	3658	2017-12-27	I	4	6575	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24809	VENTA B011-00000060	VE	24809	0		f	1	SOLUCIONES	t	1	5		t
24008	2018-05-16 18:57:02.326399	3659	2017-12-27	I	4	8212	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24763	VENTA B007-00000027	VE	24763	0		f	1	SOLUCIONES	t	1	5		t
24009	2018-05-16 18:57:02.326399	3659	2017-12-27	I	4	8224	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24804	VENTA B007-00000028	VE	24804	0		f	1	SOLUCIONES	t	1	5		t
24010	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	8206	t	NS	646.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24734	VENTA 0008-00003647	VE	24734	0		f	1	SOLUCIONES	t	3	5		t
24011	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	8206	t	NS	366.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24748	VENTA 0008-00003648	VE	24748	0		f	1	SOLUCIONES	t	3	5		t
24012	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	6831	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24750	VENTA 0008-00003649	VE	24750	0		f	1	SOLUCIONES	t	3	5		t
24013	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	2306	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24773	VENTA F002-00000003	VE	24773	0		f	1	SOLUCIONES	t	1	5		t
24014	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	2302	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24775	VENTA F002-00000004	VE	24775	0		f	1	SOLUCIONES	t	1	5		t
24015	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	2306	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24776	VENTA F002-00000005	VE	24776	0		f	1	SOLUCIONES	t	1	5		t
24016	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	7973	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24777	VENTA F002-00000006	VE	24777	0		f	1	SOLUCIONES	t	1	5		t
24017	2018-05-16 18:57:02.326399	3660	2017-12-27	I	4	2306	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24778	VENTA F002-00000007	VE	24778	0		f	1	SOLUCIONES	t	1	5		t
24018	2018-05-16 18:57:02.326399	3661	2017-12-28	I	4	5715	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24841	VENTA B011-00000061	VE	24841	0		f	1	SOLUCIONES	t	1	5		t
24019	2018-05-16 18:57:02.326399	3661	2017-12-28	I	4	5715	t	NS	919.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24842	VENTA B011-00000062	VE	24842	0		f	1	SOLUCIONES	t	1	5		t
24020	2018-05-16 18:57:02.326399	3661	2017-12-28	I	4	8243	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24844	VENTA B011-00000063	VE	24844	0		f	1	SOLUCIONES	t	1	5		t
24021	2018-05-16 18:57:02.326399	3661	2017-12-28	I	4	6257	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24900	VENTA B011-00000064	VE	24900	0		f	1	SOLUCIONES	t	1	5		t
24022	2018-05-16 18:57:02.326399	3662	2017-12-28	I	4	1385	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24849	VENTA F012-00000033	VE	24849	0		f	1	SOLUCIONES	t	1	5		t
24023	2018-05-16 18:57:02.326399	3662	2017-12-28	I	4	1385	t	NS	674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24850	VENTA F012-00000034	VE	24850	0		f	1	SOLUCIONES	t	1	5		t
24024	2018-05-16 18:57:02.326399	3662	2017-12-28	I	4	1385	t	NS	914.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24890	VENTA F012-00000035	VE	24890	0		f	1	SOLUCIONES	t	1	5		t
24025	2018-05-16 18:57:02.326399	3662	2017-12-28	I	4	5084	t	NS	1808.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24909	VENTA B012-00000019	VE	24909	0		f	1	SOLUCIONES	t	1	5		t
24026	2018-05-16 18:57:02.326399	3662	2017-12-28	I	4	1881	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24910	VENTA B012-00000020	VE	24910	0		f	1	SOLUCIONES	t	1	5		t
24027	2018-05-16 18:57:02.326399	3662	2017-12-28	I	4	1385	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24927	VENTA F012-00000036	VE	24927	0		f	1	SOLUCIONES	t	1	5		t
24028	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	2503	t	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24851	VENTA B008-00000037	VE	24851	0		f	1	SOLUCIONES	t	1	5		t
24029	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	8205	t	NS	128.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 24871	VENTA 0012-00003317	VE	24871	0		f	1	SOLUCIONES	t	3	5		t
24030	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	3512	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24872	VENTA 0012-00003318	VE	24872	0		f	1	SOLUCIONES	t	3	5		t
24031	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	3289	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24873	VENTA 0012-00003319	VE	24873	0		f	1	SOLUCIONES	t	3	5		t
24032	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	2735	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24874	VENTA 0012-00003320	VE	24874	0		f	1	SOLUCIONES	t	3	5		t
24033	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	7303	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24875	VENTA 0012-00003321	VE	24875	0		f	1	SOLUCIONES	t	3	5		t
24034	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	6076	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24877	VENTA 0012-00003322	VE	24877	0		f	1	SOLUCIONES	t	3	5		t
24035	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	6130	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24879	VENTA 0012-00003323	VE	24879	0		f	1	SOLUCIONES	t	3	5		t
24036	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	4052	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24880	VENTA 0012-00003324	VE	24880	0		f	1	SOLUCIONES	t	3	5		t
24037	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	5720	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24881	VENTA 0012-00003325	VE	24881	0		f	1	SOLUCIONES	t	3	5		t
24038	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	5720	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24898	VENTA 0012-00003326	VE	24898	0		f	1	SOLUCIONES	t	3	5		t
24039	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	8263	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24903	VENTA B008-00000038	VE	24903	0		f	1	SOLUCIONES	t	1	5		t
24040	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	3289	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24904	VENTA 0012-00003327	VE	24904	0		f	1	SOLUCIONES	t	3	5		t
24041	2018-05-16 18:57:02.326399	3663	2017-12-28	I	4	7303	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24912	VENTA 0012-00003328	VE	24912	0		f	1	SOLUCIONES	t	3	5		t
24042	2018-05-16 18:57:02.326399	3664	2017-12-28	I	4	8246	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24853	VENTA B005-00000038	VE	24853	0		f	1	SOLUCIONES	t	1	5		t
24043	2018-05-16 18:57:02.326399	3664	2017-12-28	I	4	5337	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24857	VENTA B005-00000039	VE	24857	0		f	1	SOLUCIONES	t	1	5		t
24044	2018-05-16 18:57:02.326399	3665	2017-12-28	I	4	8228	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24847	VENTA 0010-00001206	VE	24847	0		f	1	SOLUCIONES	t	3	5		t
24045	2018-05-16 18:57:02.326399	3665	2017-12-28	I	4	8201	t	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24855	VENTA 0015-00000032	VE	24855	0		f	1	SOLUCIONES	t	2	5		t
24046	2018-05-16 18:57:02.326399	3665	2017-12-28	I	4	5617	t	NS	22.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 24856	VENTA 0010-00001207	VE	24856	0		f	1	SOLUCIONES	t	3	5		t
24047	2018-05-16 18:57:02.326399	3665	2017-12-28	I	4	8259	t	NS	44.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24911	VENTA 0010-00001208	VE	24911	0		f	1	SOLUCIONES	t	3	5		t
24048	2018-05-16 18:57:02.326399	3665	2017-12-28	I	4	8264	t	NS	44.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24915	VENTA 0010-00001209	VE	24915	0		f	1	SOLUCIONES	t	3	5		t
24049	2018-05-16 18:57:02.326399	3665	2017-12-28	I	4	6371	t	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24846	VENTA 0010-00000588	VE	24846	0		f	1	SOLUCIONES	f	3	5		t
24050	2018-05-16 18:57:02.326399	3666	2017-12-28	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24920	VENTA F003-00000004	VE	24920	0		f	1	SOLUCIONES	t	1	5		t
24051	2018-05-16 18:57:02.326399	3666	2017-12-28	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24921	VENTA F003-00000005	VE	24921	0		f	1	SOLUCIONES	t	1	5		t
24052	2018-05-16 18:57:02.326399	3666	2017-12-28	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24922	VENTA F003-00000006	VE	24922	0		f	1	SOLUCIONES	t	1	5		t
24053	2018-05-16 18:57:02.326399	3667	2017-12-28	I	4	8244	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24848	VENTA B014-00000039	VE	24848	0		f	1	SOLUCIONES	t	1	5		t
24054	2018-05-16 18:57:02.326399	3667	2017-12-28	I	4	5388	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24860	VENTA 0003-00000487	VE	24860	0		f	1	SOLUCIONES	t	2	5		t
24055	2018-05-16 18:57:02.326399	3667	2017-12-28	I	4	7712	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24867	VENTA B014-00000040	VE	24867	0		f	1	SOLUCIONES	t	1	5		t
24056	2018-05-16 18:57:02.326399	3667	2017-12-28	I	4	1454	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24902	VENTA B014-00000041	VE	24902	0		f	1	SOLUCIONES	t	1	5		t
24057	2018-05-16 18:57:02.326399	3667	2017-12-28	I	4	8106	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24905	VENTA 0003-00000488	VE	24905	0		f	1	SOLUCIONES	t	2	5		t
24058	2018-05-16 18:57:02.326399	3667	2017-12-28	I	4	7889	t	NS	479.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24917	VENTA B014-00000042	VE	24917	0		f	1	SOLUCIONES	t	1	5		t
24059	2018-05-16 18:57:02.326399	3668	2017-12-28	I	4	8245	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24852	VENTA 0008-00003650	VE	24852	0		f	1	SOLUCIONES	t	3	5		t
24060	2018-05-16 18:57:02.326399	3668	2017-12-28	I	4	7152	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24859	VENTA 0008-00003651	VE	24859	0		f	1	SOLUCIONES	t	3	5		t
24061	2018-05-16 18:57:02.326399	3668	2017-12-28	I	4	8206	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24868	VENTA 0008-00003652	VE	24868	0		f	1	SOLUCIONES	t	3	5		t
24062	2018-05-16 18:57:02.326399	3668	2017-12-28	I	4	7730	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24869	VENTA 0008-00003653	VE	24869	0		f	1	SOLUCIONES	t	3	5		t
24063	2018-05-16 18:57:02.326399	3668	2017-12-28	I	4	6805	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24923	VENTA 0008-00003654	VE	24923	0		f	1	SOLUCIONES	t	3	5		t
24064	2018-05-16 18:57:02.326399	3668	2017-12-28	I	4	6762	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24925	VENTA 0008-00003655	VE	24925	0		f	1	SOLUCIONES	t	3	5		t
24065	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	8241	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24840	VENTA B006-00000098	VE	24840	0		f	1	SOLUCIONES	t	1	5		t
24066	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	8242	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24843	VENTA B006-00000099	VE	24843	0		f	1	SOLUCIONES	t	1	5		t
24067	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	441	t	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24865	VENTA B006-00000100	VE	24865	0		f	1	SOLUCIONES	t	1	5		t
24068	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	3652	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24878	VENTA B006-00000101	VE	24878	0		f	1	SOLUCIONES	t	1	5		t
24069	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	338	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24884	VENTA B006-00000102	VE	24884	0		f	1	SOLUCIONES	t	1	5		t
24070	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	8262	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24901	VENTA B006-00000103	VE	24901	0		f	1	SOLUCIONES	t	1	5		t
24071	2018-05-16 18:57:02.326399	3669	2017-12-28	I	4	6237	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24914	VENTA B006-00000104	VE	24914	0		f	1	SOLUCIONES	t	1	5		t
24072	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	4930	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24926	VENTA 0002-00001347	VE	24926	0		f	1	SOLUCIONES	t	2	5		t
24073	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	1183	t	NS	101.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24845	VENTA 0001-00000736	VE	24845	0		f	1	SOLUCIONES	t	3	5		t
24074	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	36	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24858	VENTA 0001-00000737	VE	24858	0		f	1	SOLUCIONES	t	3	5		t
24075	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	4930	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24870	VENTA 0002-00001343	VE	24870	0		f	1	SOLUCIONES	t	2	5		t
24076	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	7896	t	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24876	VENTA 0002-00001344	VE	24876	0		f	1	SOLUCIONES	t	2	5		t
24077	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	7916	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24906	VENTA B013-00000155	VE	24906	0		f	1	SOLUCIONES	t	1	5		t
24078	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	4930	t	NS	16632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24907	VENTA 0002-00001345	VE	24907	0		f	1	SOLUCIONES	t	2	5		t
24079	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	4775	t	NS	60480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24908	VENTA 0002-00001346	VE	24908	0		f	1	SOLUCIONES	t	2	5		t
24080	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	8096	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24913	VENTA 0002-00000168	VE	24913	0		f	1	SOLUCIONES	t	2	5		t
24081	2018-05-16 18:57:02.326399	3670	2017-12-28	I	4	6744	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24924	VENTA 0001-00000738	VE	24924	0		f	1	SOLUCIONES	t	3	5		t
24082	2018-05-16 18:57:02.326399	3671	2017-12-28	I	4	2298	t	NS	965.55	0.00	0.0000	1	0	0	0		2018-05-16	VE 24854	VENTA 0002-00000652	VE	24854	0		f	1	SOLUCIONES	t	3	5		t
24083	2018-05-16 18:57:02.326399	3671	2017-12-28	I	4	2298	t	NS	603.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 24882	VENTA 0002-00000653	VE	24882	0		f	1	SOLUCIONES	t	3	5		t
24084	2018-05-16 18:57:02.326399	3671	2017-12-28	I	4	5612	t	NS	759.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24883	VENTA 0002-00000654	VE	24883	0		f	1	SOLUCIONES	t	3	5		t
24085	2018-05-16 18:57:02.326399	3671	2017-12-28	I	4	2298	t	NS	143.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 24916	VENTA 0002-00000655	VE	24916	0		f	1	SOLUCIONES	t	3	5		t
24086	2018-05-16 18:57:02.326399	3671	2017-12-28	I	4	7673	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24918	VENTA 0002-00000656	VE	24918	0		f	1	SOLUCIONES	t	3	5		t
24087	2018-05-16 18:57:02.326399	3672	2017-12-28	I	4	90	t	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24919	VENTA B009-00000030	VE	24919	0		f	1	SOLUCIONES	t	1	5		t
24088	2018-05-16 18:57:02.326399	3673	2017-12-28	I	4	8261	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24899	VENTA B007-00000029	VE	24899	0		f	1	SOLUCIONES	t	1	5		t
24089	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8248	t	NS	3225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24885	VENTA B004-00000216	VE	24885	0		f	1	SOLUCIONES	t	1	5		t
24090	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8249	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24886	VENTA B004-00000217	VE	24886	0		f	1	SOLUCIONES	t	1	5		t
24091	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8250	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24887	VENTA B004-00000218	VE	24887	0		f	1	SOLUCIONES	t	1	5		t
24092	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8251	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24888	VENTA B004-00000219	VE	24888	0		f	1	SOLUCIONES	t	1	5		t
24093	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8252	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24889	VENTA B004-00000220	VE	24889	0		f	1	SOLUCIONES	t	1	5		t
24094	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8253	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24891	VENTA B004-00000221	VE	24891	0		f	1	SOLUCIONES	t	1	5		t
24095	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8254	t	NS	2050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24892	VENTA B004-00000222	VE	24892	0		f	1	SOLUCIONES	t	1	5		t
24096	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8255	t	NS	2700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24893	VENTA B004-00000223	VE	24893	0		f	1	SOLUCIONES	t	1	5		t
24097	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8256	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24894	VENTA B004-00000224	VE	24894	0		f	1	SOLUCIONES	t	1	5		t
24098	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8257	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24895	VENTA B004-00000225	VE	24895	0		f	1	SOLUCIONES	t	1	5		t
24099	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8258	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24896	VENTA B004-00000226	VE	24896	0		f	1	SOLUCIONES	t	1	5		t
24100	2018-05-16 18:57:02.326399	3674	2017-12-28	I	4	8260	t	NS	3525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24897	VENTA B004-00000227	VE	24897	0		f	1	SOLUCIONES	t	1	5		t
24101	2018-05-16 18:57:02.326399	3675	2017-12-28	I	4	1094	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24839	VENTA B010-00000111	VE	24839	0		f	1	SOLUCIONES	t	1	5		t
24102	2018-05-16 18:57:02.326399	3675	2017-12-28	I	4	8247	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24861	VENTA B010-00000112	VE	24861	0		f	1	SOLUCIONES	t	1	5		t
24103	2018-05-16 18:57:02.326399	3675	2017-12-28	I	4	8247	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24862	VENTA B010-00000113	VE	24862	0		f	1	SOLUCIONES	t	1	5		t
24104	2018-05-16 18:57:02.326399	3675	2017-12-28	I	4	3911	t	NS	251.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24863	VENTA B010-00000114	VE	24863	0		f	1	SOLUCIONES	t	1	5		t
24105	2018-05-16 18:57:02.326399	3675	2017-12-28	I	4	8197	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24864	VENTA B010-00000115	VE	24864	0		f	1	SOLUCIONES	t	1	5		t
24106	2018-05-16 18:57:02.326399	3675	2017-12-28	I	4	3911	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24866	VENTA B010-00000116	VE	24866	0		f	1	SOLUCIONES	t	1	5		t
24107	2018-05-16 18:57:02.326399	3676	2017-12-29	I	4	67	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24981	VENTA B007-00000030	VE	24981	0		f	1	SOLUCIONES	t	1	5		t
24108	2018-05-16 18:57:02.326399	3676	2017-12-29	I	4	8287	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24986	VENTA B007-00000031	VE	24986	0		f	1	SOLUCIONES	t	1	5		t
24109	2018-05-16 18:57:02.326399	3676	2017-12-29	I	4	8290	t	NS	291.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25000	VENTA B007-00000032	VE	25000	0		f	1	SOLUCIONES	t	1	5		t
24110	2018-05-16 18:57:02.326399	3676	2017-12-29	I	4	3371	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25001	VENTA B007-00000033	VE	25001	0		f	1	SOLUCIONES	t	1	5		t
24111	2018-05-16 18:57:02.326399	3677	2017-12-29	I	4	5197	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24937	VENTA B005-00000040	VE	24937	0		f	1	SOLUCIONES	t	1	5		t
24112	2018-05-16 18:57:02.326399	3677	2017-12-29	I	4	2352	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24985	VENTA B005-00000041	VE	24985	0		f	1	SOLUCIONES	t	1	5		t
24113	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	6291	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24958	VENTA B013-00000156	VE	24958	0		f	1	SOLUCIONES	t	1	5		t
24114	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	6137	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24962	VENTA B013-00000157	VE	24962	0		f	1	SOLUCIONES	t	1	5		t
24115	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	2258	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24969	VENTA B013-00000158	VE	24969	0		f	1	SOLUCIONES	t	1	5		t
24116	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	8285	t	NS	50.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24973	VENTA 0001-00000739	VE	24973	0		f	1	SOLUCIONES	t	3	5		t
24117	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	8286	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24982	VENTA 0001-00000740	VE	24982	0		f	1	SOLUCIONES	t	3	5		t
24118	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	1910	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24992	VENTA 0001-00000741	VE	24992	0		f	1	SOLUCIONES	t	3	5		t
24119	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	4930	t	NS	17000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24994	VENTA 0002-00001348	VE	24994	0		f	1	SOLUCIONES	t	2	5		t
24120	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	4775	t	NS	17000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24997	VENTA 0002-00001349	VE	24997	0		f	1	SOLUCIONES	t	2	5		t
24121	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	4930	t	NS	39100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25018	VENTA 0002-00001350	VE	25018	0		f	1	SOLUCIONES	t	2	5		t
24122	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	13	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25023	VENTA 0001-00000742	VE	25023	0		f	1	SOLUCIONES	t	3	5		t
24123	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	4775	t	NS	1806.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25024	VENTA 0002-00001351	VE	25024	0		f	1	SOLUCIONES	t	2	5		t
24124	2018-05-16 18:57:02.326399	3678	2017-12-29	I	4	4930	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25025	VENTA 0002-00001352	VE	25025	0		f	1	SOLUCIONES	t	2	5		t
24125	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	6472	t	NS	63500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25050	VENTA F004-00000001	VE	25050	0		f	1	SOLUCIONES	t	1	5		t
24126	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	7973	t	NS	71250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25052	VENTA F004-00000002	VE	25052	0		f	1	SOLUCIONES	t	1	5		t
24127	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8269	t	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24944	VENTA B004-00000228	VE	24944	0		f	1	SOLUCIONES	t	1	5		t
24128	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8270	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24945	VENTA B004-00000229	VE	24945	0		f	1	SOLUCIONES	t	1	5		t
24129	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8271	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24946	VENTA B004-00000230	VE	24946	0		f	1	SOLUCIONES	t	1	5		t
24130	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8272	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24947	VENTA B004-00000231	VE	24947	0		f	1	SOLUCIONES	t	1	5		t
24131	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8273	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24948	VENTA B004-00000232	VE	24948	0		f	1	SOLUCIONES	t	1	5		t
24132	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8274	t	NS	3250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24949	VENTA B004-00000233	VE	24949	0		f	1	SOLUCIONES	t	1	5		t
24133	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8275	t	NS	3025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24950	VENTA B004-00000234	VE	24950	0		f	1	SOLUCIONES	t	1	5		t
24134	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8276	t	NS	3300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24951	VENTA B004-00000235	VE	24951	0		f	1	SOLUCIONES	t	1	5		t
24135	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8278	t	NS	3650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24952	VENTA B004-00000236	VE	24952	0		f	1	SOLUCIONES	t	1	5		t
24136	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8279	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24953	VENTA B004-00000237	VE	24953	0		f	1	SOLUCIONES	t	1	5		t
24137	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8280	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24954	VENTA B004-00000238	VE	24954	0		f	1	SOLUCIONES	t	1	5		t
24138	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8281	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24955	VENTA B004-00000239	VE	24955	0		f	1	SOLUCIONES	t	1	5		t
24139	2018-05-16 18:57:02.326399	3679	2017-12-29	I	4	8282	t	NS	2750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24956	VENTA B004-00000240	VE	24956	0		f	1	SOLUCIONES	t	1	5		t
24140	2018-05-16 18:57:02.326399	3680	2017-12-29	I	4	1385	t	NS	1804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25019	VENTA F012-00000037	VE	25019	0		f	1	SOLUCIONES	t	1	5		t
24141	2018-05-16 18:57:02.326399	3680	2017-12-29	I	4	1465	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25021	VENTA B012-00000021	VE	25021	0		f	1	SOLUCIONES	t	1	5		t
24142	2018-05-16 18:57:02.326399	3681	2017-12-29	I	4	3637	t	NS	30600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25027	VENTA 0004-00000133	VE	25027	0		f	1	SOLUCIONES	t	2	5		t
24143	2018-05-16 18:57:02.326399	3681	2017-12-29	I	4	7886	t	NS	30600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25028	VENTA 0004-00000134	VE	25028	0		f	1	SOLUCIONES	t	2	5		t
24144	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8341	t	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25218	VENTA 0001-00001014	VE	25218	0		f	1	SOLUCIONES	t	2	5		t
24145	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8342	t	NS	5146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25219	VENTA 0001-00001015	VE	25219	0		f	1	SOLUCIONES	t	2	5		t
24146	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8343	t	NS	4067.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25220	VENTA 0001-00001016	VE	25220	0		f	1	SOLUCIONES	t	2	5		t
24147	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8344	t	NS	3237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25221	VENTA 0001-00001017	VE	25221	0		f	1	SOLUCIONES	t	2	5		t
24148	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8345	t	NS	3901.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25222	VENTA 0001-00001018	VE	25222	0		f	1	SOLUCIONES	t	2	5		t
24149	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8346	t	NS	4565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25223	VENTA 0001-00001019	VE	25223	0		f	1	SOLUCIONES	t	2	5		t
24150	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8347	t	NS	3486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25224	VENTA 0001-00001020	VE	25224	0		f	1	SOLUCIONES	t	2	5		t
24151	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8348	t	NS	3735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25225	VENTA 0001-00001021	VE	25225	0		f	1	SOLUCIONES	t	2	5		t
24152	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8349	t	NS	2822.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25226	VENTA 0001-00001022	VE	25226	0		f	1	SOLUCIONES	t	2	5		t
24153	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8350	t	NS	3818.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25227	VENTA 0001-00001023	VE	25227	0		f	1	SOLUCIONES	t	2	5		t
24154	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8351	t	NS	3735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25228	VENTA 0001-00001024	VE	25228	0		f	1	SOLUCIONES	t	2	5		t
24155	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8352	t	NS	4814.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25230	VENTA 0001-00001025	VE	25230	0		f	1	SOLUCIONES	t	2	5		t
24156	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8150	t	NS	4316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25231	VENTA 0001-00001026	VE	25231	0		f	1	SOLUCIONES	t	2	5		t
24157	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8353	t	NS	4316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25232	VENTA 0001-00001027	VE	25232	0		f	1	SOLUCIONES	t	2	5		t
24158	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	6814	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25011	VENTA 0008-00003656	VE	25011	0		f	1	SOLUCIONES	t	3	5		t
24159	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8295	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25012	VENTA 0008-00003657	VE	25012	0		f	1	SOLUCIONES	t	3	5		t
24160	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	5566	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25013	VENTA 0008-00003658	VE	25013	0		f	1	SOLUCIONES	t	3	5		t
24161	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	7668	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25014	VENTA 0008-00003659	VE	25014	0		f	1	SOLUCIONES	t	3	5		t
24162	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	6805	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25015	VENTA 0008-00003660	VE	25015	0		f	1	SOLUCIONES	t	3	5		t
24163	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	7594	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25016	VENTA 0008-00003661	VE	25016	0		f	1	SOLUCIONES	t	3	5		t
24164	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8206	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25017	VENTA 0008-00003662	VE	25017	0		f	1	SOLUCIONES	t	3	5		t
24165	2018-05-16 18:57:02.326399	3682	2017-12-29	I	4	8340	t	NS	3652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25213	VENTA 0001-00001013	VE	25213	0		f	1	SOLUCIONES	t	2	5		t
24166	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	4973	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24931	VENTA B006-00000105	VE	24931	0		f	1	SOLUCIONES	t	1	5		t
24167	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8266	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24932	VENTA B006-00000106	VE	24932	0		f	1	SOLUCIONES	t	1	5		t
24168	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8267	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24936	VENTA B006-00000107	VE	24936	0		f	1	SOLUCIONES	t	1	5		t
24169	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8268	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24938	VENTA B006-00000108	VE	24938	0		f	1	SOLUCIONES	t	1	5		t
24170	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8284	t	NS	997.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24960	VENTA B006-00000109	VE	24960	0		f	1	SOLUCIONES	t	1	5		t
24171	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8289	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24990	VENTA B006-00000110	VE	24990	0		f	1	SOLUCIONES	t	1	5		t
24172	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	633	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24993	VENTA B006-00000111	VE	24993	0		f	1	SOLUCIONES	t	1	5		t
24173	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	1251	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24995	VENTA B006-00000112	VE	24995	0		f	1	SOLUCIONES	t	1	5		t
24174	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	1445	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25002	VENTA B006-00000113	VE	25002	0		f	1	SOLUCIONES	t	1	5		t
24175	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8291	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25003	VENTA B006-00000114	VE	25003	0		f	1	SOLUCIONES	t	1	5		t
24176	2018-05-16 18:57:02.326399	3683	2017-12-29	I	4	8294	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25010	VENTA B006-00000115	VE	25010	0		f	1	SOLUCIONES	t	1	5		t
24177	2018-05-16 18:57:02.326399	3684	2017-12-29	I	4	7973	t	NS	47500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25062	VENTA 0200-00000025	VE	25062	0		f	1	SOLUCIONES	t	1	5		t
24178	2018-05-16 18:57:02.326399	3684	2017-12-29	I	4	6472	t	NS	41925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25063	VENTA 0200-00000026	VE	25063	0		f	1	SOLUCIONES	t	1	5		t
24179	2018-05-16 18:57:02.326399	3685	2017-12-29	I	4	90	t	NS	1412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24965	VENTA B009-00000031	VE	24965	0		f	1	SOLUCIONES	t	1	5		t
24180	2018-05-16 18:57:02.326399	3685	2017-12-29	I	4	1049	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24983	VENTA F009-00000002	VE	24983	0		f	1	SOLUCIONES	t	1	5		t
24181	2018-05-16 18:57:02.326399	3686	2017-12-29	I	4	6472	t	NS	6679.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24961	VENTA 0002-00000657	VE	24961	0		f	1	SOLUCIONES	t	3	5		t
24182	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	1462	t	NS	5661.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24933	VENTA B010-00000117	VE	24933	0		f	1	SOLUCIONES	t	1	5		t
24183	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	2296	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24957	VENTA B010-00000118	VE	24957	0		f	1	SOLUCIONES	t	1	5		t
24184	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	1462	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24984	VENTA B010-00000119	VE	24984	0		f	1	SOLUCIONES	t	1	5		t
24185	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	303	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24987	VENTA F010-00000006	VE	24987	0		f	1	SOLUCIONES	t	1	5		t
24186	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	623	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24991	VENTA B010-00000120	VE	24991	0		f	1	SOLUCIONES	t	1	5		t
24187	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	1708	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24999	VENTA B010-00000121	VE	24999	0		f	1	SOLUCIONES	t	1	5		t
24188	2018-05-16 18:57:02.326399	3687	2017-12-29	I	4	307	t	NS	2537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25020	VENTA B010-00000122	VE	25020	0		f	1	SOLUCIONES	t	1	5		t
24189	2018-05-16 18:57:02.326399	3688	2017-12-29	I	4	8264	t	NS	67.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24940	VENTA 0010-00001210	VE	24940	0		f	1	SOLUCIONES	t	3	5		t
24190	2018-05-16 18:57:02.326399	3688	2017-12-29	I	4	8288	t	NS	179.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 24988	VENTA 0010-00001211	VE	24988	0		f	1	SOLUCIONES	t	3	5		t
24191	2018-05-16 18:57:02.326399	3688	2017-12-29	I	4	7229	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25004	VENTA 0010-00000589	VE	25004	0		f	1	SOLUCIONES	t	3	5		t
24192	2018-05-16 18:57:02.326399	3688	2017-12-29	I	4	6371	t	NS	35840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25022	VENTA 0010-00000590	VE	25022	0		f	1	SOLUCIONES	t	3	5		t
24193	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	3221	t	NS	253.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24963	VENTA B008-00000039	VE	24963	0		f	1	SOLUCIONES	t	1	5		t
24194	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	2503	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24964	VENTA B008-00000040	VE	24964	0		f	1	SOLUCIONES	t	1	5		t
24195	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	8205	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 24966	VENTA 0012-00003329	VE	24966	0		f	1	SOLUCIONES	t	3	5		t
24196	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	3512	t	NS	30.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24967	VENTA 0012-00003330	VE	24967	0		f	1	SOLUCIONES	t	3	5		t
24197	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	5720	t	NS	190.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24968	VENTA 0012-00003331	VE	24968	0		f	1	SOLUCIONES	t	3	5		t
24198	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	4052	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24970	VENTA 0012-00003332	VE	24970	0		f	1	SOLUCIONES	t	3	5		t
24199	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	3289	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24971	VENTA 0012-00003333	VE	24971	0		f	1	SOLUCIONES	t	3	5		t
24200	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	3289	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24972	VENTA 0012-00003334	VE	24972	0		f	1	SOLUCIONES	t	3	5		t
24201	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	3515	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24975	VENTA 0012-00003335	VE	24975	0		f	1	SOLUCIONES	t	3	5		t
24202	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	6090	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24976	VENTA 0012-00003336	VE	24976	0		f	1	SOLUCIONES	t	3	5		t
24203	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	4770	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24977	VENTA 0012-00003337	VE	24977	0		f	1	SOLUCIONES	t	3	5		t
24204	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	5997	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24978	VENTA 0012-00003338	VE	24978	0		f	1	SOLUCIONES	t	3	5		t
24205	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	4980	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24979	VENTA 0012-00003339	VE	24979	0		f	1	SOLUCIONES	t	3	5		t
24206	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	5509	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 24980	VENTA 0012-00003340	VE	24980	0		f	1	SOLUCIONES	t	3	5		t
24207	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	3289	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25005	VENTA B008-00000041	VE	25005	0		f	1	SOLUCIONES	t	1	5		t
24208	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	8292	t	NS	255.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25006	VENTA B008-00000042	VE	25006	0		f	1	SOLUCIONES	t	1	5		t
24209	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	5968	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25007	VENTA 0012-00003341	VE	25007	0		f	1	SOLUCIONES	t	3	5		t
24210	2018-05-16 18:57:02.326399	3689	2017-12-29	I	4	5997	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25009	VENTA 0012-00003342	VE	25009	0		f	1	SOLUCIONES	t	3	5		t
24211	2018-05-16 18:57:02.326399	3690	2017-12-29	I	4	575	t	NS	638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24930	VENTA B011-00000065	VE	24930	0		f	1	SOLUCIONES	t	1	5		t
24212	2018-05-16 18:57:02.326399	3690	2017-12-29	I	4	5715	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24934	VENTA B011-00000066	VE	24934	0		f	1	SOLUCIONES	t	1	5		t
24213	2018-05-16 18:57:02.326399	3690	2017-12-29	I	4	1495	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24935	VENTA B011-00000067	VE	24935	0		f	1	SOLUCIONES	t	1	5		t
24214	2018-05-16 18:57:02.326399	3690	2017-12-29	I	4	1495	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24943	VENTA B011-00000068	VE	24943	0		f	1	SOLUCIONES	t	1	5		t
24215	2018-05-16 18:57:02.326399	3690	2017-12-29	I	4	575	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24974	VENTA B011-00000069	VE	24974	0		f	1	SOLUCIONES	t	1	5		t
24216	2018-05-16 18:57:02.326399	3690	2017-12-29	I	4	8293	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25008	VENTA B011-00000070	VE	25008	0		f	1	SOLUCIONES	t	1	5		t
24217	2018-05-16 18:57:02.326399	3691	2017-12-29	I	4	5114	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24941	VENTA B014-00000043	VE	24941	0		f	1	SOLUCIONES	t	1	5		t
24218	2018-05-16 18:57:02.326399	3691	2017-12-29	I	4	6298	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24959	VENTA B014-00000044	VE	24959	0		f	1	SOLUCIONES	t	1	5		t
24219	2018-05-16 18:57:02.326399	3691	2017-12-29	I	4	62	t	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24989	VENTA B014-00000045	VE	24989	0		f	1	SOLUCIONES	t	1	5		t
24220	2018-05-16 18:57:02.326399	3691	2017-12-29	I	4	62	t	NS	306.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 24996	VENTA B014-00000046	VE	24996	0		f	1	SOLUCIONES	t	1	5		t
24221	2018-05-16 18:57:02.326399	3691	2017-12-29	I	4	211	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 24998	VENTA B014-00000047	VE	24998	0		f	1	SOLUCIONES	t	1	5		t
24222	2018-05-16 18:57:02.326399	3692	2017-12-30	I	4	7973	t	NS	71250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25065	VENTA 0200-00000027	VE	25065	0		f	1	SOLUCIONES	f	1	5		t
24223	2018-05-16 18:57:02.326399	3692	2017-12-30	I	4	6472	t	NS	63500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25068	VENTA 0200-00000028	VE	25068	0		f	1	SOLUCIONES	t	1	5		t
24224	2018-05-16 18:57:02.326399	3692	2017-12-30	I	4	7973	t	NS	71250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25069	VENTA 0200-00000029	VE	25069	0		f	1	SOLUCIONES	t	1	5		t
24225	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	4930	t	NS	21000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25084	VENTA 0002-00001353	VE	25084	0		f	1	SOLUCIONES	t	2	5		t
24226	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	4775	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25087	VENTA 0002-00001354	VE	25087	0		f	1	SOLUCIONES	t	2	5		t
24227	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	8301	t	NS	48.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25046	VENTA 0001-00000744	VE	25046	0		f	1	SOLUCIONES	t	3	5		t
24228	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	2258	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25047	VENTA B013-00000161	VE	25047	0		f	1	SOLUCIONES	t	1	5		t
24229	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	2206	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25053	VENTA B013-00000162	VE	25053	0		f	1	SOLUCIONES	t	1	5		t
24230	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	8302	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25056	VENTA B013-00000163	VE	25056	0		f	1	SOLUCIONES	t	1	5		t
24231	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	8304	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25059	VENTA 0001-00000526	VE	25059	0		f	1	SOLUCIONES	t	3	5		t
24232	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	6744	t	NS	284.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25072	VENTA 0001-00000745	VE	25072	0		f	1	SOLUCIONES	t	3	5		t
24233	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	8306	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25079	VENTA B013-00000164	VE	25079	0		f	1	SOLUCIONES	t	1	5		t
24234	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	5442	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25083	VENTA 0001-00000746	VE	25083	0		f	1	SOLUCIONES	t	3	5		t
24235	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	8299	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25039	VENTA B013-00000159	VE	25039	0		f	1	SOLUCIONES	t	1	5		t
24236	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	8299	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25040	VENTA 0001-00000743	VE	25040	0		f	1	SOLUCIONES	t	3	5		t
24237	2018-05-16 18:57:02.326399	3693	2017-12-30	I	4	1164	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25042	VENTA B013-00000160	VE	25042	0		f	1	SOLUCIONES	t	1	5		t
24238	2018-05-16 18:57:02.326399	3694	2017-12-30	I	4	2138	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25073	VENTA B012-00000022	VE	25073	0		f	1	SOLUCIONES	t	1	5		t
24239	2018-05-16 18:57:02.326399	3694	2017-12-30	I	4	137	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25074	VENTA B012-00000023	VE	25074	0		f	1	SOLUCIONES	t	1	5		t
24240	2018-05-16 18:57:02.326399	3695	2017-12-30	I	4	1645	t	NS	1572.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25048	VENTA B010-00000123	VE	25048	0		f	1	SOLUCIONES	t	1	5		t
24241	2018-05-16 18:57:02.326399	3695	2017-12-30	I	4	7211	t	NS	712.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25054	VENTA B010-00000124	VE	25054	0		f	1	SOLUCIONES	t	1	5		t
24242	2018-05-16 18:57:02.326399	3695	2017-12-30	I	4	4435	t	NS	1216.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25078	VENTA B010-00000125	VE	25078	0		f	1	SOLUCIONES	t	1	5		t
24243	2018-05-16 18:57:02.326399	3696	2017-12-30	I	4	109	t	NS	1423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25064	VENTA B009-00000032	VE	25064	0		f	1	SOLUCIONES	t	1	5		t
24244	2018-05-16 18:57:02.326399	3697	2017-12-30	I	4	2031	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25049	VENTA B007-00000034	VE	25049	0		f	1	SOLUCIONES	t	1	5		t
24245	2018-05-16 18:57:02.326399	3698	2017-12-30	I	4	8305	t	NS	6120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25075	VENTA B005-00000042	VE	25075	0		f	1	SOLUCIONES	t	1	5		t
24246	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3289	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25043	VENTA 0012-00003344	VE	25043	0		f	1	SOLUCIONES	t	3	5		t
24247	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3032	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25044	VENTA 0012-00003345	VE	25044	0		f	1	SOLUCIONES	t	3	5		t
24248	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3161	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25045	VENTA 0012-00003346	VE	25045	0		f	1	SOLUCIONES	t	3	5		t
24249	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3230	t	NS	124.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 25055	VENTA 0012-00003347	VE	25055	0		f	1	SOLUCIONES	t	3	5		t
24250	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3223	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25057	VENTA 0012-00003348	VE	25057	0		f	1	SOLUCIONES	t	3	5		t
24251	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	6150	t	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25060	VENTA 0012-00000263	VE	25060	0		f	1	SOLUCIONES	t	3	5		t
24252	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3275	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25066	VENTA 0012-00003349	VE	25066	0		f	1	SOLUCIONES	t	3	5		t
24253	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3294	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25067	VENTA 0012-00003350	VE	25067	0		f	1	SOLUCIONES	t	3	5		t
24254	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3013	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25071	VENTA 0012-00003351	VE	25071	0		f	1	SOLUCIONES	t	3	5		t
24255	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	8297	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25032	VENTA B008-00000043	VE	25032	0		f	1	SOLUCIONES	t	1	5		t
24256	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	8297	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25033	VENTA B008-00000044	VE	25033	0		f	1	SOLUCIONES	t	1	5		t
24257	2018-05-16 18:57:02.326399	3699	2017-12-30	I	4	3013	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25034	VENTA 0012-00003343	VE	25034	0		f	1	SOLUCIONES	t	3	5		t
24258	2018-05-16 18:57:02.326399	3700	2017-12-30	I	4	7538	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25085	VENTA 0008-00003664	VE	25085	0		f	1	SOLUCIONES	t	3	5		t
24259	2018-05-16 18:57:02.326399	3700	2017-12-30	I	4	7316	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25038	VENTA 0008-00003663	VE	25038	0		f	1	SOLUCIONES	t	3	5		t
24260	2018-05-16 18:57:02.326399	3701	2017-12-30	I	4	4399	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25077	VENTA B014-00000048	VE	25077	0		f	1	SOLUCIONES	t	1	5		t
24261	2018-05-16 18:57:02.326399	3701	2017-12-30	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25080	VENTA 0003-00000489	VE	25080	0		f	1	SOLUCIONES	t	2	5		t
24262	2018-05-16 18:57:02.326399	3701	2017-12-30	I	4	8307	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25081	VENTA B014-00000049	VE	25081	0		f	1	SOLUCIONES	t	1	5		t
24263	2018-05-16 18:57:02.326399	3701	2017-12-30	I	4	7712	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25082	VENTA B014-00000050	VE	25082	0		f	1	SOLUCIONES	t	1	5		t
24264	2018-05-16 18:57:02.326399	3701	2017-12-30	I	4	5277	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25086	VENTA B014-00000051	VE	25086	0		f	1	SOLUCIONES	t	1	5		t
24265	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	1631	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25061	VENTA B006-00000120	VE	25061	0		f	1	SOLUCIONES	t	1	5		t
24266	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	1378	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25070	VENTA B006-00000121	VE	25070	0		f	1	SOLUCIONES	t	1	5		t
24267	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	525	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25076	VENTA B006-00000122	VE	25076	0		f	1	SOLUCIONES	t	1	5		t
24268	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	8296	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25030	VENTA B006-00000116	VE	25030	0		f	1	SOLUCIONES	t	1	5		t
24269	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	429	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25036	VENTA B006-00000117	VE	25036	0		f	1	SOLUCIONES	t	1	5		t
24270	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	8298	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25037	VENTA B006-00000118	VE	25037	0		f	1	SOLUCIONES	t	1	5		t
24271	2018-05-16 18:57:02.326399	3702	2017-12-30	I	4	8300	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25041	VENTA B006-00000119	VE	25041	0		f	1	SOLUCIONES	t	1	5		t
24272	2018-05-16 18:57:02.326399	3703	2017-12-30	I	4	8303	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25058	VENTA 0004-00000513	VE	25058	0		f	1	SOLUCIONES	t	2	5		t
24273	2018-05-16 18:57:02.326399	3704	2017-12-30	I	4	1464	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25051	VENTA B011-00000074	VE	25051	0		f	1	SOLUCIONES	t	1	5		t
24274	2018-05-16 18:57:02.326399	3704	2017-12-30	I	4	173	t	NS	945.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25029	VENTA B011-00000071	VE	25029	0		f	1	SOLUCIONES	t	1	5		t
24275	2018-05-16 18:57:02.326399	3704	2017-12-30	I	4	1593	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25031	VENTA B011-00000072	VE	25031	0		f	1	SOLUCIONES	t	1	5		t
24276	2018-05-16 18:57:02.326399	3704	2017-12-30	I	4	1495	t	NS	1148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25035	VENTA B011-00000073	VE	25035	0		f	1	SOLUCIONES	t	1	5		t
24277	2018-05-16 18:57:02.326399	3705	2017-12-31	I	4	6583	t	DO	500.00	0.00	3.2440	1	0	0	0		2018-05-16	VE 25098	VENTA F002-00000008	VE	25098	0		f	1	SOLUCIONES	t	1	5		t
24278	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	3539	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25090	VENTA B013-00000165	VE	25090	0		f	1	SOLUCIONES	t	1	5		t
24279	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	8302	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25105	VENTA B013-00000166	VE	25105	0		f	1	SOLUCIONES	t	1	5		t
24280	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	6744	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25106	VENTA 0001-00000747	VE	25106	0		f	1	SOLUCIONES	t	3	5		t
24281	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	5807	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25129	VENTA 0001-00000748	VE	25129	0		f	1	SOLUCIONES	t	3	5		t
24282	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	705	t	NS	862.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25139	VENTA B013-00000167	VE	25139	0		f	1	SOLUCIONES	t	1	5		t
24283	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	1164	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25169	VENTA B013-00000168	VE	25169	0		f	1	SOLUCIONES	t	1	5		t
24284	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	4930	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25174	VENTA 0002-00001355	VE	25174	0		f	1	SOLUCIONES	t	2	5		t
24285	2018-05-16 18:57:02.326399	3706	2018-01-02	I	4	4775	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25175	VENTA 0002-00001356	VE	25175	0		f	1	SOLUCIONES	t	2	5		t
24286	2018-05-16 18:57:02.326399	3707	2018-01-02	I	4	2298	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25095	VENTA 0002-00000658	VE	25095	0		f	1	SOLUCIONES	t	3	5		t
24287	2018-05-16 18:57:02.326399	3707	2018-01-02	I	4	2298	t	NS	8678.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25104	VENTA 0002-00000659	VE	25104	0		f	1	SOLUCIONES	t	3	5		t
24288	2018-05-16 18:57:02.326399	3707	2018-01-02	I	4	6472	t	NS	3575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25113	VENTA 0002-00000660	VE	25113	0		f	1	SOLUCIONES	t	3	5		t
24289	2018-05-16 18:57:02.326399	3707	2018-01-02	I	4	2298	t	NS	1564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25180	VENTA 0002-00000661	VE	25180	0		f	1	SOLUCIONES	t	3	5		t
24290	2018-05-16 18:57:02.326399	3707	2018-01-02	I	4	2298	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25181	VENTA 0002-00000662	VE	25181	0		f	1	SOLUCIONES	t	3	5		t
24291	2018-05-16 18:57:02.326399	3708	2018-01-02	I	4	7730	t	NS	163.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25118	VENTA 0008-00003665	VE	25118	0		f	1	SOLUCIONES	t	3	5		t
24292	2018-05-16 18:57:02.326399	3708	2018-01-02	I	4	7730	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25120	VENTA 0008-00003666	VE	25120	0		f	1	SOLUCIONES	t	3	5		t
24293	2018-05-16 18:57:02.326399	3708	2018-01-02	I	4	6806	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25131	VENTA 0008-00003667	VE	25131	0		f	1	SOLUCIONES	t	3	5		t
24294	2018-05-16 18:57:02.326399	3708	2018-01-02	I	4	8326	t	NS	662.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25160	VENTA 0008-00003668	VE	25160	0		f	1	SOLUCIONES	t	3	5		t
24295	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	8309	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25093	VENTA B008-00000045	VE	25093	0		f	1	SOLUCIONES	t	1	5		t
24296	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	6150	t	NS	867.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25096	VENTA 0012-00000264	VE	25096	0		f	1	SOLUCIONES	t	3	5		t
24297	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	5821	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25099	VENTA 0012-00003352	VE	25099	0		f	1	SOLUCIONES	t	3	5		t
24298	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	5958	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25100	VENTA 0012-00003353	VE	25100	0		f	1	SOLUCIONES	t	3	5		t
24299	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3013	t	NS	286.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25110	VENTA 0012-00003354	VE	25110	0		f	1	SOLUCIONES	t	3	5		t
24300	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3289	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25111	VENTA 0012-00003355	VE	25111	0		f	1	SOLUCIONES	t	3	5		t
24301	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	7303	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25116	VENTA 0012-00003356	VE	25116	0		f	1	SOLUCIONES	t	3	5		t
24302	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	6130	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25117	VENTA B008-00000046	VE	25117	0		f	1	SOLUCIONES	t	1	5		t
24303	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3091	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25124	VENTA B008-00000047	VE	25124	0		f	1	SOLUCIONES	t	1	5		t
24304	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	8317	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25125	VENTA B008-00000048	VE	25125	0		f	1	SOLUCIONES	t	1	5		t
24305	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3036	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25126	VENTA B008-00000049	VE	25126	0		f	1	SOLUCIONES	t	1	5		t
24306	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3091	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25128	VENTA 0012-00003357	VE	25128	0		f	1	SOLUCIONES	t	3	5		t
24307	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	8319	t	NS	664.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25130	VENTA B008-00000050	VE	25130	0		f	1	SOLUCIONES	t	1	5		t
24308	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3036	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 25150	VENTA 0012-00003358	VE	25150	0		f	1	SOLUCIONES	t	3	5		t
24309	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	8309	t	NS	867.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25152	VENTA 0012-00003359	VE	25152	0		f	1	SOLUCIONES	t	3	5		t
24310	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	5509	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25153	VENTA 0012-00003360	VE	25153	0		f	1	SOLUCIONES	t	3	5		t
24311	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	8323	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25156	VENTA B008-00000051	VE	25156	0		f	1	SOLUCIONES	t	1	5		t
24312	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	5493	t	NS	2936.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25165	VENTA 0012-00000265	VE	25165	0		f	1	SOLUCIONES	t	3	5		t
24313	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25166	VENTA 0012-00003361	VE	25166	0		f	1	SOLUCIONES	t	3	5		t
24314	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3275	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25167	VENTA 0012-00003362	VE	25167	0		f	1	SOLUCIONES	t	3	5		t
24315	2018-05-16 18:57:02.326399	3709	2018-01-02	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25170	VENTA 0012-00003363	VE	25170	0		f	1	SOLUCIONES	t	3	5		t
24316	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	823	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25103	VENTA B007-00000035	VE	25103	0		f	1	SOLUCIONES	t	1	5		t
24317	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	8314	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25115	VENTA B007-00000036	VE	25115	0		f	1	SOLUCIONES	t	1	5		t
24318	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	8318	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25127	VENTA B007-00000037	VE	25127	0		f	1	SOLUCIONES	t	1	5		t
24319	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	2031	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25134	VENTA B007-00000038	VE	25134	0		f	1	SOLUCIONES	t	1	5		t
24320	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	2031	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25136	VENTA B007-00000039	VE	25136	0		f	1	SOLUCIONES	t	1	5		t
24321	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	8321	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25141	VENTA B007-00000040	VE	25141	0		f	1	SOLUCIONES	t	1	5		t
24322	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	754	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25142	VENTA B007-00000041	VE	25142	0		f	1	SOLUCIONES	t	1	5		t
24323	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	832	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25146	VENTA B007-00000042	VE	25146	0		f	1	SOLUCIONES	t	1	5		t
24324	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	8324	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25158	VENTA B007-00000043	VE	25158	0		f	1	SOLUCIONES	t	1	5		t
24325	2018-05-16 18:57:02.326399	3710	2018-01-02	I	4	5539	t	NS	753.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25164	VENTA B007-00000044	VE	25164	0		f	1	SOLUCIONES	t	1	5		t
24326	2018-05-16 18:57:02.326399	3711	2018-01-02	I	4	8329	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25176	VENTA 0010-00001212	VE	25176	0		f	1	SOLUCIONES	t	3	5		t
24327	2018-05-16 18:57:02.326399	3711	2018-01-02	I	4	8330	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25177	VENTA 0010-00001213	VE	25177	0		f	1	SOLUCIONES	t	3	5		t
24328	2018-05-16 18:57:02.326399	3712	2018-01-02	I	4	8307	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25123	VENTA B014-00000052	VE	25123	0		f	1	SOLUCIONES	t	1	5		t
24329	2018-05-16 18:57:02.326399	3712	2018-01-02	I	4	8322	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25151	VENTA B014-00000053	VE	25151	0		f	1	SOLUCIONES	t	1	5		t
24330	2018-05-16 18:57:02.326399	3712	2018-01-02	I	4	5099	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25154	VENTA 0003-00000490	VE	25154	0		f	1	SOLUCIONES	t	2	5		t
24331	2018-05-16 18:57:02.326399	3712	2018-01-02	I	4	8325	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25159	VENTA B014-00000054	VE	25159	0		f	1	SOLUCIONES	t	1	5		t
24332	2018-05-16 18:57:02.326399	3713	2018-01-02	I	4	1385	t	NS	1299.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25121	VENTA F012-00000038	VE	25121	0		f	1	SOLUCIONES	t	1	5		t
24333	2018-05-16 18:57:02.326399	3713	2018-01-02	I	4	2133	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25122	VENTA B012-00000024	VE	25122	0		f	1	SOLUCIONES	t	1	5		t
24334	2018-05-16 18:57:02.326399	3713	2018-01-02	I	4	8328	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25168	VENTA B012-00000025	VE	25168	0		f	1	SOLUCIONES	t	1	5		t
24335	2018-05-16 18:57:02.326399	3714	2018-01-02	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25172	VENTA F003-00000007	VE	25172	0		f	1	SOLUCIONES	t	1	5		t
24336	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	8308	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25088	VENTA B010-00000126	VE	25088	0		f	1	SOLUCIONES	t	1	5		t
24337	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	8312	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25102	VENTA B010-00000127	VE	25102	0		f	1	SOLUCIONES	t	1	5		t
24338	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	1467	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25109	VENTA B010-00000128	VE	25109	0		f	1	SOLUCIONES	t	1	5		t
24339	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	8315	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25119	VENTA B010-00000129	VE	25119	0		f	1	SOLUCIONES	t	1	5		t
24340	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	934	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25132	VENTA B010-00000130	VE	25132	0		f	1	SOLUCIONES	t	1	5		t
24341	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	257	t	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25163	VENTA B010-00000131	VE	25163	0		f	1	SOLUCIONES	t	1	5		t
24342	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	119	t	NS	350.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25173	VENTA B010-00000132	VE	25173	0		f	1	SOLUCIONES	t	1	5		t
24343	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	131	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25179	VENTA B010-00000133	VE	25179	0		f	1	SOLUCIONES	t	1	5		t
24344	2018-05-16 18:57:02.326399	3715	2018-01-02	I	4	8331	t	NS	597.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25182	VENTA B010-00000134	VE	25182	0		f	1	SOLUCIONES	t	1	5		t
24345	2018-05-16 18:57:02.326399	3716	2018-01-02	I	4	1404	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25089	VENTA 0006-00000091	VE	25089	0		f	1	SOLUCIONES	t	3	5		t
24346	2018-05-16 18:57:02.326399	3716	2018-01-02	I	4	1674	t	NS	1508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25092	VENTA F009-00000003	VE	25092	0		f	1	SOLUCIONES	t	1	5		t
24347	2018-05-16 18:57:02.326399	3716	2018-01-02	I	4	6250	t	NS	1611.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25107	VENTA B009-00000033	VE	25107	0		f	1	SOLUCIONES	t	1	5		t
24348	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	5613	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25135	VENTA B011-00000075	VE	25135	0		f	1	SOLUCIONES	t	1	5		t
24349	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	173	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25137	VENTA B011-00000076	VE	25137	0		f	1	SOLUCIONES	t	1	5		t
24350	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	1495	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25138	VENTA B011-00000077	VE	25138	0		f	1	SOLUCIONES	t	1	5		t
24351	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	1474	t	NS	1245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25140	VENTA B011-00000078	VE	25140	0		f	1	SOLUCIONES	t	1	5		t
24352	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	179	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25143	VENTA B011-00000079	VE	25143	0		f	1	SOLUCIONES	t	1	5		t
24353	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	627	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25144	VENTA B011-00000080	VE	25144	0		f	1	SOLUCIONES	t	1	5		t
24354	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	322	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25145	VENTA B011-00000081	VE	25145	0		f	1	SOLUCIONES	t	1	5		t
24355	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	5715	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25147	VENTA B011-00000082	VE	25147	0		f	1	SOLUCIONES	t	1	5		t
24356	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	6323	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25148	VENTA B011-00000083	VE	25148	0		f	1	SOLUCIONES	t	1	5		t
24357	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	5715	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25149	VENTA B011-00000084	VE	25149	0		f	1	SOLUCIONES	t	1	5		t
24358	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	1616	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25162	VENTA B011-00000085	VE	25162	0		f	1	SOLUCIONES	t	1	5		t
24359	2018-05-16 18:57:02.326399	3717	2018-01-02	I	4	1494	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25178	VENTA B011-00000086	VE	25178	0		f	1	SOLUCIONES	t	1	5		t
24360	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	2161	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25091	VENTA B006-00000123	VE	25091	0		f	1	SOLUCIONES	t	1	5		t
24361	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	1150	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25094	VENTA B006-00000124	VE	25094	0		f	1	SOLUCIONES	t	1	5		t
24362	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	8310	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25097	VENTA B006-00000125	VE	25097	0		f	1	SOLUCIONES	t	1	5		t
24363	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	8311	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25101	VENTA B006-00000126	VE	25101	0		f	1	SOLUCIONES	t	1	5		t
24364	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	8313	t	NS	569.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25108	VENTA B006-00000127	VE	25108	0		f	1	SOLUCIONES	t	1	5		t
24365	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	633	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25112	VENTA B006-00000128	VE	25112	0		f	1	SOLUCIONES	t	1	5		t
24366	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	1370	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25114	VENTA B006-00000129	VE	25114	0		f	1	SOLUCIONES	t	1	5		t
24367	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	8320	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25133	VENTA B006-00000130	VE	25133	0		f	1	SOLUCIONES	t	1	5		t
24368	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	3006	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25155	VENTA B006-00000131	VE	25155	0		f	1	SOLUCIONES	t	1	5		t
24369	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	8298	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25157	VENTA B006-00000132	VE	25157	0		f	1	SOLUCIONES	t	1	5		t
24370	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	8327	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25161	VENTA B006-00000133	VE	25161	0		f	1	SOLUCIONES	t	1	5		t
24371	2018-05-16 18:57:02.326399	3718	2018-01-02	I	4	2113	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25171	VENTA B006-00000134	VE	25171	0		f	1	SOLUCIONES	t	1	5		t
24372	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	5085	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25247	VENTA 0001-00000751	VE	25247	0		f	1	SOLUCIONES	t	3	5		t
24373	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	5712	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25192	VENTA 0001-00000527	VE	25192	0		f	1	SOLUCIONES	t	3	5		t
24374	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	6744	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25198	VENTA 0001-00000749	VE	25198	0		f	1	SOLUCIONES	t	3	5		t
24375	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	2206	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25200	VENTA B013-00000169	VE	25200	0		f	1	SOLUCIONES	t	1	5		t
24376	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	1196	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25217	VENTA B013-00000170	VE	25217	0		f	1	SOLUCIONES	t	1	5		t
24377	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	4930	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25229	VENTA B013-00000171	VE	25229	0		f	1	SOLUCIONES	t	1	5		t
24378	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	6291	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25233	VENTA B013-00000172	VE	25233	0		f	1	SOLUCIONES	t	1	5		t
24379	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	1910	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25244	VENTA 0001-00000750	VE	25244	0		f	1	SOLUCIONES	t	3	5		t
24380	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	17	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25245	VENTA B013-00000173	VE	25245	0		f	1	SOLUCIONES	t	1	5		t
24381	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	2158	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25254	VENTA B013-00000174	VE	25254	0		f	1	SOLUCIONES	t	1	5		t
24382	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	4930	t	NS	1615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25265	VENTA 0002-00001357	VE	25265	0		f	1	SOLUCIONES	t	2	5		t
24383	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	4930	t	NS	9295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25268	VENTA 0002-00001358	VE	25268	0		f	1	SOLUCIONES	t	2	5		t
24384	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	8365	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25274	VENTA B013-00000175	VE	25274	0		f	1	SOLUCIONES	t	1	5		t
24385	2018-05-16 18:57:02.326399	3719	2018-01-03	I	4	7085	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25276	VENTA B013-00000176	VE	25276	0		f	1	SOLUCIONES	t	1	5		t
24386	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8332	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25184	VENTA B006-00000135	VE	25184	0		f	1	SOLUCIONES	t	1	5		t
24387	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	2260	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25189	VENTA B006-00000136	VE	25189	0		f	1	SOLUCIONES	t	1	5		t
24388	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	492	t	NS	367.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25193	VENTA B006-00000137	VE	25193	0		f	1	SOLUCIONES	t	1	5		t
24389	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8336	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25197	VENTA B006-00000138	VE	25197	0		f	1	SOLUCIONES	t	1	5		t
24390	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8354	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25235	VENTA B006-00000139	VE	25235	0		f	1	SOLUCIONES	t	1	5		t
24391	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8355	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25236	VENTA B006-00000140	VE	25236	0		f	1	SOLUCIONES	t	1	5		t
24392	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	466	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25251	VENTA B006-00000141	VE	25251	0		f	1	SOLUCIONES	t	1	5		t
24393	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8358	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25252	VENTA B006-00000142	VE	25252	0		f	1	SOLUCIONES	t	1	5		t
24394	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8362	t	NS	469.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25264	VENTA B006-00000143	VE	25264	0		f	1	SOLUCIONES	t	1	5		t
24395	2018-05-16 18:57:02.326399	3720	2018-01-03	I	4	8362	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25269	VENTA B006-00000144	VE	25269	0		f	1	SOLUCIONES	t	1	5		t
24396	2018-05-16 18:57:02.326399	3721	2018-01-03	I	4	8335	t	NS	2370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25195	VENTA 0008-00001745	VE	25195	0		f	1	SOLUCIONES	t	3	5		t
24397	2018-05-16 18:57:02.326399	3721	2018-01-03	I	4	8337	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25202	VENTA 0008-00003669	VE	25202	0		f	1	SOLUCIONES	t	3	5		t
24398	2018-05-16 18:57:02.326399	3721	2018-01-03	I	4	8335	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25203	VENTA 0008-00001746	VE	25203	0		f	1	SOLUCIONES	t	3	5		t
24399	2018-05-16 18:57:02.326399	3721	2018-01-03	I	4	7730	t	NS	205.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25208	VENTA 0008-00003670	VE	25208	0		f	1	SOLUCIONES	t	3	5		t
24400	2018-05-16 18:57:02.326399	3721	2018-01-03	I	4	6623	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25239	VENTA 0008-00001747	VE	25239	0		f	1	SOLUCIONES	t	3	5		t
24401	2018-05-16 18:57:02.326399	3721	2018-01-03	I	4	6779	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25243	VENTA 0008-00001748	VE	25243	0		f	1	SOLUCIONES	t	3	5		t
24402	2018-05-16 18:57:02.326399	3722	2018-01-03	I	4	1385	t	NS	2136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25201	VENTA F012-00000039	VE	25201	0		f	1	SOLUCIONES	t	1	5		t
24403	2018-05-16 18:57:02.326399	3722	2018-01-03	I	4	1385	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25270	VENTA F012-00000040	VE	25270	0		f	1	SOLUCIONES	t	1	5		t
24404	2018-05-16 18:57:02.326399	3722	2018-01-03	I	4	1385	t	NS	804.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25271	VENTA F012-00000041	VE	25271	0		f	1	SOLUCIONES	t	1	5		t
24405	2018-05-16 18:57:02.326399	3722	2018-01-03	I	4	5086	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25272	VENTA B012-00000026	VE	25272	0		f	1	SOLUCIONES	t	1	5		t
24406	2018-05-16 18:57:02.326399	3723	2018-01-03	I	4	1117	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25240	VENTA B005-00000043	VE	25240	0		f	1	SOLUCIONES	t	1	5		t
24407	2018-05-16 18:57:02.326399	3724	2018-01-03	I	4	8357	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25249	VENTA B007-00000045	VE	25249	0		f	1	SOLUCIONES	t	1	5		t
24408	2018-05-16 18:57:02.326399	3724	2018-01-03	I	4	8363	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25266	VENTA B007-00000046	VE	25266	0		f	1	SOLUCIONES	t	1	5		t
24409	2018-05-16 18:57:02.326399	3725	2018-01-03	I	4	7673	t	NS	558.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25194	VENTA 0002-00000663	VE	25194	0		f	1	SOLUCIONES	t	3	5		t
24410	2018-05-16 18:57:02.326399	3725	2018-01-03	I	4	2298	t	NS	1135.97	0.00	0.0000	1	0	0	0		2018-05-16	VE 25196	VENTA 0002-00000664	VE	25196	0		f	1	SOLUCIONES	t	3	5		t
24411	2018-05-16 18:57:02.326399	3725	2018-01-03	I	4	2298	t	NS	1325.49	0.00	0.0000	1	0	0	0		2018-05-16	VE 25199	VENTA 0002-00000665	VE	25199	0		f	1	SOLUCIONES	t	3	5		t
24412	2018-05-16 18:57:02.326399	3725	2018-01-03	I	4	7673	t	NS	1815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25275	VENTA 0002-00000666	VE	25275	0		f	1	SOLUCIONES	t	3	5		t
24413	2018-05-16 18:57:02.326399	3726	2018-01-03	I	4	3720	t	NS	12750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25277	VENTA 0004-00000514	VE	25277	0		f	1	SOLUCIONES	f	2	5		t
24414	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	173	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25183	VENTA B011-00000087	VE	25183	0		f	1	SOLUCIONES	t	1	5		t
24415	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	8333	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25185	VENTA B011-00000088	VE	25185	0		f	1	SOLUCIONES	t	1	5		t
24416	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	5715	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25186	VENTA B011-00000089	VE	25186	0		f	1	SOLUCIONES	t	1	5		t
24417	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	200	t	NS	545.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25187	VENTA B011-00000090	VE	25187	0		f	1	SOLUCIONES	t	1	5		t
24418	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	1495	t	NS	1354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25188	VENTA B011-00000091	VE	25188	0		f	1	SOLUCIONES	t	1	5		t
24419	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	8334	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25190	VENTA B011-00000092	VE	25190	0		f	1	SOLUCIONES	t	1	5		t
24420	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	303	t	NS	9189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25246	VENTA F011-00000001	VE	25246	0		f	1	SOLUCIONES	t	1	5		t
24421	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	8359	t	NS	814.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25255	VENTA B011-00000093	VE	25255	0		f	1	SOLUCIONES	t	1	5		t
24422	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	8359	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25257	VENTA B011-00000094	VE	25257	0		f	1	SOLUCIONES	t	1	5		t
24423	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	173	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25259	VENTA B011-00000095	VE	25259	0		f	1	SOLUCIONES	t	1	5		t
24424	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	8360	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25260	VENTA B011-00000096	VE	25260	0		f	1	SOLUCIONES	t	1	5		t
24425	2018-05-16 18:57:02.326399	3727	2018-01-03	I	4	1960	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25261	VENTA B011-00000097	VE	25261	0		f	1	SOLUCIONES	t	1	5		t
24426	2018-05-16 18:57:02.326399	3728	2018-01-03	I	4	279	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25214	VENTA B010-00000135	VE	25214	0		f	1	SOLUCIONES	t	1	5		t
24427	2018-05-16 18:57:02.326399	3729	2018-01-03	I	4	62	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25250	VENTA B014-00000055	VE	25250	0		f	1	SOLUCIONES	t	1	5		t
24428	2018-05-16 18:57:02.326399	3729	2018-01-03	I	4	350	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25258	VENTA B014-00000056	VE	25258	0		f	1	SOLUCIONES	t	1	5		t
24429	2018-05-16 18:57:02.326399	3729	2018-01-03	I	4	206	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25267	VENTA B014-00000057	VE	25267	0		f	1	SOLUCIONES	t	1	5		t
24430	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3091	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25191	VENTA B008-00000052	VE	25191	0		f	1	SOLUCIONES	t	1	5		t
24431	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3036	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25204	VENTA 0012-00003364	VE	25204	0		f	1	SOLUCIONES	t	3	5		t
24432	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	8317	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25205	VENTA 0012-00003365	VE	25205	0		f	1	SOLUCIONES	t	3	5		t
24433	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	8309	t	NS	654.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25206	VENTA 0012-00003366	VE	25206	0		f	1	SOLUCIONES	t	3	5		t
24434	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3289	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25207	VENTA 0012-00003367	VE	25207	0		f	1	SOLUCIONES	t	3	5		t
24435	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3256	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25212	VENTA 0012-00003368	VE	25212	0		f	1	SOLUCIONES	t	3	5		t
24436	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3289	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25215	VENTA 0012-00003369	VE	25215	0		f	1	SOLUCIONES	t	3	5		t
24437	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3289	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25216	VENTA 0012-00003370	VE	25216	0		f	1	SOLUCIONES	t	3	5		t
24438	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3007	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25234	VENTA B008-00000053	VE	25234	0		f	1	SOLUCIONES	t	1	5		t
24439	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	8356	t	NS	2697.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25241	VENTA 0012-00003371	VE	25241	0		f	1	SOLUCIONES	t	3	5		t
24440	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	5509	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25242	VENTA 0012-00003372	VE	25242	0		f	1	SOLUCIONES	t	3	5		t
24441	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3013	t	NS	351.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25248	VENTA 0012-00003373	VE	25248	0		f	1	SOLUCIONES	t	3	5		t
24442	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25253	VENTA 0012-00003374	VE	25253	0		f	1	SOLUCIONES	t	3	5		t
24443	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	2926	t	NS	331.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25262	VENTA B008-00000054	VE	25262	0		f	1	SOLUCIONES	t	1	5		t
24444	2018-05-16 18:57:02.326399	3730	2018-01-03	I	4	8361	t	NS	1976.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25263	VENTA 0012-00003375	VE	25263	0		f	1	SOLUCIONES	t	3	5		t
24445	2018-05-16 18:57:02.326399	3731	2018-01-03	I	4	6392	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25209	VENTA 0010-00000591	VE	25209	0		f	1	SOLUCIONES	t	3	5		t
24446	2018-05-16 18:57:02.326399	3731	2018-01-03	I	4	7957	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25237	VENTA 0010-00000592	VE	25237	0		f	1	SOLUCIONES	t	3	5		t
24447	2018-05-16 18:57:02.326399	3731	2018-01-03	I	4	8259	t	NS	5845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25238	VENTA 0015-00000033	VE	25238	0		f	1	SOLUCIONES	f	2	5		t
24448	2018-05-16 18:57:02.326399	3731	2018-01-03	I	4	6476	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25256	VENTA 0010-00000593	VE	25256	0		f	1	SOLUCIONES	t	3	5		t
24449	2018-05-16 18:57:02.326399	3731	2018-01-03	I	4	8364	t	NS	18240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25273	VENTA 0010-00000594	VE	25273	0		f	1	SOLUCIONES	t	3	5		t
24450	2018-05-16 18:57:02.326399	3731	2018-01-03	I	4	8376	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25330	VENTA 0015-00000034	VE	25330	0		f	1	SOLUCIONES	f	2	5		t
24451	2018-05-16 18:57:02.326399	3732	2018-01-03	I	4	8339	t	NS	6215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25210	VENTA B009-00000034	VE	25210	0		f	1	SOLUCIONES	t	1	5		t
24452	2018-05-16 18:57:02.326399	3732	2018-01-03	I	4	90	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25211	VENTA B009-00000035	VE	25211	0		f	1	SOLUCIONES	t	1	5		t
24453	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8262	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25281	VENTA B006-00000145	VE	25281	0		f	1	SOLUCIONES	t	1	5		t
24454	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	1984	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25282	VENTA B006-00000146	VE	25282	0		f	1	SOLUCIONES	t	1	5		t
24455	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	1570	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25286	VENTA B006-00000147	VE	25286	0		f	1	SOLUCIONES	t	1	5		t
24456	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	509	t	NS	543.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25304	VENTA B006-00000148	VE	25304	0		f	1	SOLUCIONES	t	1	5		t
24457	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8371	t	NS	305.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25318	VENTA B006-00000149	VE	25318	0		f	1	SOLUCIONES	t	1	5		t
24458	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8372	t	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25320	VENTA B006-00000150	VE	25320	0		f	1	SOLUCIONES	t	1	5		t
24459	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8373	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25325	VENTA B006-00000151	VE	25325	0		f	1	SOLUCIONES	t	1	5		t
24460	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	1629	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25329	VENTA B006-00000152	VE	25329	0		f	1	SOLUCIONES	t	1	5		t
24461	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8381	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25364	VENTA B006-00000153	VE	25364	0		f	1	SOLUCIONES	t	1	5		t
24462	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8382	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25366	VENTA B006-00000154	VE	25366	0		f	1	SOLUCIONES	t	1	5		t
24463	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8383	t	NS	617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25369	VENTA B006-00000155	VE	25369	0		f	1	SOLUCIONES	t	1	5		t
24464	2018-05-16 18:57:02.326399	3733	2018-01-04	I	4	8386	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25373	VENTA B006-00000156	VE	25373	0		f	1	SOLUCIONES	t	1	5		t
24465	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	8366	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25278	VENTA B011-00000098	VE	25278	0		f	1	SOLUCIONES	t	1	5		t
24466	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	200	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25280	VENTA B011-00000099	VE	25280	0		f	1	SOLUCIONES	t	1	5		t
24467	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	1960	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25284	VENTA B011-00000100	VE	25284	0		f	1	SOLUCIONES	t	1	5		t
24468	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	1495	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25285	VENTA B011-00000101	VE	25285	0		f	1	SOLUCIONES	t	1	5		t
24469	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	8367	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25287	VENTA B011-00000102	VE	25287	0		f	1	SOLUCIONES	t	1	5		t
24470	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	200	t	NS	809.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25352	VENTA B011-00000103	VE	25352	0		f	1	SOLUCIONES	t	1	5		t
24471	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	6520	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25353	VENTA B011-00000104	VE	25353	0		f	1	SOLUCIONES	t	1	5		t
24472	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	8380	t	NS	5060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25354	VENTA B011-00000105	VE	25354	0		f	1	SOLUCIONES	t	1	5		t
24473	2018-05-16 18:57:02.326399	3734	2018-01-04	I	4	1478	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25355	VENTA B011-00000106	VE	25355	0		f	1	SOLUCIONES	t	1	5		t
24474	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	2210	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25295	VENTA B013-00000177	VE	25295	0		f	1	SOLUCIONES	t	1	5		t
24475	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	6744	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25302	VENTA 0001-00000752	VE	25302	0		f	1	SOLUCIONES	t	3	5		t
24476	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	6744	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25303	VENTA 0001-00000753	VE	25303	0		f	1	SOLUCIONES	t	3	5		t
24477	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	8368	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25305	VENTA 0001-00000754	VE	25305	0		f	1	SOLUCIONES	t	3	5		t
24478	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	2256	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25316	VENTA B013-00000178	VE	25316	0		f	1	SOLUCIONES	t	1	5		t
24479	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	5645	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25319	VENTA B013-00000179	VE	25319	0		f	1	SOLUCIONES	t	1	5		t
24480	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	3532	t	NS	519.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25321	VENTA B013-00000180	VE	25321	0		f	1	SOLUCIONES	t	1	5		t
24481	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	3392	t	NS	681.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25322	VENTA 0001-00000755	VE	25322	0		f	1	SOLUCIONES	t	3	5		t
24482	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	3532	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25323	VENTA B013-00000181	VE	25323	0		f	1	SOLUCIONES	t	1	5		t
24483	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	8375	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25328	VENTA 0001-00000756	VE	25328	0		f	1	SOLUCIONES	t	3	5		t
24484	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	1910	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25338	VENTA 0001-00000757	VE	25338	0		f	1	SOLUCIONES	t	3	5		t
24485	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	2210	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25341	VENTA B013-00000182	VE	25341	0		f	1	SOLUCIONES	t	1	5		t
24486	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	2379	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25345	VENTA B013-00000183	VE	25345	0		f	1	SOLUCIONES	t	1	5		t
24487	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4930	t	NS	5492.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25346	VENTA 0002-00001359	VE	25346	0		f	1	SOLUCIONES	t	2	5		t
24488	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4775	t	NS	2957.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25347	VENTA 0002-00001360	VE	25347	0		f	1	SOLUCIONES	t	2	5		t
24489	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	8378	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25348	VENTA B013-00000184	VE	25348	0		f	1	SOLUCIONES	t	1	5		t
24490	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	5807	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25349	VENTA 0001-00000758	VE	25349	0		f	1	SOLUCIONES	t	3	5		t
24491	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4418	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25363	VENTA 0001-00000759	VE	25363	0		f	1	SOLUCIONES	t	3	5		t
24492	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	6311	t	NS	3645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25372	VENTA 0001-00000528	VE	25372	0		f	1	SOLUCIONES	t	3	5		t
24493	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	2581	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25375	VENTA 0001-00000760	VE	25375	0		f	1	SOLUCIONES	t	3	5		t
24494	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	8389	t	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25378	VENTA 0002-00001361	VE	25378	0		f	1	SOLUCIONES	t	2	5		t
24495	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4930	t	NS	1670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25379	VENTA 0002-00001362	VE	25379	0		f	1	SOLUCIONES	t	2	5		t
24496	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4775	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25386	VENTA 0002-00001363	VE	25386	0		f	1	SOLUCIONES	t	2	5		t
24497	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4930	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25387	VENTA 0002-00001364	VE	25387	0		f	1	SOLUCIONES	t	2	5		t
24498	2018-05-16 18:57:02.326399	3735	2018-01-04	I	4	4787	t	NS	767.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25365	VENTA B013-00000185	VE	25365	0		f	1	SOLUCIONES	t	1	5		t
24499	2018-05-16 18:57:02.326399	3736	2018-01-04	I	4	2877	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25290	VENTA B005-00000044	VE	25290	0		f	1	SOLUCIONES	t	1	5		t
24500	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	4097	t	NS	1092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25288	VENTA B008-00000055	VE	25288	0		f	1	SOLUCIONES	t	1	5		t
24501	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3036	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25289	VENTA B008-00000056	VE	25289	0		f	1	SOLUCIONES	t	1	5		t
24502	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3013	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25291	VENTA 0012-00003376	VE	25291	0		f	1	SOLUCIONES	t	3	5		t
24503	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3007	t	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25292	VENTA 0012-00003377	VE	25292	0		f	1	SOLUCIONES	t	3	5		t
24504	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3013	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25293	VENTA 0012-00003378	VE	25293	0		f	1	SOLUCIONES	t	3	5		t
24505	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3289	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25298	VENTA 0012-00003379	VE	25298	0		f	1	SOLUCIONES	t	3	5		t
24506	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	5509	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25299	VENTA 0012-00003380	VE	25299	0		f	1	SOLUCIONES	t	3	5		t
24507	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	5964	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25300	VENTA 0012-00003381	VE	25300	0		f	1	SOLUCIONES	t	3	5		t
24508	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3179	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25309	VENTA 0012-00003382	VE	25309	0		f	1	SOLUCIONES	t	3	5		t
24509	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3230	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25310	VENTA 0012-00003383	VE	25310	0		f	1	SOLUCIONES	t	3	5		t
24510	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3293	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25311	VENTA 0012-00003384	VE	25311	0		f	1	SOLUCIONES	t	3	5		t
24511	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3249	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25312	VENTA B008-00000057	VE	25312	0		f	1	SOLUCIONES	t	1	5		t
24512	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	2503	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25317	VENTA 0012-00003385	VE	25317	0		f	1	SOLUCIONES	t	3	5		t
24513	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	8317	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25326	VENTA B008-00000058	VE	25326	0		f	1	SOLUCIONES	t	1	5		t
24514	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	8309	t	NS	2210.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25357	VENTA 0012-00003386	VE	25357	0		f	1	SOLUCIONES	t	3	5		t
24515	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	8309	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25358	VENTA 0012-00003387	VE	25358	0		f	1	SOLUCIONES	t	3	5		t
24516	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	2503	t	NS	2067.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25359	VENTA 0012-00003388	VE	25359	0		f	1	SOLUCIONES	t	3	5		t
24517	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	8205	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25360	VENTA 0012-00003389	VE	25360	0		f	1	SOLUCIONES	t	3	5		t
24518	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	3512	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25361	VENTA 0012-00003390	VE	25361	0		f	1	SOLUCIONES	t	3	5		t
24519	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	2735	t	NS	428.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25362	VENTA 0012-00003391	VE	25362	0		f	1	SOLUCIONES	t	3	5		t
24520	2018-05-16 18:57:02.326399	3737	2018-01-04	I	4	6076	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25367	VENTA B008-00000059	VE	25367	0		f	1	SOLUCIONES	t	1	5		t
24521	2018-05-16 18:57:02.326399	3738	2018-01-04	I	4	1058	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25296	VENTA F014-00000004	VE	25296	0		f	1	SOLUCIONES	t	1	5		t
24522	2018-05-16 18:57:02.326399	3738	2018-01-04	I	4	57	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25297	VENTA F014-00000005	VE	25297	0		f	1	SOLUCIONES	t	1	5		t
24523	2018-05-16 18:57:02.326399	3738	2018-01-04	I	4	8307	t	NS	626.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25308	VENTA B014-00000058	VE	25308	0		f	1	SOLUCIONES	t	1	5		t
24524	2018-05-16 18:57:02.326399	3738	2018-01-04	I	4	6219	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25314	VENTA 0003-00000491	VE	25314	0		f	1	SOLUCIONES	t	2	5		t
24525	2018-05-16 18:57:02.326399	3738	2018-01-04	I	4	8379	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25350	VENTA B014-00000059	VE	25350	0		f	1	SOLUCIONES	t	1	5		t
24526	2018-05-16 18:57:02.326399	3738	2018-01-04	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25356	VENTA 0003-00000492	VE	25356	0		f	1	SOLUCIONES	t	2	5		t
24527	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	6155	t	NS	1354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25279	VENTA B010-00000136	VE	25279	0		f	1	SOLUCIONES	t	1	5		t
24528	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	8308	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25283	VENTA B010-00000137	VE	25283	0		f	1	SOLUCIONES	t	1	5		t
24529	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	5027	t	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25368	VENTA B010-00000138	VE	25368	0		f	1	SOLUCIONES	t	1	5		t
24530	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	8384	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25370	VENTA B010-00000139	VE	25370	0		f	1	SOLUCIONES	t	1	5		t
24531	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	5658	t	NS	5601.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25376	VENTA F010-00000007	VE	25376	0		f	1	SOLUCIONES	t	1	5		t
24532	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	8388	t	NS	677.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25377	VENTA B010-00000140	VE	25377	0		f	1	SOLUCIONES	t	1	5		t
24533	2018-05-16 18:57:02.326399	3739	2018-01-04	I	4	8390	t	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25381	VENTA F010-00000008	VE	25381	0		f	1	SOLUCIONES	t	1	5		t
24534	2018-05-16 18:57:02.326399	3740	2018-01-04	I	4	1385	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25306	VENTA F012-00000042	VE	25306	0		f	1	SOLUCIONES	t	1	5		t
24535	2018-05-16 18:57:02.326399	3740	2018-01-04	I	4	4752	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25307	VENTA B012-00000027	VE	25307	0		f	1	SOLUCIONES	t	1	5		t
24536	2018-05-16 18:57:02.326399	3740	2018-01-04	I	4	8392	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25384	VENTA B012-00000028	VE	25384	0		f	1	SOLUCIONES	t	1	5		t
24537	2018-05-16 18:57:02.326399	3740	2018-01-04	I	4	1385	t	NS	828.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25385	VENTA F012-00000043	VE	25385	0		f	1	SOLUCIONES	t	1	5		t
24538	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	5875	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25331	VENTA 0010-00001214	VE	25331	0		f	1	SOLUCIONES	f	3	5		t
24539	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	5875	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25332	VENTA 0010-00001215	VE	25332	0		f	1	SOLUCIONES	t	3	5		t
24540	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	8228	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25333	VENTA 0010-00001216	VE	25333	0		f	1	SOLUCIONES	t	3	5		t
24541	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	8377	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25334	VENTA 0010-00001217	VE	25334	0		f	1	SOLUCIONES	t	3	5		t
24542	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	8370	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25335	VENTA 0015-00000035	VE	25335	0		f	1	SOLUCIONES	t	2	5		t
24543	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	8259	t	NS	5845.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25339	VENTA 0015-00000036	VE	25339	0		f	1	SOLUCIONES	t	2	5		t
24544	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	8376	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25340	VENTA 0015-00000037	VE	25340	0		f	1	SOLUCIONES	t	2	5		t
24545	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	5617	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25342	VENTA 0015-00000038	VE	25342	0		f	1	SOLUCIONES	t	2	5		t
24546	2018-05-16 18:57:02.326399	3741	2018-01-04	I	4	5617	t	NS	9712.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25344	VENTA 0010-00001218	VE	25344	0		f	1	SOLUCIONES	t	3	5		t
24547	2018-05-16 18:57:02.326399	3742	2018-01-04	I	4	2298	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25337	VENTA 0002-00000667	VE	25337	0		f	1	SOLUCIONES	t	3	5		t
24548	2018-05-16 18:57:02.326399	3743	2018-01-04	I	4	1404	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25374	VENTA 0006-00000092	VE	25374	0		f	1	SOLUCIONES	t	3	5		t
24549	2018-05-16 18:57:02.326399	3743	2018-01-04	I	4	109	t	NS	273.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25380	VENTA B009-00000036	VE	25380	0		f	1	SOLUCIONES	t	1	5		t
24550	2018-05-16 18:57:02.326399	3744	2018-01-04	I	4	873	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25294	VENTA B007-00000047	VE	25294	0		f	1	SOLUCIONES	t	1	5		t
24551	2018-05-16 18:57:02.326399	3744	2018-01-04	I	4	7684	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25301	VENTA B007-00000048	VE	25301	0		f	1	SOLUCIONES	t	1	5		t
24552	2018-05-16 18:57:02.326399	3744	2018-01-04	I	4	928	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25343	VENTA B007-00000049	VE	25343	0		f	1	SOLUCIONES	t	1	5		t
24553	2018-05-16 18:57:02.326399	3745	2018-01-04	I	4	5584	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25315	VENTA 0008-00003671	VE	25315	0		f	1	SOLUCIONES	t	3	5		t
24554	2018-05-16 18:57:02.326399	3745	2018-01-04	I	4	6878	t	NS	998.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25324	VENTA 0008-00001749	VE	25324	0		f	1	SOLUCIONES	t	3	5		t
24555	2018-05-16 18:57:02.326399	3745	2018-01-04	I	4	8374	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25327	VENTA 0008-00003672	VE	25327	0		f	1	SOLUCIONES	t	3	5		t
24556	2018-05-16 18:57:02.326399	3745	2018-01-04	I	4	8337	t	NS	76.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25336	VENTA 0008-00003673	VE	25336	0		f	1	SOLUCIONES	t	3	5		t
24557	2018-05-16 18:57:02.326399	3745	2018-01-04	I	4	5489	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25351	VENTA 0008-00003674	VE	25351	0		f	1	SOLUCIONES	t	3	5		t
24558	2018-05-16 18:57:02.326399	3745	2018-01-04	I	4	8385	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25371	VENTA 0008-00003675	VE	25371	0		f	1	SOLUCIONES	t	3	5		t
24559	2018-05-16 18:57:02.326399	3746	2018-01-04	I	4	8387	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25382	VENTA 0004-00000515	VE	25382	0		f	1	SOLUCIONES	f	2	5		t
24560	2018-05-16 18:57:02.326399	3746	2018-01-04	I	4	8391	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25383	VENTA 0004-00000516	VE	25383	0		f	1	SOLUCIONES	f	2	5		t
24561	2018-05-16 18:57:02.326399	3746	2018-01-04	I	4	3720	t	NS	12750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25388	VENTA 0004-00000517	VE	25388	0		f	1	SOLUCIONES	t	2	5		t
24562	2018-05-16 18:57:02.326399	3746	2018-01-04	I	4	8387	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25428	VENTA 0004-00000518	VE	25428	0		f	1	SOLUCIONES	t	2	5		t
24563	2018-05-16 18:57:02.326399	3746	2018-01-04	I	4	8391	t	NS	4250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25429	VENTA 0004-00000519	VE	25429	0		f	1	SOLUCIONES	t	2	5		t
24564	2018-05-16 18:57:02.326399	3747	2018-01-05	I	4	7594	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25418	VENTA 0008-00003676	VE	25418	0		f	1	SOLUCIONES	t	3	5		t
24565	2018-05-16 18:57:02.326399	3748	2018-01-05	I	4	6289	t	NS	692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25391	VENTA B010-00000141	VE	25391	0		f	1	SOLUCIONES	t	1	5		t
24566	2018-05-16 18:57:02.326399	3748	2018-01-05	I	4	6155	t	NS	697.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25396	VENTA B010-00000142	VE	25396	0		f	1	SOLUCIONES	t	1	5		t
24567	2018-05-16 18:57:02.326399	3748	2018-01-05	I	4	7121	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25397	VENTA B010-00000143	VE	25397	0		f	1	SOLUCIONES	t	1	5		t
24568	2018-05-16 18:57:02.326399	3748	2018-01-05	I	4	8397	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25423	VENTA B010-00000144	VE	25423	0		f	1	SOLUCIONES	t	1	5		t
24569	2018-05-16 18:57:02.326399	3748	2018-01-05	I	4	7571	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25454	VENTA B010-00000145	VE	25454	0		f	1	SOLUCIONES	t	1	5		t
24570	2018-05-16 18:57:02.326399	3748	2018-01-05	I	4	4743	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25469	VENTA F010-00000009	VE	25469	0		f	1	SOLUCIONES	t	1	5		t
24571	2018-05-16 18:57:02.326399	3749	2018-01-05	I	4	8398	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25431	VENTA 0004-00000520	VE	25431	0		f	1	SOLUCIONES	t	2	5		t
24572	2018-05-16 18:57:02.326399	3749	2018-01-05	I	4	8405	t	NS	6800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25458	VENTA 0004-00000521	VE	25458	0		f	1	SOLUCIONES	t	2	5		t
24573	2018-05-16 18:57:02.326399	3749	2018-01-05	I	4	8406	t	NS	5950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25459	VENTA 0004-00000522	VE	25459	0		f	1	SOLUCIONES	t	2	5		t
24574	2018-05-16 18:57:02.326399	3749	2018-01-05	I	4	3738	t	NS	10200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25460	VENTA 0004-00000523	VE	25460	0		f	1	SOLUCIONES	t	2	5		t
24575	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	6130	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25395	VENTA B008-00000061	VE	25395	0		f	1	SOLUCIONES	t	1	5		t
24576	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	8309	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25398	VENTA 0012-00003392	VE	25398	0		f	1	SOLUCIONES	t	3	5		t
24577	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	2503	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25399	VENTA 0012-00003393	VE	25399	0		f	1	SOLUCIONES	t	3	5		t
24578	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3013	t	NS	984.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25400	VENTA 0012-00003394	VE	25400	0		f	1	SOLUCIONES	t	3	5		t
24579	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	5821	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25421	VENTA 0012-00003399	VE	25421	0		f	1	SOLUCIONES	t	3	5		t
24580	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	8317	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25402	VENTA B008-00000062	VE	25402	0		f	1	SOLUCIONES	t	1	5		t
24581	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3007	t	NS	766.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25404	VENTA 0012-00003395	VE	25404	0		f	1	SOLUCIONES	t	3	5		t
24582	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3289	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25413	VENTA 0012-00003396	VE	25413	0		f	1	SOLUCIONES	t	3	5		t
24583	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3013	t	NS	215.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25414	VENTA 0012-00003397	VE	25414	0		f	1	SOLUCIONES	t	3	5		t
24584	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	5990	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25422	VENTA 0012-00003400	VE	25422	0		f	1	SOLUCIONES	t	3	5		t
24585	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3275	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25420	VENTA 0012-00003398	VE	25420	0		f	1	SOLUCIONES	t	3	5		t
24586	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	5958	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25425	VENTA 0012-00003401	VE	25425	0		f	1	SOLUCIONES	t	3	5		t
24587	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	5963	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25430	VENTA 0012-00003402	VE	25430	0		f	1	SOLUCIONES	t	3	5		t
24588	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	6090	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25437	VENTA B008-00000063	VE	25437	0		f	1	SOLUCIONES	t	1	5		t
24589	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	2706	t	NS	349.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25439	VENTA B008-00000064	VE	25439	0		f	1	SOLUCIONES	t	1	5		t
24590	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	5964	t	NS	131.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 25446	VENTA 0012-00003403	VE	25446	0		f	1	SOLUCIONES	t	3	5		t
24591	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3309	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25441	VENTA B008-00000065	VE	25441	0		f	1	SOLUCIONES	t	1	5		t
24592	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	2679	t	NS	1496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25449	VENTA B008-00000066	VE	25449	0		f	1	SOLUCIONES	t	1	5		t
24593	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	3289	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25452	VENTA 0012-00003404	VE	25452	0		f	1	SOLUCIONES	t	3	5		t
24594	2018-05-16 18:57:02.326399	3750	2018-01-05	I	4	2953	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25457	VENTA 0012-00003405	VE	25457	0		f	1	SOLUCIONES	t	3	5		t
24595	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8125	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25405	VENTA B013-00000186	VE	25405	0		f	1	SOLUCIONES	t	1	5		t
24596	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	7660	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25407	VENTA 0001-00000761	VE	25407	0		f	1	SOLUCIONES	t	3	5		t
24597	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	7660	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25408	VENTA 0001-00000762	VE	25408	0		f	1	SOLUCIONES	t	3	5		t
24598	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4399	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25424	VENTA 0001-00000763	VE	25424	0		f	1	SOLUCIONES	t	3	5		t
24599	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	1300	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25427	VENTA B013-00000187	VE	25427	0		f	1	SOLUCIONES	t	1	5		t
24600	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4930	t	NS	10985.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25432	VENTA 0002-00001365	VE	25432	0		f	1	SOLUCIONES	t	2	5		t
24601	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4775	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25435	VENTA 0002-00001366	VE	25435	0		f	1	SOLUCIONES	t	2	5		t
24602	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8400	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25436	VENTA 0002-00001367	VE	25436	0		f	1	SOLUCIONES	t	2	5		t
24603	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8402	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25445	VENTA 0001-00000764	VE	25445	0		f	1	SOLUCIONES	t	3	5		t
24604	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4930	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25442	VENTA 0002-00001368	VE	25442	0		f	1	SOLUCIONES	t	2	5		t
24605	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8403	t	NS	780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25447	VENTA 0001-00000765	VE	25447	0		f	1	SOLUCIONES	t	3	5		t
24606	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4972	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25443	VENTA B013-00000188	VE	25443	0		f	1	SOLUCIONES	t	1	5		t
24607	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8403	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25448	VENTA 0001-00000766	VE	25448	0		f	1	SOLUCIONES	t	3	5		t
24608	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	2569	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25453	VENTA B013-00000189	VE	25453	0		f	1	SOLUCIONES	t	1	5		t
24609	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4930	t	NS	3340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25468	VENTA 0002-00001369	VE	25468	0		f	1	SOLUCIONES	t	2	5		t
24610	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8407	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25470	VENTA 0001-00000767	VE	25470	0		f	1	SOLUCIONES	t	3	5		t
24611	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4775	t	NS	2112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25471	VENTA 0002-00001370	VE	25471	0		f	1	SOLUCIONES	t	2	5		t
24612	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	4930	t	NS	7515.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25473	VENTA 0002-00001371	VE	25473	0		f	1	SOLUCIONES	t	2	5		t
24613	2018-05-16 18:57:02.326399	3751	2018-01-05	I	4	8407	t	NS	83.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25474	VENTA 0002-00001372	VE	25474	0		f	1	SOLUCIONES	f	2	5		t
24614	2018-05-16 18:57:02.326399	3752	2018-01-05	I	4	6472	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25406	VENTA 0002-00000668	VE	25406	0		f	1	SOLUCIONES	t	3	5		t
24615	2018-05-16 18:57:02.326399	3752	2018-01-05	I	4	6472	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25438	VENTA 0002-00000669	VE	25438	0		f	1	SOLUCIONES	t	3	5		t
24616	2018-05-16 18:57:02.326399	3752	2018-01-05	I	4	6472	t	NS	307.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25440	VENTA 0002-00000670	VE	25440	0		f	1	SOLUCIONES	t	3	5		t
24617	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	5159	t	NS	15544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25461	VENTA B006-00000163	VE	25461	0		f	1	SOLUCIONES	t	1	5		t
24618	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	8266	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25392	VENTA B006-00000157	VE	25392	0		f	1	SOLUCIONES	t	1	5		t
24619	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	8393	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25403	VENTA B006-00000158	VE	25403	0		f	1	SOLUCIONES	t	1	5		t
24620	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	8396	t	NS	120.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25417	VENTA B006-00000160	VE	25417	0		f	1	SOLUCIONES	t	1	5		t
24621	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	8393	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25409	VENTA B006-00000159	VE	25409	0		f	1	SOLUCIONES	t	1	5		t
24622	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	8399	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25433	VENTA B006-00000161	VE	25433	0		f	1	SOLUCIONES	t	1	5		t
24623	2018-05-16 18:57:02.326399	3753	2018-01-05	I	4	8401	t	NS	603.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25444	VENTA B006-00000162	VE	25444	0		f	1	SOLUCIONES	t	1	5		t
24624	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	5715	t	NS	1509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25393	VENTA B011-00000107	VE	25393	0		f	1	SOLUCIONES	t	1	5		t
24625	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	191	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25394	VENTA B011-00000108	VE	25394	0		f	1	SOLUCIONES	t	1	5		t
24626	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	5715	t	NS	917.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25401	VENTA B011-00000109	VE	25401	0		f	1	SOLUCIONES	t	1	5		t
24627	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	367	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25412	VENTA B011-00000111	VE	25412	0		f	1	SOLUCIONES	t	1	5		t
24628	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	8394	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25410	VENTA B011-00000110	VE	25410	0		f	1	SOLUCIONES	t	1	5		t
24629	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	5715	t	NS	786.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25415	VENTA B011-00000112	VE	25415	0		f	1	SOLUCIONES	t	1	5		t
24630	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	627	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25451	VENTA B011-00000114	VE	25451	0		f	1	SOLUCIONES	t	1	5		t
24631	2018-05-16 18:57:02.326399	3754	2018-01-05	I	4	2652	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25450	VENTA B011-00000113	VE	25450	0		f	1	SOLUCIONES	t	1	5		t
24632	2018-05-16 18:57:02.326399	3755	2018-01-05	I	4	62	t	NS	478.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25419	VENTA B014-00000060	VE	25419	0		f	1	SOLUCIONES	t	1	5		t
24633	2018-05-16 18:57:02.326399	3756	2018-01-05	I	4	90	t	NS	251.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25434	VENTA B009-00000037	VE	25434	0		f	1	SOLUCIONES	t	1	5		t
24634	2018-05-16 18:57:02.326399	3756	2018-01-05	I	4	5459	t	NS	29.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25462	VENTA 0006-00000342	VE	25462	0		f	1	SOLUCIONES	t	3	5		t
24635	2018-05-16 18:57:02.326399	3756	2018-01-05	I	4	102	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25467	VENTA B009-00000038	VE	25467	0		f	1	SOLUCIONES	t	1	5		t
24636	2018-05-16 18:57:02.326399	3757	2018-01-05	I	4	6871	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25411	VENTA B007-00000050	VE	25411	0		f	1	SOLUCIONES	t	1	5		t
24637	2018-05-16 18:57:02.326399	3757	2018-01-05	I	4	8395	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25416	VENTA B007-00000051	VE	25416	0		f	1	SOLUCIONES	t	1	5		t
24638	2018-05-16 18:57:02.326399	3757	2018-01-05	I	4	944	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25426	VENTA B007-00000052	VE	25426	0		f	1	SOLUCIONES	t	1	5		t
24639	2018-05-16 18:57:02.326399	3757	2018-01-05	I	4	643	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25456	VENTA B007-00000053	VE	25456	0		f	1	SOLUCIONES	t	1	5		t
24640	2018-05-16 18:57:02.326399	3757	2018-01-05	I	4	1905	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25463	VENTA B007-00000054	VE	25463	0		f	1	SOLUCIONES	t	1	5		t
24641	2018-05-16 18:57:02.326399	3758	2018-01-05	I	4	1385	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25465	VENTA F012-00000044	VE	25465	0		f	1	SOLUCIONES	t	1	5		t
24642	2018-05-16 18:57:02.326399	3758	2018-01-05	I	4	1385	t	NS	2996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25466	VENTA F012-00000045	VE	25466	0		f	1	SOLUCIONES	t	1	5		t
24643	2018-05-16 18:57:02.326399	3758	2018-01-05	I	4	1465	t	NS	377.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25472	VENTA B012-00000029	VE	25472	0		f	1	SOLUCIONES	t	1	5		t
24644	2018-05-16 18:57:02.326399	3759	2018-01-05	I	4	6389	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25455	VENTA 0010-00000595	VE	25455	0		f	1	SOLUCIONES	t	3	5		t
24645	2018-05-16 18:57:02.326399	3759	2018-01-05	I	4	6389	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25464	VENTA 0010-00000596	VE	25464	0		f	1	SOLUCIONES	t	3	5		t
24646	2018-05-16 18:57:02.326399	3760	2018-01-06	I	4	6472	t	NS	2149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25486	VENTA 0002-00000671	VE	25486	0		f	1	SOLUCIONES	t	3	5		t
24647	2018-05-16 18:57:02.326399	3760	2018-01-06	I	4	2298	t	NS	4001.41	0.00	0.0000	1	0	0	0		2018-05-16	VE 25503	VENTA 0002-00000672	VE	25503	0		f	1	SOLUCIONES	t	3	5		t
24648	2018-05-16 18:57:02.326399	3760	2018-01-06	I	4	6472	t	NS	887.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25522	VENTA 0002-00000673	VE	25522	0		f	1	SOLUCIONES	t	3	5		t
24649	2018-05-16 18:57:02.326399	3761	2018-01-06	I	4	8421	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25516	VENTA B011-00000115	VE	25516	0		f	1	SOLUCIONES	t	1	5		t
24650	2018-05-16 18:57:02.326399	3761	2018-01-06	I	4	173	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25530	VENTA B011-00000116	VE	25530	0		f	1	SOLUCIONES	t	1	5		t
24651	2018-05-16 18:57:02.326399	3762	2018-01-06	I	4	8408	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25478	VENTA B006-00000164	VE	25478	0		f	1	SOLUCIONES	t	1	5		t
24652	2018-05-16 18:57:02.326399	3762	2018-01-06	I	4	8417	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25508	VENTA B006-00000166	VE	25508	0		f	1	SOLUCIONES	t	1	5		t
24653	2018-05-16 18:57:02.326399	3762	2018-01-06	I	4	8300	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25501	VENTA B006-00000165	VE	25501	0		f	1	SOLUCIONES	t	1	5		t
24654	2018-05-16 18:57:02.326399	3762	2018-01-06	I	4	8419	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25511	VENTA B006-00000167	VE	25511	0		f	1	SOLUCIONES	t	1	5		t
24655	2018-05-16 18:57:02.326399	3762	2018-01-06	I	4	8267	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25521	VENTA B006-00000168	VE	25521	0		f	1	SOLUCIONES	t	1	5		t
24656	2018-05-16 18:57:02.326399	3763	2018-01-06	I	4	2460	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25532	VENTA B012-00000030	VE	25532	0		f	1	SOLUCIONES	t	1	5		t
24657	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	1454	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25531	VENTA B014-00000064	VE	25531	0		f	1	SOLUCIONES	t	1	5		t
24658	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	1454	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25481	VENTA B014-00000061	VE	25481	0		f	1	SOLUCIONES	t	1	5		t
24659	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	8307	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25484	VENTA B014-00000062	VE	25484	0		f	1	SOLUCIONES	t	1	5		t
24660	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	5905	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25497	VENTA 0003-00000493	VE	25497	0		f	1	SOLUCIONES	t	2	5		t
24661	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	8418	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25510	VENTA 0003-00000494	VE	25510	0		f	1	SOLUCIONES	t	2	5		t
24662	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	5114	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25518	VENTA B014-00000063	VE	25518	0		f	1	SOLUCIONES	t	1	5		t
24663	2018-05-16 18:57:02.326399	3764	2018-01-06	I	4	1454	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25534	VENTA B014-00000065	VE	25534	0		f	1	SOLUCIONES	t	1	5		t
24664	2018-05-16 18:57:02.326399	3765	2018-01-06	I	4	8410	t	NS	707.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25482	VENTA B007-00000055	VE	25482	0		f	1	SOLUCIONES	t	1	5		t
24665	2018-05-16 18:57:02.326399	3765	2018-01-06	I	4	8413	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25489	VENTA B007-00000056	VE	25489	0		f	1	SOLUCIONES	t	1	5		t
24666	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	1135	t	NS	3568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25475	VENTA B010-00000146	VE	25475	0		f	1	SOLUCIONES	t	1	5		t
24667	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	1760	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25476	VENTA B010-00000147	VE	25476	0		f	1	SOLUCIONES	t	1	5		t
24668	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	3354	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25480	VENTA F010-00000010	VE	25480	0		f	1	SOLUCIONES	t	1	5		t
24669	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	244	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25477	VENTA B010-00000148	VE	25477	0		f	1	SOLUCIONES	t	1	5		t
24670	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	8409	t	NS	752.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25479	VENTA B010-00000149	VE	25479	0		f	1	SOLUCIONES	t	1	5		t
24671	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	8412	t	NS	678.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25487	VENTA B010-00000150	VE	25487	0		f	1	SOLUCIONES	t	1	5		t
24672	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25492	VENTA B010-00000151	VE	25492	0		f	1	SOLUCIONES	t	1	5		t
24673	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	8414	t	NS	338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25493	VENTA B010-00000152	VE	25493	0		f	1	SOLUCIONES	t	1	5		t
24674	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	1128	t	NS	941.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25495	VENTA F010-00000011	VE	25495	0		f	1	SOLUCIONES	t	1	5		t
24675	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	215	t	NS	1184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25504	VENTA B010-00000153	VE	25504	0		f	1	SOLUCIONES	t	1	5		t
24676	2018-05-16 18:57:02.326399	3766	2018-01-06	I	4	8424	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25523	VENTA B010-00000154	VE	25523	0		f	1	SOLUCIONES	t	1	5		t
24677	2018-05-16 18:57:02.326399	3767	2018-01-06	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25483	VENTA F003-00000008	VE	25483	0		f	1	SOLUCIONES	t	1	5		t
24678	2018-05-16 18:57:02.326399	3768	2018-01-06	I	4	7879	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25491	VENTA 0008-00003677	VE	25491	0		f	1	SOLUCIONES	t	3	5		t
24679	2018-05-16 18:57:02.326399	3768	2018-01-06	I	4	8423	t	NS	3574.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 25524	VENTA 0008-00003678	VE	25524	0		f	1	SOLUCIONES	t	3	5		t
24680	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	8411	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25485	VENTA B013-00000190	VE	25485	0		f	1	SOLUCIONES	t	1	5		t
24681	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	2601	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25488	VENTA B013-00000191	VE	25488	0		f	1	SOLUCIONES	t	1	5		t
24682	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	6744	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25490	VENTA 0001-00000768	VE	25490	0		f	1	SOLUCIONES	t	3	5		t
24683	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	4775	t	NS	3340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25514	VENTA 0002-00001374	VE	25514	0		f	1	SOLUCIONES	t	2	5		t
24684	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	4930	t	NS	10020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25507	VENTA 0002-00001373	VE	25507	0		f	1	SOLUCIONES	t	2	5		t
24685	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	8416	t	NS	157.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25498	VENTA 0001-00000769	VE	25498	0		f	1	SOLUCIONES	t	3	5		t
24686	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	4930	t	NS	5010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25517	VENTA 0002-00001375	VE	25517	0		f	1	SOLUCIONES	t	2	5		t
24687	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	5666	t	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25512	VENTA 0001-00000529	VE	25512	0		f	1	SOLUCIONES	t	3	5		t
24688	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	7526	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25525	VENTA B013-00000192	VE	25525	0		f	1	SOLUCIONES	t	1	5		t
24689	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	2563	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25526	VENTA 0001-00000770	VE	25526	0		f	1	SOLUCIONES	t	3	5		t
24690	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	2563	t	NS	309.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25527	VENTA B013-00000193	VE	25527	0		f	1	SOLUCIONES	t	1	5		t
24691	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	4775	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25529	VENTA 0002-00001377	VE	25529	0		f	1	SOLUCIONES	t	2	5		t
24692	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25533	VENTA 0002-00001378	VE	25533	0		f	1	SOLUCIONES	t	2	5		t
24693	2018-05-16 18:57:02.326399	3769	2018-01-06	I	4	4930	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25528	VENTA 0002-00001376	VE	25528	0		f	1	SOLUCIONES	t	2	5		t
24694	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	2697	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25494	VENTA B008-00000067	VE	25494	0		f	1	SOLUCIONES	t	1	5		t
24695	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	8415	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25496	VENTA B008-00000068	VE	25496	0		f	1	SOLUCIONES	t	1	5		t
24696	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	3013	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 25499	VENTA 0012-00003406	VE	25499	0		f	1	SOLUCIONES	t	3	5		t
24697	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	3289	t	NS	181.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25500	VENTA 0012-00003407	VE	25500	0		f	1	SOLUCIONES	t	3	5		t
24698	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	5509	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25502	VENTA 0012-00003408	VE	25502	0		f	1	SOLUCIONES	t	3	5		t
24699	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	5493	t	NS	3199.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25519	VENTA 0012-00000266	VE	25519	0		f	1	SOLUCIONES	t	3	5		t
24700	2018-05-16 18:57:02.326399	3770	2018-01-06	I	4	5968	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25520	VENTA 0012-00003409	VE	25520	0		f	1	SOLUCIONES	t	3	5		t
24701	2018-05-16 18:57:02.326399	3771	2018-01-06	I	4	8420	t	NS	695.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25515	VENTA B009-00000040	VE	25515	0		f	1	SOLUCIONES	t	1	5		t
24702	2018-05-16 18:57:02.326399	3771	2018-01-06	I	4	90	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25513	VENTA B009-00000039	VE	25513	0		f	1	SOLUCIONES	t	1	5		t
24703	2018-05-16 18:57:02.326399	3772	2018-01-06	I	4	5875	t	NS	68.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25509	VENTA 0010-00001221	VE	25509	0		f	1	SOLUCIONES	t	3	5		t
24704	2018-05-16 18:57:02.326399	3772	2018-01-06	I	4	6848	t	NS	91.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25505	VENTA 0010-00001219	VE	25505	0		f	1	SOLUCIONES	t	3	5		t
24705	2018-05-16 18:57:02.326399	3772	2018-01-06	I	4	7065	t	NS	45.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25506	VENTA 0010-00001220	VE	25506	0		f	1	SOLUCIONES	t	3	5		t
24706	2018-05-16 18:57:02.326399	3773	2018-01-06	I	4	8425	t	NS	8550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25535	VENTA 0004-00000524	VE	25535	0		f	1	SOLUCIONES	t	2	5		t
24707	2018-05-16 18:57:02.326399	3773	2018-01-06	I	4	8426	t	NS	8550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25536	VENTA 0004-00000525	VE	25536	0		f	1	SOLUCIONES	t	2	5		t
24708	2018-05-16 18:57:02.326399	3773	2018-01-06	I	4	3637	t	NS	13252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25537	VENTA 0004-00000135	VE	25537	0		f	1	SOLUCIONES	t	2	5		t
24709	2018-05-16 18:57:02.326399	3774	2018-01-08	I	4	6485	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25629	VENTA 0010-00001222	VE	25629	0		f	1	SOLUCIONES	t	3	5		t
24710	2018-05-16 18:57:02.326399	3774	2018-01-08	I	4	6389	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25630	VENTA 0010-00000597	VE	25630	0		f	1	SOLUCIONES	t	3	5		t
24711	2018-05-16 18:57:02.326399	3774	2018-01-08	I	4	6485	t	NS	22.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25633	VENTA 0010-00001223	VE	25633	0		f	1	SOLUCIONES	t	3	5		t
24712	2018-05-16 18:57:02.326399	3774	2018-01-08	I	4	8370	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25634	VENTA 0015-00000039	VE	25634	0		f	1	SOLUCIONES	t	2	5		t
24713	2018-05-16 18:57:02.326399	3775	2018-01-08	I	4	3740	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25597	VENTA 0004-00000526	VE	25597	0		f	1	SOLUCIONES	t	2	5		t
24714	2018-05-16 18:57:02.326399	3776	2018-01-08	I	4	129	t	NS	745.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25582	VENTA F012-00000046	VE	25582	0		f	1	SOLUCIONES	t	1	5		t
24715	2018-05-16 18:57:02.326399	3776	2018-01-08	I	4	129	t	NS	2901.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25636	VENTA F012-00000047	VE	25636	0		f	1	SOLUCIONES	t	1	5		t
24716	2018-05-16 18:57:02.326399	3777	2018-01-08	I	4	90	t	NS	942.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25584	VENTA B009-00000041	VE	25584	0		f	1	SOLUCIONES	t	1	5		t
24717	2018-05-16 18:57:02.326399	3777	2018-01-08	I	4	7678	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25602	VENTA B009-00000042	VE	25602	0		f	1	SOLUCIONES	t	1	5		t
24718	2018-05-16 18:57:02.326399	3777	2018-01-08	I	4	90	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25620	VENTA B009-00000043	VE	25620	0		f	1	SOLUCIONES	t	1	5		t
24719	2018-05-16 18:57:02.326399	3778	2018-01-08	I	4	6549	t	NS	71.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25561	VENTA 0008-00003679	VE	25561	0		f	1	SOLUCIONES	t	3	5		t
24720	2018-05-16 18:57:02.326399	3778	2018-01-08	I	4	7879	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25570	VENTA 0008-00003683	VE	25570	0		f	1	SOLUCIONES	t	3	5		t
24721	2018-05-16 18:57:02.326399	3778	2018-01-08	I	4	6549	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25565	VENTA 0008-00003680	VE	25565	0		f	1	SOLUCIONES	t	3	5		t
24722	2018-05-16 18:57:02.326399	3778	2018-01-08	I	4	7730	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25567	VENTA 0008-00003681	VE	25567	0		f	1	SOLUCIONES	t	3	5		t
24723	2018-05-16 18:57:02.326399	3778	2018-01-08	I	4	8434	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25568	VENTA 0008-00003682	VE	25568	0		f	1	SOLUCIONES	t	3	5		t
24724	2018-05-16 18:57:02.326399	3778	2018-01-08	I	4	8438	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25579	VENTA 0008-00003684	VE	25579	0		f	1	SOLUCIONES	t	3	5		t
24725	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	5442	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25550	VENTA B013-00000194	VE	25550	0		f	1	SOLUCIONES	t	1	5		t
24726	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	8433	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25559	VENTA B013-00000195	VE	25559	0		f	1	SOLUCIONES	t	1	5		t
24727	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	7660	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25560	VENTA 0001-00000771	VE	25560	0		f	1	SOLUCIONES	t	3	5		t
24728	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	7916	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25563	VENTA B013-00000196	VE	25563	0		f	1	SOLUCIONES	t	1	5		t
24729	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	8435	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25571	VENTA 0001-00000772	VE	25571	0		f	1	SOLUCIONES	t	3	5		t
24730	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	6152	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25572	VENTA B013-00000197	VE	25572	0		f	1	SOLUCIONES	t	1	5		t
24731	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	5085	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25573	VENTA 0001-00000773	VE	25573	0		f	1	SOLUCIONES	t	3	5		t
24732	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	8439	t	NS	147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25583	VENTA 0001-00000774	VE	25583	0		f	1	SOLUCIONES	t	3	5		t
24733	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	7916	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25589	VENTA B013-00000198	VE	25589	0		f	1	SOLUCIONES	t	1	5		t
24734	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	2432	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25605	VENTA B013-00000201	VE	25605	0		f	1	SOLUCIONES	t	1	5		t
24735	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	7523	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25601	VENTA B013-00000199	VE	25601	0		f	1	SOLUCIONES	t	1	5		t
24736	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	362	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25604	VENTA B013-00000200	VE	25604	0		f	1	SOLUCIONES	t	1	5		t
24737	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	4930	t	NS	20040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25607	VENTA 0002-00001379	VE	25607	0		f	1	SOLUCIONES	t	2	5		t
24738	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	4775	t	NS	27555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25608	VENTA 0002-00001380	VE	25608	0		f	1	SOLUCIONES	t	2	5		t
24739	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	6744	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25610	VENTA 0001-00000775	VE	25610	0		f	1	SOLUCIONES	t	3	5		t
24740	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	358	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25617	VENTA F013-00000009	VE	25617	0		f	1	SOLUCIONES	t	1	5		t
24741	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	2574	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25619	VENTA F013-00000010	VE	25619	0		f	1	SOLUCIONES	t	1	5		t
24742	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	7934	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25631	VENTA 0001-00000777	VE	25631	0		f	1	SOLUCIONES	t	3	5		t
24743	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	358	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25632	VENTA 0001-00000530	VE	25632	0		f	1	SOLUCIONES	t	3	5		t
24744	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	7524	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25624	VENTA 0001-00000776	VE	25624	0		f	1	SOLUCIONES	t	3	5		t
24745	2018-05-16 18:57:02.326399	3779	2018-01-08	I	4	4930	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25638	VENTA 0002-00001381	VE	25638	0		f	1	SOLUCIONES	t	2	5		t
24746	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	8429	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25546	VENTA B010-00000155	VE	25546	0		f	1	SOLUCIONES	t	1	5		t
24747	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	6155	t	NS	1635.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25558	VENTA B010-00000156	VE	25558	0		f	1	SOLUCIONES	t	1	5		t
24748	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	126	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25577	VENTA B010-00000157	VE	25577	0		f	1	SOLUCIONES	t	1	5		t
24749	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	4747	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25580	VENTA B010-00000158	VE	25580	0		f	1	SOLUCIONES	t	1	5		t
24750	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	222	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25581	VENTA B010-00000159	VE	25581	0		f	1	SOLUCIONES	t	1	5		t
24751	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	215	t	NS	535.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25588	VENTA B010-00000160	VE	25588	0		f	1	SOLUCIONES	t	1	5		t
24752	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	8447	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25603	VENTA B010-00000161	VE	25603	0		f	1	SOLUCIONES	t	1	5		t
24753	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	8454	t	NS	1542.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25625	VENTA B010-00000162	VE	25625	0		f	1	SOLUCIONES	t	1	5		t
24754	2018-05-16 18:57:02.326399	3780	2018-01-08	I	4	8458	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25635	VENTA B010-00000163	VE	25635	0		f	1	SOLUCIONES	t	1	5		t
24755	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	8440	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25590	VENTA B014-00000069	VE	25590	0		f	1	SOLUCIONES	t	1	5		t
24756	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	8456	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25626	VENTA B014-00000072	VE	25626	0		f	1	SOLUCIONES	t	1	5		t
24757	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	5905	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25551	VENTA 0003-00000495	VE	25551	0		f	1	SOLUCIONES	t	2	5		t
24758	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	1454	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25552	VENTA B014-00000066	VE	25552	0		f	1	SOLUCIONES	t	1	5		t
24759	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	8307	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25553	VENTA B014-00000067	VE	25553	0		f	1	SOLUCIONES	t	1	5		t
24760	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	8437	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25575	VENTA B014-00000068	VE	25575	0		f	1	SOLUCIONES	t	1	5		t
24761	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25586	VENTA 0003-00000496	VE	25586	0		f	1	SOLUCIONES	t	2	5		t
24762	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	8448	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25606	VENTA B014-00000070	VE	25606	0		f	1	SOLUCIONES	t	1	5		t
24763	2018-05-16 18:57:02.326399	3781	2018-01-08	I	4	8450	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25613	VENTA B014-00000071	VE	25613	0		f	1	SOLUCIONES	t	1	5		t
24764	2018-05-16 18:57:02.326399	3782	2018-01-08	I	4	2541	t	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25555	VENTA B005-00000045	VE	25555	0		f	1	SOLUCIONES	t	1	5		t
24765	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8431	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25549	VENTA B006-00000169	VE	25549	0		f	1	SOLUCIONES	t	1	5		t
24766	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	1929	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25556	VENTA B006-00000170	VE	25556	0		f	1	SOLUCIONES	t	1	5		t
24767	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	338	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25569	VENTA B006-00000173	VE	25569	0		f	1	SOLUCIONES	t	1	5		t
24768	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8320	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25564	VENTA B006-00000171	VE	25564	0		f	1	SOLUCIONES	t	1	5		t
24769	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	429	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25566	VENTA B006-00000172	VE	25566	0		f	1	SOLUCIONES	t	1	5		t
24770	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8436	t	NS	1197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25576	VENTA B006-00000174	VE	25576	0		f	1	SOLUCIONES	t	1	5		t
24771	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8442	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25591	VENTA F006-00000002	VE	25591	0		f	1	SOLUCIONES	t	1	5		t
24772	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8327	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25596	VENTA B006-00000175	VE	25596	0		f	1	SOLUCIONES	t	1	5		t
24773	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8431	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25622	VENTA B006-00000176	VE	25622	0		f	1	SOLUCIONES	t	1	5		t
24774	2018-05-16 18:57:02.326399	3783	2018-01-08	I	4	8457	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25628	VENTA B006-00000177	VE	25628	0		f	1	SOLUCIONES	t	1	5		t
24775	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	575	t	NS	883.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25539	VENTA B011-00000118	VE	25539	0		f	1	SOLUCIONES	t	1	5		t
24776	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	367	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25540	VENTA B011-00000119	VE	25540	0		f	1	SOLUCIONES	t	1	5		t
24777	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	6323	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25538	VENTA B011-00000117	VE	25538	0		f	1	SOLUCIONES	t	1	5		t
24778	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	7881	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25544	VENTA B011-00000122	VE	25544	0		f	1	SOLUCIONES	t	1	5		t
24779	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8427	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25541	VENTA B011-00000120	VE	25541	0		f	1	SOLUCIONES	t	1	5		t
24780	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8427	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25543	VENTA B011-00000121	VE	25543	0		f	1	SOLUCIONES	t	1	5		t
24781	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8428	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25545	VENTA B011-00000123	VE	25545	0		f	1	SOLUCIONES	t	1	5		t
24782	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8430	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25548	VENTA B011-00000124	VE	25548	0		f	1	SOLUCIONES	t	1	5		t
24783	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8445	t	NS	781.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25599	VENTA B011-00000128	VE	25599	0		f	1	SOLUCIONES	t	1	5		t
24784	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8449	t	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25611	VENTA B011-00000129	VE	25611	0		f	1	SOLUCIONES	t	1	5		t
24785	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8443	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25593	VENTA B011-00000125	VE	25593	0		f	1	SOLUCIONES	t	1	5		t
24786	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8444	t	NS	1411.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25595	VENTA B011-00000126	VE	25595	0		f	1	SOLUCIONES	t	1	5		t
24787	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	200	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25598	VENTA B011-00000127	VE	25598	0		f	1	SOLUCIONES	t	1	5		t
24788	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8451	t	NS	535.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25612	VENTA B011-00000130	VE	25612	0		f	1	SOLUCIONES	t	1	5		t
24789	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	1616	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25614	VENTA B011-00000131	VE	25614	0		f	1	SOLUCIONES	t	1	5		t
24790	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	8452	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25615	VENTA B011-00000132	VE	25615	0		f	1	SOLUCIONES	t	1	5		t
24791	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	1478	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25616	VENTA B011-00000133	VE	25616	0		f	1	SOLUCIONES	t	1	5		t
24792	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	6575	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25618	VENTA B011-00000134	VE	25618	0		f	1	SOLUCIONES	t	1	5		t
24793	2018-05-16 18:57:02.326399	3784	2018-01-08	I	4	5794	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25637	VENTA B011-00000135	VE	25637	0		f	1	SOLUCIONES	t	1	5		t
24794	2018-05-16 18:57:02.326399	3785	2018-01-08	I	4	7064	t	NS	149.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25585	VENTA B007-00000057	VE	25585	0		f	1	SOLUCIONES	t	1	5		t
24795	2018-05-16 18:57:02.326399	3785	2018-01-08	I	4	8056	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25587	VENTA B007-00000058	VE	25587	0		f	1	SOLUCIONES	t	1	5		t
24796	2018-05-16 18:57:02.326399	3785	2018-01-08	I	4	8455	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25623	VENTA B007-00000059	VE	25623	0		f	1	SOLUCIONES	t	1	5		t
24797	2018-05-16 18:57:02.326399	3785	2018-01-08	I	4	697	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25627	VENTA B007-00000060	VE	25627	0		f	1	SOLUCIONES	t	1	5		t
24798	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	3013	t	NS	166.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25547	VENTA 0012-00003410	VE	25547	0		f	1	SOLUCIONES	t	3	5		t
24799	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	2935	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25542	VENTA B008-00000069	VE	25542	0		f	1	SOLUCIONES	t	1	5		t
24800	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	3155	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25554	VENTA 0012-00003411	VE	25554	0		f	1	SOLUCIONES	t	3	5		t
24801	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	8432	t	NS	246.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25557	VENTA 0012-00003412	VE	25557	0		f	1	SOLUCIONES	t	3	5		t
24802	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	3154	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25562	VENTA 0012-00003413	VE	25562	0		f	1	SOLUCIONES	t	3	5		t
24803	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	3161	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25574	VENTA 0012-00003414	VE	25574	0		f	1	SOLUCIONES	t	3	5		t
24804	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	3036	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25578	VENTA 0012-00003415	VE	25578	0		f	1	SOLUCIONES	t	3	5		t
24805	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	8441	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25592	VENTA B008-00000070	VE	25592	0		f	1	SOLUCIONES	t	1	5		t
24806	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	8446	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25600	VENTA B008-00000071	VE	25600	0		f	1	SOLUCIONES	t	1	5		t
24807	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	5493	t	NS	2234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25594	VENTA 0012-00000267	VE	25594	0		f	1	SOLUCIONES	t	3	5		t
24808	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	3013	t	NS	1952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25609	VENTA 0012-00003416	VE	25609	0		f	1	SOLUCIONES	t	3	5		t
24809	2018-05-16 18:57:02.326399	3786	2018-01-08	I	4	8453	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25621	VENTA B008-00000072	VE	25621	0		f	1	SOLUCIONES	t	1	5		t
24810	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	7879	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25671	VENTA 0008-00003685	VE	25671	0		f	1	SOLUCIONES	t	3	5		t
24811	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	5584	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25672	VENTA 0008-00003686	VE	25672	0		f	1	SOLUCIONES	t	3	5		t
24812	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	8464	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25673	VENTA 0008-00003687	VE	25673	0		f	1	SOLUCIONES	t	3	5		t
24813	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	8470	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25688	VENTA 0008-00003688	VE	25688	0		f	1	SOLUCIONES	t	3	5		t
24814	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	8477	t	NS	1107.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25711	VENTA 0008-00003689	VE	25711	0		f	1	SOLUCIONES	t	3	5		t
24815	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	8480	t	NS	322.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25716	VENTA 0008-00003690	VE	25716	0		f	1	SOLUCIONES	t	3	5		t
24816	2018-05-16 18:57:02.326399	3787	2018-01-09	I	4	6835	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25740	VENTA 0008-00003691	VE	25740	0		f	1	SOLUCIONES	t	3	5		t
24817	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	1435	t	NS	1006.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25664	VENTA B013-00000202	VE	25664	0		f	1	SOLUCIONES	t	1	5		t
24818	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	558	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25665	VENTA B013-00000203	VE	25665	0		f	1	SOLUCIONES	t	1	5		t
24819	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4930	t	NS	6760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25668	VENTA 0002-00001382	VE	25668	0		f	1	SOLUCIONES	t	2	5		t
24820	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4775	t	NS	5154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25669	VENTA 0002-00001383	VE	25669	0		f	1	SOLUCIONES	t	2	5		t
24821	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	8465	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25674	VENTA B013-00000204	VE	25674	0		f	1	SOLUCIONES	t	1	5		t
24822	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	8473	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25693	VENTA B013-00000206	VE	25693	0		f	1	SOLUCIONES	t	1	5		t
24823	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4049	t	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25699	VENTA 0002-00000169	VE	25699	0		f	1	SOLUCIONES	t	2	5		t
24824	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	8306	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25687	VENTA B013-00000205	VE	25687	0		f	1	SOLUCIONES	t	1	5		t
24825	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4930	t	NS	15447.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25702	VENTA 0002-00001384	VE	25702	0		f	1	SOLUCIONES	t	2	5		t
24826	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4775	t	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25703	VENTA 0002-00001385	VE	25703	0		f	1	SOLUCIONES	t	2	5		t
24827	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	1374	t	NS	1356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25704	VENTA B013-00000207	VE	25704	0		f	1	SOLUCIONES	t	1	5		t
24828	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	610	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25709	VENTA B013-00000208	VE	25709	0		f	1	SOLUCIONES	t	1	5		t
24829	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	8478	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25710	VENTA B013-00000209	VE	25710	0		f	1	SOLUCIONES	t	1	5		t
24830	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4930	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25714	VENTA 0002-00001386	VE	25714	0		f	1	SOLUCIONES	t	2	5		t
24831	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	1374	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25730	VENTA B013-00000210	VE	25730	0		f	1	SOLUCIONES	t	1	5		t
24832	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	4775	t	NS	8767.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25736	VENTA 0002-00001387	VE	25736	0		f	1	SOLUCIONES	t	2	5		t
24833	2018-05-16 18:57:02.326399	3788	2018-01-09	I	4	1187	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25746	VENTA B013-00000211	VE	25746	0		f	1	SOLUCIONES	t	1	5		t
24834	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	5875	t	NS	45.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25722	VENTA 0010-00001224	VE	25722	0		f	1	SOLUCIONES	t	3	5		t
24835	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	8483	t	NS	91.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25723	VENTA 0010-00001225	VE	25723	0		f	1	SOLUCIONES	t	3	5		t
24836	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	5875	t	NS	22.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25724	VENTA 0010-00001226	VE	25724	0		f	1	SOLUCIONES	t	3	5		t
24837	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	8484	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25725	VENTA 0010-00001227	VE	25725	0		f	1	SOLUCIONES	t	3	5		t
24838	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	8485	t	NS	45.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25726	VENTA 0010-00001228	VE	25726	0		f	1	SOLUCIONES	t	3	5		t
24839	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	6392	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25729	VENTA 0010-00000598	VE	25729	0		f	1	SOLUCIONES	t	3	5		t
24840	2018-05-16 18:57:02.326399	3789	2018-01-09	I	4	7740	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25731	VENTA 0015-00000040	VE	25731	0		f	1	SOLUCIONES	t	2	5		t
24841	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3091	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25649	VENTA B008-00000073	VE	25649	0		f	1	SOLUCIONES	t	1	5		t
24842	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3013	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25650	VENTA B008-00000074	VE	25650	0		f	1	SOLUCIONES	t	1	5		t
24843	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	8415	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25655	VENTA B008-00000075	VE	25655	0		f	1	SOLUCIONES	t	1	5		t
24844	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	6076	t	NS	421.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25656	VENTA 0012-00003417	VE	25656	0		f	1	SOLUCIONES	t	3	5		t
24845	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	8356	t	NS	1755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25657	VENTA 0012-00003418	VE	25657	0		f	1	SOLUCIONES	t	3	5		t
24846	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	8432	t	NS	1036.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25658	VENTA 0012-00003419	VE	25658	0		f	1	SOLUCIONES	t	3	5		t
24847	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	8309	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25660	VENTA 0012-00003420	VE	25660	0		f	1	SOLUCIONES	t	3	5		t
24848	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	8463	t	NS	894.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25667	VENTA 0012-00000268	VE	25667	0		f	1	SOLUCIONES	t	3	5		t
24849	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3187	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25677	VENTA B008-00000076	VE	25677	0		f	1	SOLUCIONES	t	1	5		t
24850	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3007	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25678	VENTA B008-00000077	VE	25678	0		f	1	SOLUCIONES	t	1	5		t
24851	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3013	t	NS	1197.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25682	VENTA 0012-00003421	VE	25682	0		f	1	SOLUCIONES	t	3	5		t
24852	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	8468	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25683	VENTA B008-00000078	VE	25683	0		f	1	SOLUCIONES	t	1	5		t
24853	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3187	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25684	VENTA B008-00000079	VE	25684	0		f	1	SOLUCIONES	t	1	5		t
24854	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	5878	t	NS	841.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25685	VENTA 0012-00003422	VE	25685	0		f	1	SOLUCIONES	t	3	5		t
24855	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3230	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25690	VENTA 0012-00003423	VE	25690	0		f	1	SOLUCIONES	t	3	5		t
24856	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	3179	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25691	VENTA B008-00000080	VE	25691	0		f	1	SOLUCIONES	t	1	5		t
24857	2018-05-16 18:57:02.326399	3790	2018-01-09	I	4	5493	t	NS	1942.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25701	VENTA 0012-00000269	VE	25701	0		f	1	SOLUCIONES	t	3	5		t
24858	2018-05-16 18:57:02.326399	3791	2018-01-09	I	4	679	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25651	VENTA B007-00000061	VE	25651	0		f	1	SOLUCIONES	t	1	5		t
24859	2018-05-16 18:57:02.326399	3791	2018-01-09	I	4	1905	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25670	VENTA B007-00000062	VE	25670	0		f	1	SOLUCIONES	t	1	5		t
24860	2018-05-16 18:57:02.326399	3791	2018-01-09	I	4	766	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25675	VENTA B007-00000063	VE	25675	0		f	1	SOLUCIONES	t	1	5		t
24861	2018-05-16 18:57:02.326399	3791	2018-01-09	I	4	8469	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25686	VENTA B007-00000064	VE	25686	0		f	1	SOLUCIONES	t	1	5		t
24862	2018-05-16 18:57:02.326399	3791	2018-01-09	I	4	8471	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25689	VENTA B007-00000065	VE	25689	0		f	1	SOLUCIONES	t	1	5		t
24863	2018-05-16 18:57:02.326399	3791	2018-01-09	I	4	8481	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25720	VENTA B007-00000066	VE	25720	0		f	1	SOLUCIONES	t	1	5		t
24864	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	8459	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25642	VENTA B006-00000178	VE	25642	0		f	1	SOLUCIONES	t	1	5		t
24865	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	633	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25643	VENTA B006-00000179	VE	25643	0		f	1	SOLUCIONES	t	1	5		t
24866	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	2150	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25666	VENTA B006-00000180	VE	25666	0		f	1	SOLUCIONES	t	1	5		t
24867	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	8466	t	NS	1534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25676	VENTA B006-00000181	VE	25676	0		f	1	SOLUCIONES	t	1	5		t
24868	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	1509	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25698	VENTA B006-00000183	VE	25698	0		f	1	SOLUCIONES	t	1	5		t
24869	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	8476	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25697	VENTA B006-00000182	VE	25697	0		f	1	SOLUCIONES	t	1	5		t
24870	2018-05-16 18:57:02.326399	3792	2018-01-09	I	4	8479	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25715	VENTA B006-00000184	VE	25715	0		f	1	SOLUCIONES	t	1	5		t
24871	2018-05-16 18:57:02.326399	3793	2018-01-09	I	4	223	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25641	VENTA B010-00000164	VE	25641	0		f	1	SOLUCIONES	t	1	5		t
24872	2018-05-16 18:57:02.326399	3793	2018-01-09	I	4	123	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25680	VENTA B010-00000165	VE	25680	0		f	1	SOLUCIONES	t	1	5		t
24873	2018-05-16 18:57:02.326399	3793	2018-01-09	I	4	8474	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25694	VENTA B010-00000166	VE	25694	0		f	1	SOLUCIONES	t	1	5		t
24874	2018-05-16 18:57:02.326399	3793	2018-01-09	I	4	223	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25745	VENTA B010-00000167	VE	25745	0		f	1	SOLUCIONES	t	1	5		t
24875	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8488	t	NS	4647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25739	VENTA 0004-00000530	VE	25739	0		f	1	SOLUCIONES	t	2	5		t
24876	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8237	t	NS	7605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25733	VENTA 0004-00000527	VE	25733	0		f	1	SOLUCIONES	t	2	5		t
24877	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8486	t	NS	8872.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25737	VENTA 0004-00000528	VE	25737	0		f	1	SOLUCIONES	t	2	5		t
24878	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8487	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25738	VENTA 0004-00000529	VE	25738	0		f	1	SOLUCIONES	t	2	5		t
24879	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8489	t	NS	6760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25741	VENTA 0004-00000531	VE	25741	0		f	1	SOLUCIONES	t	2	5		t
24880	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8490	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25742	VENTA 0004-00000532	VE	25742	0		f	1	SOLUCIONES	t	2	5		t
24881	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8491	t	NS	7605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25743	VENTA 0004-00000533	VE	25743	0		f	1	SOLUCIONES	t	2	5		t
24882	2018-05-16 18:57:02.326399	3794	2018-01-09	I	4	8492	t	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25744	VENTA 0004-00000534	VE	25744	0		f	1	SOLUCIONES	t	2	5		t
24883	2018-05-16 18:57:02.326399	3795	2018-01-09	I	4	8307	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25700	VENTA B014-00000074	VE	25700	0		f	1	SOLUCIONES	t	1	5		t
24884	2018-05-16 18:57:02.326399	3795	2018-01-09	I	4	7889	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25713	VENTA B014-00000075	VE	25713	0		f	1	SOLUCIONES	t	1	5		t
24885	2018-05-16 18:57:02.326399	3795	2018-01-09	I	4	1454	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25647	VENTA B014-00000073	VE	25647	0		f	1	SOLUCIONES	t	1	5		t
24886	2018-05-16 18:57:02.326399	3796	2018-01-09	I	4	5324	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25646	VENTA 0006-00000343	VE	25646	0		f	1	SOLUCIONES	t	3	5		t
24887	2018-05-16 18:57:02.326399	3796	2018-01-09	I	4	1404	t	NS	1958.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25644	VENTA 0006-00000093	VE	25644	0		f	1	SOLUCIONES	t	3	5		t
24888	2018-05-16 18:57:02.326399	3796	2018-01-09	I	4	6288	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25679	VENTA B009-00000044	VE	25679	0		f	1	SOLUCIONES	t	1	5		t
24889	2018-05-16 18:57:02.326399	3796	2018-01-09	I	4	8467	t	NS	926.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25681	VENTA B009-00000045	VE	25681	0		f	1	SOLUCIONES	t	1	5		t
24890	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	2298	t	NS	4809.88	0.00	0.0000	1	0	0	0		2018-05-16	VE 25659	VENTA 0002-00000675	VE	25659	0		f	1	SOLUCIONES	t	3	5		t
24891	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	2298	t	NS	603.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 25661	VENTA 0002-00000676	VE	25661	0		f	1	SOLUCIONES	t	3	5		t
24892	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	7673	t	NS	4680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25653	VENTA 0002-00000674	VE	25653	0		f	1	SOLUCIONES	t	3	5		t
24893	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	2298	t	NS	1328.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 25707	VENTA 0002-00000677	VE	25707	0		f	1	SOLUCIONES	t	3	5		t
24894	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	2298	t	NS	1552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25708	VENTA 0002-00000678	VE	25708	0		f	1	SOLUCIONES	t	3	5		t
24895	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	2298	t	NS	4140.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25717	VENTA 0002-00000679	VE	25717	0		f	1	SOLUCIONES	t	3	5		t
24896	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	2298	t	NS	9660.46	0.00	0.0000	1	0	0	0		2018-05-16	VE 25718	VENTA 0002-00000680	VE	25718	0		f	1	SOLUCIONES	t	3	5		t
24897	2018-05-16 18:57:02.326399	3797	2018-01-09	I	4	6472	t	NS	2208.11	0.00	0.0000	1	0	0	0		2018-05-16	VE 25719	VENTA 0002-00000681	VE	25719	0		f	1	SOLUCIONES	t	3	5		t
24898	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	5715	t	NS	2072.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25640	VENTA B011-00000137	VE	25640	0		f	1	SOLUCIONES	t	1	5		t
24899	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	6218	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25639	VENTA B011-00000136	VE	25639	0		f	1	SOLUCIONES	t	1	5		t
24900	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	179	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25645	VENTA B011-00000138	VE	25645	0		f	1	SOLUCIONES	t	1	5		t
24901	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	8460	t	NS	1674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25648	VENTA B011-00000139	VE	25648	0		f	1	SOLUCIONES	t	1	5		t
24902	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	5715	t	NS	1552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25652	VENTA B011-00000140	VE	25652	0		f	1	SOLUCIONES	t	1	5		t
24903	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	8461	t	NS	592.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25654	VENTA B011-00000141	VE	25654	0		f	1	SOLUCIONES	t	1	5		t
24904	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	5715	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25662	VENTA B011-00000142	VE	25662	0		f	1	SOLUCIONES	t	1	5		t
24905	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	8462	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25663	VENTA B011-00000143	VE	25663	0		f	1	SOLUCIONES	t	1	5		t
24906	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	191	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25695	VENTA B011-00000145	VE	25695	0		f	1	SOLUCIONES	t	1	5		t
24907	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	8472	t	NS	478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25692	VENTA B011-00000144	VE	25692	0		f	1	SOLUCIONES	t	1	5		t
24908	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	8475	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25696	VENTA B011-00000146	VE	25696	0		f	1	SOLUCIONES	t	1	5		t
24909	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	5613	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25706	VENTA B011-00000148	VE	25706	0		f	1	SOLUCIONES	t	1	5		t
24910	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	1827	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25705	VENTA B011-00000147	VE	25705	0		f	1	SOLUCIONES	t	1	5		t
24911	2018-05-16 18:57:02.326399	3798	2018-01-09	I	4	8482	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25721	VENTA B011-00000149	VE	25721	0		f	1	SOLUCIONES	t	1	5		t
24912	2018-05-16 18:57:02.326399	3799	2018-01-09	I	4	1385	t	NS	1630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25712	VENTA F012-00000048	VE	25712	0		f	1	SOLUCIONES	t	1	5		t
24913	2018-05-16 18:57:02.326399	3799	2018-01-09	I	4	1385	t	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25727	VENTA F012-00000049	VE	25727	0		f	1	SOLUCIONES	t	1	5		t
24914	2018-05-16 18:57:02.326399	3799	2018-01-09	I	4	1385	t	NS	2067.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25728	VENTA F012-00000050	VE	25728	0		f	1	SOLUCIONES	t	1	5		t
24915	2018-05-16 18:57:02.326399	3799	2018-01-09	I	4	1385	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25734	VENTA F012-00000052	VE	25734	0		f	1	SOLUCIONES	t	1	5		t
24916	2018-05-16 18:57:02.326399	3799	2018-01-09	I	4	129	t	NS	1790.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25732	VENTA F012-00000051	VE	25732	0		f	1	SOLUCIONES	t	1	5		t
24917	2018-05-16 18:57:02.326399	3799	2018-01-09	I	4	5998	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25735	VENTA B012-00000031	VE	25735	0		f	1	SOLUCIONES	t	1	5		t
24918	2018-05-16 18:57:02.326399	3800	2018-01-10	I	4	8470	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25786	VENTA 0008-00003692	VE	25786	0		f	1	SOLUCIONES	t	3	5		t
24919	2018-05-16 18:57:02.326399	3800	2018-01-10	I	4	7730	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25792	VENTA 0008-00003693	VE	25792	0		f	1	SOLUCIONES	t	3	5		t
24920	2018-05-16 18:57:02.326399	3800	2018-01-10	I	4	6835	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25837	VENTA 0008-00003694	VE	25837	0		f	1	SOLUCIONES	t	3	5		t
24921	2018-05-16 18:57:02.326399	3801	2018-01-10	I	4	1817	t	NS	526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25840	VENTA F010-00000012	VE	25840	0		f	1	SOLUCIONES	t	1	5		t
24922	2018-05-16 18:57:02.326399	3801	2018-01-10	I	4	6289	t	NS	1307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25751	VENTA B010-00000168	VE	25751	0		f	1	SOLUCIONES	t	1	5		t
24923	2018-05-16 18:57:02.326399	3801	2018-01-10	I	4	7290	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25790	VENTA B010-00000170	VE	25790	0		f	1	SOLUCIONES	t	1	5		t
24924	2018-05-16 18:57:02.326399	3801	2018-01-10	I	4	7883	t	NS	728.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25787	VENTA B010-00000169	VE	25787	0		f	1	SOLUCIONES	t	1	5		t
24925	2018-05-16 18:57:02.326399	3801	2018-01-10	I	4	8501	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25802	VENTA B010-00000171	VE	25802	0		f	1	SOLUCIONES	t	1	5		t
24926	2018-05-16 18:57:02.326399	3801	2018-01-10	I	4	1802	t	NS	1203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25808	VENTA B010-00000172	VE	25808	0		f	1	SOLUCIONES	t	1	5		t
24927	2018-05-16 18:57:02.326399	3802	2018-01-10	I	4	129	t	NS	723.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25789	VENTA F012-00000053	VE	25789	0		f	1	SOLUCIONES	t	1	5		t
24928	2018-05-16 18:57:02.326399	3803	2018-01-10	I	4	5324	t	NS	130.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25774	VENTA 0006-00000344	VE	25774	0		f	1	SOLUCIONES	t	3	5		t
24929	2018-05-16 18:57:02.326399	3803	2018-01-10	I	4	5325	t	NS	6943.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25775	VENTA 0006-00000345	VE	25775	0		f	1	SOLUCIONES	t	3	5		t
24930	2018-05-16 18:57:02.326399	3803	2018-01-10	I	4	1404	t	NS	309.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25776	VENTA 0006-00000094	VE	25776	0		f	1	SOLUCIONES	t	3	5		t
24931	2018-05-16 18:57:02.326399	3803	2018-01-10	I	4	90	t	NS	696.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25827	VENTA B009-00000046	VE	25827	0		f	1	SOLUCIONES	t	1	5		t
24932	2018-05-16 18:57:02.326399	3803	2018-01-10	I	4	102	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25836	VENTA B009-00000047	VE	25836	0		f	1	SOLUCIONES	t	1	5		t
24933	2018-05-16 18:57:02.326399	3804	2018-01-10	I	4	8510	t	NS	9288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25846	VENTA 0004-00000136	VE	25846	0		f	1	SOLUCIONES	t	2	5		t
24934	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3154	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25757	VENTA B008-00000081	VE	25757	0		f	1	SOLUCIONES	t	1	5		t
24935	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3179	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25759	VENTA 0012-00003424	VE	25759	0		f	1	SOLUCIONES	t	3	5		t
24936	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3256	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25760	VENTA 0012-00003425	VE	25760	0		f	1	SOLUCIONES	t	3	5		t
24937	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3289	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25765	VENTA 0012-00003426	VE	25765	0		f	1	SOLUCIONES	t	3	5		t
24938	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3294	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25766	VENTA 0012-00003427	VE	25766	0		f	1	SOLUCIONES	t	3	5		t
24939	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3249	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25767	VENTA 0012-00003428	VE	25767	0		f	1	SOLUCIONES	t	3	5		t
24940	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	8205	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 25771	VENTA 0012-00003429	VE	25771	0		f	1	SOLUCIONES	t	3	5		t
24941	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	8309	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25779	VENTA B008-00000082	VE	25779	0		f	1	SOLUCIONES	t	1	5		t
24942	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3512	t	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25800	VENTA 0012-00003433	VE	25800	0		f	1	SOLUCIONES	t	3	5		t
24943	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3341	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25782	VENTA B008-00000083	VE	25782	0		f	1	SOLUCIONES	t	1	5		t
24944	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	8496	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25783	VENTA 0012-00003430	VE	25783	0		f	1	SOLUCIONES	t	3	5		t
24945	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	8499	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25793	VENTA 0012-00003431	VE	25793	0		f	1	SOLUCIONES	t	3	5		t
24946	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	2735	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25799	VENTA 0012-00003432	VE	25799	0		f	1	SOLUCIONES	t	3	5		t
24947	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	8317	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25804	VENTA 0012-00003434	VE	25804	0		f	1	SOLUCIONES	t	3	5		t
24948	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	4052	t	NS	362.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25805	VENTA 0012-00003435	VE	25805	0		f	1	SOLUCIONES	t	3	5		t
24949	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	2503	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25806	VENTA 0012-00003436	VE	25806	0		f	1	SOLUCIONES	t	3	5		t
24950	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3309	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25823	VENTA 0012-00003440	VE	25823	0		f	1	SOLUCIONES	t	3	5		t
24951	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3013	t	NS	443.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25809	VENTA 0012-00003437	VE	25809	0		f	1	SOLUCIONES	t	3	5		t
24952	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3256	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25820	VENTA 0012-00003438	VE	25820	0		f	1	SOLUCIONES	t	3	5		t
24953	2018-05-16 18:57:02.326399	3805	2018-01-10	I	4	3289	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25821	VENTA 0012-00003439	VE	25821	0		f	1	SOLUCIONES	t	3	5		t
24954	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	6744	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25768	VENTA 0001-00000778	VE	25768	0		f	1	SOLUCIONES	t	3	5		t
24955	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8435	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25769	VENTA 0001-00000779	VE	25769	0		f	1	SOLUCIONES	t	3	5		t
24956	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	1300	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25784	VENTA B013-00000212	VE	25784	0		f	1	SOLUCIONES	t	1	5		t
24957	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8497	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25785	VENTA 0001-00000531	VE	25785	0		f	1	SOLUCIONES	t	3	5		t
24958	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25791	VENTA 0002-00001388	VE	25791	0		f	1	SOLUCIONES	t	2	5		t
24959	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	5085	t	NS	203.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25801	VENTA 0001-00000781	VE	25801	0		f	1	SOLUCIONES	t	3	5		t
24960	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25794	VENTA 0002-00001389	VE	25794	0		f	1	SOLUCIONES	t	2	5		t
24961	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25795	VENTA 0002-00001390	VE	25795	0		f	1	SOLUCIONES	t	2	5		t
24962	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8500	t	NS	319.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25796	VENTA 0001-00000780	VE	25796	0		f	1	SOLUCIONES	t	3	5		t
24963	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4930	t	NS	2505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25797	VENTA 0002-00001391	VE	25797	0		f	1	SOLUCIONES	t	2	5		t
24964	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	2581	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25798	VENTA B013-00000213	VE	25798	0		f	1	SOLUCIONES	t	1	5		t
24965	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4930	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25803	VENTA 0002-00001392	VE	25803	0		f	1	SOLUCIONES	t	2	5		t
24966	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8504	t	NS	5040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25813	VENTA 0002-00001393	VE	25813	0		f	1	SOLUCIONES	t	2	5		t
24967	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	1273	t	NS	1137.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25814	VENTA F013-00000011	VE	25814	0		f	1	SOLUCIONES	t	1	5		t
24968	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8505	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25815	VENTA 0002-00001394	VE	25815	0		f	1	SOLUCIONES	t	2	5		t
24969	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	3440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25830	VENTA 0002-00001397	VE	25830	0		f	1	SOLUCIONES	t	2	5		t
24970	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8506	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25816	VENTA B013-00000214	VE	25816	0		f	1	SOLUCIONES	t	1	5		t
24971	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25817	VENTA 0002-00001395	VE	25817	0		f	1	SOLUCIONES	t	2	5		t
24972	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25831	VENTA B013-00000215	VE	25831	0		f	1	SOLUCIONES	t	1	5		t
24973	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8507	t	NS	10320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25828	VENTA 0002-00001396	VE	25828	0		f	1	SOLUCIONES	t	2	5		t
24974	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	8435	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25829	VENTA 0001-00000782	VE	25829	0		f	1	SOLUCIONES	t	3	5		t
24975	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4930	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25832	VENTA 0002-00001398	VE	25832	0		f	1	SOLUCIONES	t	2	5		t
24976	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	34200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25833	VENTA 0002-00001399	VE	25833	0		f	1	SOLUCIONES	t	2	5		t
24977	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4775	t	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25834	VENTA 0002-00001400	VE	25834	0		f	1	SOLUCIONES	t	2	5		t
24978	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	3392	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25838	VENTA 0001-00000783	VE	25838	0		f	1	SOLUCIONES	t	3	5		t
24979	2018-05-16 18:57:02.326399	3806	2018-01-10	I	4	4930	t	NS	21375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25845	VENTA 0002-00001401	VE	25845	0		f	1	SOLUCIONES	t	2	5		t
24980	2018-05-16 18:57:02.326399	3807	2018-01-10	I	4	5099	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25761	VENTA 0003-00000497	VE	25761	0		f	1	SOLUCIONES	t	2	5		t
24981	2018-05-16 18:57:02.326399	3807	2018-01-10	I	4	6219	t	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25781	VENTA 0003-00000498	VE	25781	0		f	1	SOLUCIONES	t	2	5		t
24982	2018-05-16 18:57:02.326399	3807	2018-01-10	I	4	6217	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25812	VENTA 0003-00000499	VE	25812	0		f	1	SOLUCIONES	t	2	5		t
24983	2018-05-16 18:57:02.326399	3807	2018-01-10	I	4	62	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25819	VENTA B014-00000076	VE	25819	0		f	1	SOLUCIONES	t	1	5		t
24984	2018-05-16 18:57:02.326399	3807	2018-01-10	I	4	5673	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25842	VENTA B014-00000077	VE	25842	0		f	1	SOLUCIONES	t	1	5		t
24985	2018-05-16 18:57:02.326399	3808	2018-01-10	I	4	823	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25762	VENTA B007-00000067	VE	25762	0		f	1	SOLUCIONES	t	1	5		t
24986	2018-05-16 18:57:02.326399	3808	2018-01-10	I	4	8498	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25788	VENTA B007-00000068	VE	25788	0		f	1	SOLUCIONES	t	1	5		t
24987	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8324	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25747	VENTA B006-00000185	VE	25747	0		f	1	SOLUCIONES	t	1	5		t
24988	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8466	t	NS	2366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25755	VENTA B006-00000188	VE	25755	0		f	1	SOLUCIONES	t	1	5		t
24989	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8296	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25748	VENTA B006-00000186	VE	25748	0		f	1	SOLUCIONES	t	1	5		t
24990	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	2260	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25753	VENTA B006-00000187	VE	25753	0		f	1	SOLUCIONES	t	1	5		t
24991	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8494	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25763	VENTA B006-00000190	VE	25763	0		f	1	SOLUCIONES	t	1	5		t
24992	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	2260	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25758	VENTA B006-00000189	VE	25758	0		f	1	SOLUCIONES	t	1	5		t
24993	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	408	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25764	VENTA B006-00000191	VE	25764	0		f	1	SOLUCIONES	t	1	5		t
24994	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8386	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25770	VENTA B006-00000192	VE	25770	0		f	1	SOLUCIONES	t	1	5		t
24995	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8459	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25772	VENTA B006-00000193	VE	25772	0		f	1	SOLUCIONES	t	1	5		t
24996	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	525	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25773	VENTA B006-00000194	VE	25773	0		f	1	SOLUCIONES	t	1	5		t
24997	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8503	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25807	VENTA B006-00000195	VE	25807	0		f	1	SOLUCIONES	t	1	5		t
24998	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8508	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25818	VENTA B006-00000196	VE	25818	0		f	1	SOLUCIONES	t	1	5		t
24999	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	1473	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25824	VENTA B006-00000197	VE	25824	0		f	1	SOLUCIONES	t	1	5		t
25000	2018-05-16 18:57:02.326399	3809	2018-01-10	I	4	8459	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25826	VENTA B006-00000198	VE	25826	0		f	1	SOLUCIONES	t	1	5		t
25001	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	173	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25754	VENTA B011-00000153	VE	25754	0		f	1	SOLUCIONES	t	1	5		t
25002	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	322	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25749	VENTA B011-00000150	VE	25749	0		f	1	SOLUCIONES	t	1	5		t
25003	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	1616	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25750	VENTA B011-00000151	VE	25750	0		f	1	SOLUCIONES	t	1	5		t
25004	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	627	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25756	VENTA B011-00000154	VE	25756	0		f	1	SOLUCIONES	t	1	5		t
25005	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	8493	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25752	VENTA B011-00000152	VE	25752	0		f	1	SOLUCIONES	t	1	5		t
25006	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	5715	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25777	VENTA B011-00000155	VE	25777	0		f	1	SOLUCIONES	t	1	5		t
25007	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	7891	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25811	VENTA B011-00000156	VE	25811	0		f	1	SOLUCIONES	t	1	5		t
25008	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	8509	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25825	VENTA B011-00000158	VE	25825	0		f	1	SOLUCIONES	t	1	5		t
25009	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	1495	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25822	VENTA B011-00000157	VE	25822	0		f	1	SOLUCIONES	t	1	5		t
25010	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	1616	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25835	VENTA B011-00000159	VE	25835	0		f	1	SOLUCIONES	t	1	5		t
25011	2018-05-16 18:57:02.326399	3810	2018-01-10	I	4	8359	t	NS	427.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25839	VENTA B011-00000160	VE	25839	0		f	1	SOLUCIONES	t	1	5		t
25012	2018-05-16 18:57:02.326399	3811	2018-01-10	I	4	6485	t	NS	45.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25841	VENTA 0010-00001229	VE	25841	0		f	1	SOLUCIONES	t	3	5		t
25013	2018-05-16 18:57:02.326399	3811	2018-01-10	I	4	8097	t	NS	68.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25843	VENTA 0010-00001230	VE	25843	0		f	1	SOLUCIONES	t	3	5		t
25014	2018-05-16 18:57:02.326399	3811	2018-01-10	I	4	8097	t	NS	22.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25844	VENTA 0010-00001231	VE	25844	0		f	1	SOLUCIONES	t	3	5		t
25015	2018-05-16 18:57:02.326399	3812	2018-01-10	I	4	7673	t	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25810	VENTA 0002-00000684	VE	25810	0		f	1	SOLUCIONES	t	3	5		t
25016	2018-05-16 18:57:02.326399	3812	2018-01-10	I	4	6472	t	NS	6075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25778	VENTA 0002-00000682	VE	25778	0		f	1	SOLUCIONES	t	3	5		t
25017	2018-05-16 18:57:02.326399	3812	2018-01-10	I	4	6472	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25780	VENTA 0002-00000683	VE	25780	0		f	1	SOLUCIONES	t	3	5		t
25018	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8552	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25954	VENTA 0004-00000541	VE	25954	0		f	1	SOLUCIONES	t	2	5		t
25019	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8553	t	NS	7920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25955	VENTA 0004-00000542	VE	25955	0		f	1	SOLUCIONES	t	2	5		t
25020	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	3637	t	NS	8900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25956	VENTA 0004-00000138	VE	25956	0		f	1	SOLUCIONES	t	2	5		t
25021	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8545	t	NS	6020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25947	VENTA 0004-00000137	VE	25947	0		f	1	SOLUCIONES	t	2	5		t
25022	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8546	t	NS	8360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25948	VENTA 0004-00000535	VE	25948	0		f	1	SOLUCIONES	t	2	5		t
25023	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8547	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25949	VENTA 0004-00000536	VE	25949	0		f	1	SOLUCIONES	t	2	5		t
25024	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8548	t	NS	6160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25950	VENTA 0004-00000537	VE	25950	0		f	1	SOLUCIONES	t	2	5		t
25025	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8549	t	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25951	VENTA 0004-00000538	VE	25951	0		f	1	SOLUCIONES	t	2	5		t
25026	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8550	t	NS	4400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25952	VENTA 0004-00000539	VE	25952	0		f	1	SOLUCIONES	t	2	5		t
25027	2018-05-16 18:57:02.326399	3813	2018-01-11	I	4	8551	t	NS	10120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25953	VENTA 0004-00000540	VE	25953	0		f	1	SOLUCIONES	t	2	5		t
25028	2018-05-16 18:57:02.326399	3814	2018-01-11	I	4	740	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25923	VENTA B007-00000070	VE	25923	0		f	1	SOLUCIONES	t	1	5		t
25029	2018-05-16 18:57:02.326399	3814	2018-01-11	I	4	822	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25877	VENTA B007-00000069	VE	25877	0		f	1	SOLUCIONES	t	1	5		t
25030	2018-05-16 18:57:02.326399	3815	2018-01-11	I	4	109	t	NS	3549.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25873	VENTA B009-00000048	VE	25873	0		f	1	SOLUCIONES	t	1	5		t
25031	2018-05-16 18:57:02.326399	3815	2018-01-11	I	4	6399	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25876	VENTA B009-00000049	VE	25876	0		f	1	SOLUCIONES	t	1	5		t
25032	2018-05-16 18:57:02.326399	3815	2018-01-11	I	4	8540	t	NS	657.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25931	VENTA B009-00000050	VE	25931	0		f	1	SOLUCIONES	t	1	5		t
25033	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8415	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25857	VENTA 0012-00003444	VE	25857	0		f	1	SOLUCIONES	t	3	5		t
25034	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8441	t	NS	983.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25849	VENTA 0012-00003441	VE	25849	0		f	1	SOLUCIONES	t	3	5		t
25035	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	3036	t	NS	983.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25850	VENTA 0012-00003442	VE	25850	0		f	1	SOLUCIONES	t	3	5		t
25036	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	5493	t	NS	7086.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25851	VENTA 0012-00000270	VE	25851	0		f	1	SOLUCIONES	t	3	5		t
25037	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	3007	t	NS	404.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25858	VENTA 0012-00003445	VE	25858	0		f	1	SOLUCIONES	t	3	5		t
25038	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8511	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25852	VENTA B008-00000084	VE	25852	0		f	1	SOLUCIONES	t	1	5		t
25039	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8512	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25854	VENTA B008-00000085	VE	25854	0		f	1	SOLUCIONES	t	1	5		t
25040	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	3091	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25855	VENTA 0012-00003443	VE	25855	0		f	1	SOLUCIONES	t	3	5		t
25041	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8309	t	NS	331.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25864	VENTA 0012-00003446	VE	25864	0		f	1	SOLUCIONES	t	3	5		t
25042	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8432	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25866	VENTA 0012-00003447	VE	25866	0		f	1	SOLUCIONES	t	3	5		t
25043	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8516	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25869	VENTA F008-00000001	VE	25869	0		f	1	SOLUCIONES	t	1	5		t
25044	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	6076	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25905	VENTA 0012-00003448	VE	25905	0		f	1	SOLUCIONES	t	3	5		t
25045	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8309	t	NS	29.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25925	VENTA 0012-00003449	VE	25925	0		f	1	SOLUCIONES	t	3	5		t
25046	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	8538	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25928	VENTA B008-00000086	VE	25928	0		f	1	SOLUCIONES	t	1	5		t
25047	2018-05-16 18:57:02.326399	3816	2018-01-11	I	4	5720	t	NS	14.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 25927	VENTA 0012-00003450	VE	25927	0		f	1	SOLUCIONES	t	3	5		t
25048	2018-05-16 18:57:02.326399	3817	2018-01-11	I	4	6472	t	NS	1652.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25865	VENTA 0002-00000685	VE	25865	0		f	1	SOLUCIONES	t	3	5		t
25049	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	1345	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25847	VENTA B010-00000173	VE	25847	0		f	1	SOLUCIONES	t	1	5		t
25050	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	6316	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25861	VENTA B010-00000174	VE	25861	0		f	1	SOLUCIONES	t	1	5		t
25051	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	7472	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25875	VENTA B010-00000175	VE	25875	0		f	1	SOLUCIONES	t	1	5		t
25052	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	223	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25897	VENTA B010-00000176	VE	25897	0		f	1	SOLUCIONES	t	1	5		t
25053	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	8526	t	NS	74.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25898	VENTA B010-00000177	VE	25898	0		f	1	SOLUCIONES	t	1	5		t
25054	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	6352	t	NS	2435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25908	VENTA B010-00000178	VE	25908	0		f	1	SOLUCIONES	t	1	5		t
25055	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	1467	t	NS	604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25909	VENTA B010-00000179	VE	25909	0		f	1	SOLUCIONES	t	1	5		t
25056	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	973	t	NS	3158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25944	VENTA B010-00000180	VE	25944	0		f	1	SOLUCIONES	t	1	5		t
25057	2018-05-16 18:57:02.326399	3818	2018-01-11	I	4	132	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25945	VENTA B010-00000181	VE	25945	0		f	1	SOLUCIONES	t	1	5		t
25058	2018-05-16 18:57:02.326399	3819	2018-01-11	I	4	64	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25859	VENTA B014-00000078	VE	25859	0		f	1	SOLUCIONES	t	1	5		t
25059	2018-05-16 18:57:02.326399	3819	2018-01-11	I	4	5099	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25880	VENTA 0003-00000500	VE	25880	0		f	1	SOLUCIONES	t	2	5		t
25060	2018-05-16 18:57:02.326399	3819	2018-01-11	I	4	8523	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25881	VENTA B014-00000079	VE	25881	0		f	1	SOLUCIONES	t	1	5		t
25061	2018-05-16 18:57:02.326399	3819	2018-01-11	I	4	5099	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25890	VENTA 0003-00000501	VE	25890	0		f	1	SOLUCIONES	t	2	5		t
25062	2018-05-16 18:57:02.326399	3819	2018-01-11	I	4	8537	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25924	VENTA 0003-00000502	VE	25924	0		f	1	SOLUCIONES	t	2	5		t
25063	2018-05-16 18:57:02.326399	3819	2018-01-11	I	4	1454	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25922	VENTA B014-00000080	VE	25922	0		f	1	SOLUCIONES	t	1	5		t
25064	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	6485	t	NS	45.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 25920	VENTA 0010-00001232	VE	25920	0		f	1	SOLUCIONES	t	3	5		t
25065	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	6392	t	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25921	VENTA 0010-00000599	VE	25921	0		f	1	SOLUCIONES	t	3	5		t
25066	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	8364	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25937	VENTA 0010-00000600	VE	25937	0		f	1	SOLUCIONES	t	3	5		t
25067	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	8364	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25938	VENTA 0010-00000601	VE	25938	0		f	1	SOLUCIONES	t	3	5		t
25068	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	7740	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25939	VENTA 0015-00000041	VE	25939	0		f	1	SOLUCIONES	t	2	5		t
25069	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	8370	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25941	VENTA 0015-00000042	VE	25941	0		f	1	SOLUCIONES	t	2	5		t
25070	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	6245	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25942	VENTA 0015-00000043	VE	25942	0		f	1	SOLUCIONES	t	2	5		t
25071	2018-05-16 18:57:02.326399	3820	2018-01-11	I	4	6245	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25943	VENTA 0015-00000044	VE	25943	0		f	1	SOLUCIONES	t	2	5		t
25072	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8543	t	NS	5406.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25940	VENTA 0008-00003700	VE	25940	0		f	1	SOLUCIONES	t	3	5		t
25073	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8470	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25883	VENTA 0008-00003696	VE	25883	0		f	1	SOLUCIONES	t	3	5		t
25074	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8524	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25884	VENTA 0008-00003697	VE	25884	0		f	1	SOLUCIONES	t	3	5		t
25075	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8521	t	NS	11.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25879	VENTA 0008-00003695	VE	25879	0		f	1	SOLUCIONES	t	3	5		t
25076	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	7152	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25887	VENTA 0008-00003698	VE	25887	0		f	1	SOLUCIONES	t	3	5		t
25077	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8524	t	NS	4772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25892	VENTA 0008-00003699	VE	25892	0		f	1	SOLUCIONES	t	3	5		t
25078	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8527	t	NS	3841.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25900	VENTA 0001-00001028	VE	25900	0		f	1	SOLUCIONES	t	2	5		t
25079	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8341	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25901	VENTA 0001-00001029	VE	25901	0		f	1	SOLUCIONES	t	2	5		t
25080	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8342	t	NS	5093.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25902	VENTA 0001-00001030	VE	25902	0		f	1	SOLUCIONES	t	2	5		t
25081	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8528	t	NS	4008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25903	VENTA 0001-00001031	VE	25903	0		f	1	SOLUCIONES	t	2	5		t
25082	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8529	t	NS	3340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25904	VENTA 0001-00001032	VE	25904	0		f	1	SOLUCIONES	t	2	5		t
25083	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8254	t	NS	3924.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25906	VENTA 0001-00001033	VE	25906	0		f	1	SOLUCIONES	t	2	5		t
25084	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8348	t	NS	4509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25907	VENTA 0001-00001034	VE	25907	0		f	1	SOLUCIONES	t	2	5		t
25085	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8530	t	NS	3674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25910	VENTA 0001-00001035	VE	25910	0		f	1	SOLUCIONES	t	2	5		t
25086	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8531	t	NS	3757.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25911	VENTA 0001-00001036	VE	25911	0		f	1	SOLUCIONES	t	2	5		t
25087	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8533	t	NS	2922.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25913	VENTA 0001-00001037	VE	25913	0		f	1	SOLUCIONES	t	2	5		t
25088	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8534	t	NS	3757.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25914	VENTA 0001-00001038	VE	25914	0		f	1	SOLUCIONES	t	2	5		t
25089	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8340	t	NS	3757.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25916	VENTA 0001-00001039	VE	25916	0		f	1	SOLUCIONES	t	2	5		t
25090	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8535	t	NS	4759.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25917	VENTA 0001-00001040	VE	25917	0		f	1	SOLUCIONES	t	2	5		t
25091	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8344	t	NS	4175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25918	VENTA 0001-00001041	VE	25918	0		f	1	SOLUCIONES	t	2	5		t
25092	2018-05-16 18:57:02.326399	3821	2018-01-11	I	4	8536	t	NS	4425.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25919	VENTA 0001-00001042	VE	25919	0		f	1	SOLUCIONES	t	2	5		t
25093	2018-05-16 18:57:02.326399	3822	2018-01-11	I	4	2306	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25870	VENTA F003-00000009	VE	25870	0		f	1	SOLUCIONES	t	1	5		t
25094	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	8514	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25860	VENTA 0001-00000784	VE	25860	0		f	1	SOLUCIONES	t	3	5		t
25095	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	7660	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25862	VENTA 0001-00000785	VE	25862	0		f	1	SOLUCIONES	t	3	5		t
25096	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	3392	t	NS	194.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25867	VENTA 0001-00000786	VE	25867	0		f	1	SOLUCIONES	t	3	5		t
25097	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	8515	t	NS	2352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25868	VENTA B013-00000216	VE	25868	0		f	1	SOLUCIONES	t	1	5		t
25098	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	8522	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25878	VENTA B013-00000217	VE	25878	0		f	1	SOLUCIONES	t	1	5		t
25099	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	8505	t	NS	8550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25894	VENTA 0002-00001404	VE	25894	0		f	1	SOLUCIONES	t	2	5		t
25100	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	621	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25885	VENTA B013-00000218	VE	25885	0		f	1	SOLUCIONES	t	1	5		t
25101	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	4930	t	NS	26505.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25886	VENTA 0002-00001402	VE	25886	0		f	1	SOLUCIONES	t	2	5		t
25102	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	366	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25891	VENTA B013-00000219	VE	25891	0		f	1	SOLUCIONES	t	1	5		t
25103	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	4775	t	NS	21375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25889	VENTA 0002-00001403	VE	25889	0		f	1	SOLUCIONES	t	2	5		t
25104	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	4930	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25895	VENTA 0002-00001405	VE	25895	0		f	1	SOLUCIONES	t	2	5		t
25105	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	1180	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25926	VENTA F013-00000012	VE	25926	0		f	1	SOLUCIONES	t	1	5		t
25106	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	8541	t	NS	3750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25932	VENTA B013-00000220	VE	25932	0		f	1	SOLUCIONES	t	1	5		t
25107	2018-05-16 18:57:02.326399	3823	2018-01-11	I	4	4775	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25933	VENTA B013-00000221	VE	25933	0		f	1	SOLUCIONES	t	1	5		t
25108	2018-05-16 18:57:02.326399	3824	2018-01-11	I	4	8513	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25856	VENTA B005-00000046	VE	25856	0		f	1	SOLUCIONES	t	1	5		t
25109	2018-05-16 18:57:02.326399	3824	2018-01-11	I	4	2548	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25915	VENTA B005-00000047	VE	25915	0		f	1	SOLUCIONES	t	1	5		t
25110	2018-05-16 18:57:02.326399	3824	2018-01-11	I	4	8542	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25936	VENTA B005-00000048	VE	25936	0		f	1	SOLUCIONES	t	1	5		t
25111	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	5715	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25848	VENTA B011-00000161	VE	25848	0		f	1	SOLUCIONES	t	1	5		t
25112	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	172	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25853	VENTA B011-00000162	VE	25853	0		f	1	SOLUCIONES	t	1	5		t
25113	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	173	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25863	VENTA B011-00000163	VE	25863	0		f	1	SOLUCIONES	t	1	5		t
25114	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	1495	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25899	VENTA B011-00000164	VE	25899	0		f	1	SOLUCIONES	t	1	5		t
25115	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	8380	t	NS	5106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25929	VENTA B011-00000165	VE	25929	0		f	1	SOLUCIONES	t	1	5		t
25116	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	8539	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25930	VENTA B011-00000166	VE	25930	0		f	1	SOLUCIONES	t	1	5		t
25117	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	8005	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25934	VENTA B011-00000167	VE	25934	0		f	1	SOLUCIONES	t	1	5		t
25118	2018-05-16 18:57:02.326399	3825	2018-01-11	I	4	8544	t	NS	1268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25946	VENTA B011-00000168	VE	25946	0		f	1	SOLUCIONES	t	1	5		t
25119	2018-05-16 18:57:02.326399	3826	2018-01-11	I	4	1385	t	NS	3413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25882	VENTA F012-00000054	VE	25882	0		f	1	SOLUCIONES	t	1	5		t
25120	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	1356	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25871	VENTA B006-00000199	VE	25871	0		f	1	SOLUCIONES	t	1	5		t
25121	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	8517	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25872	VENTA B006-00000200	VE	25872	0		f	1	SOLUCIONES	t	1	5		t
25122	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	633	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25874	VENTA B006-00000201	VE	25874	0		f	1	SOLUCIONES	t	1	5		t
25123	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	8525	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25888	VENTA B006-00000202	VE	25888	0		f	1	SOLUCIONES	t	1	5		t
25124	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	1356	t	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25893	VENTA B006-00000203	VE	25893	0		f	1	SOLUCIONES	t	1	5		t
25125	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	8058	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25896	VENTA B006-00000204	VE	25896	0		f	1	SOLUCIONES	t	1	5		t
25126	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	8532	t	NS	1237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25912	VENTA B006-00000205	VE	25912	0		f	1	SOLUCIONES	t	1	5		t
25127	2018-05-16 18:57:02.326399	3827	2018-01-11	I	4	1547	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25935	VENTA B006-00000206	VE	25935	0		f	1	SOLUCIONES	t	1	5		t
25128	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	8554	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25957	VENTA B010-00000182	VE	25957	0		f	1	SOLUCIONES	t	1	5		t
25129	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	6155	t	NS	1692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25958	VENTA B010-00000183	VE	25958	0		f	1	SOLUCIONES	t	1	5		t
25130	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	8308	t	NS	902.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25961	VENTA B010-00000184	VE	25961	0		f	1	SOLUCIONES	t	1	5		t
25131	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	8556	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25975	VENTA B010-00000185	VE	25975	0		f	1	SOLUCIONES	t	1	5		t
25132	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	340	t	NS	8398.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25978	VENTA B010-00000186	VE	25978	0		f	1	SOLUCIONES	t	1	5		t
25133	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	971	t	NS	1243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25988	VENTA B010-00000187	VE	25988	0		f	1	SOLUCIONES	t	1	5		t
25134	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	257	t	NS	816.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26023	VENTA B010-00000188	VE	26023	0		f	1	SOLUCIONES	t	1	5		t
25135	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	906	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26026	VENTA B010-00000189	VE	26026	0		f	1	SOLUCIONES	t	1	5		t
25136	2018-05-16 18:57:02.326399	3828	2018-01-12	I	4	3911	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26042	VENTA B010-00000190	VE	26042	0		f	1	SOLUCIONES	t	1	5		t
25137	2018-05-16 18:57:02.326399	3829	2018-01-12	I	4	8561	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25983	VENTA B005-00000049	VE	25983	0		f	1	SOLUCIONES	t	1	5		t
25138	2018-05-16 18:57:02.326399	3830	2018-01-12	I	4	129	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25979	VENTA F012-00000055	VE	25979	0		f	1	SOLUCIONES	t	1	5		t
25139	2018-05-16 18:57:02.326399	3830	2018-01-12	I	4	129	t	NS	810.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26041	VENTA F012-00000056	VE	26041	0		f	1	SOLUCIONES	t	1	5		t
25140	2018-05-16 18:57:02.326399	3831	2018-01-12	I	4	8539	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25973	VENTA B011-00000169	VE	25973	0		f	1	SOLUCIONES	t	1	5		t
25141	2018-05-16 18:57:02.326399	3831	2018-01-12	I	4	1732	t	NS	3136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26000	VENTA B011-00000170	VE	26000	0		f	1	SOLUCIONES	t	1	5		t
25142	2018-05-16 18:57:02.326399	3831	2018-01-12	I	4	8581	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26032	VENTA B011-00000171	VE	26032	0		f	1	SOLUCIONES	t	1	5		t
25143	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8567	t	NS	1813.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25999	VENTA 0012-00003459	VE	25999	0		f	1	SOLUCIONES	t	3	5		t
25144	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	2735	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 25964	VENTA 0012-00003451	VE	25964	0		f	1	SOLUCIONES	t	3	5		t
25145	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	3013	t	NS	26.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25965	VENTA 0012-00003452	VE	25965	0		f	1	SOLUCIONES	t	3	5		t
25146	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	2935	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25967	VENTA 0012-00003453	VE	25967	0		f	1	SOLUCIONES	t	3	5		t
25147	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	3007	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25969	VENTA 0012-00003454	VE	25969	0		f	1	SOLUCIONES	t	3	5		t
25148	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8441	t	NS	59.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25972	VENTA 0012-00003455	VE	25972	0		f	1	SOLUCIONES	t	3	5		t
25149	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	5846	t	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25982	VENTA 0012-00003456	VE	25982	0		f	1	SOLUCIONES	t	3	5		t
25150	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8564	t	NS	980.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 25986	VENTA 0012-00003457	VE	25986	0		f	1	SOLUCIONES	t	3	5		t
25151	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	954	t	NS	980.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 25987	VENTA 0012-00003458	VE	25987	0		f	1	SOLUCIONES	t	3	5		t
25152	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8463	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25992	VENTA 0012-00000272	VE	25992	0		f	1	SOLUCIONES	t	3	5		t
25153	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8463	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25990	VENTA 0012-00000271	VE	25990	0		f	1	SOLUCIONES	f	3	5		t
25154	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	3513	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25995	VENTA B008-00000087	VE	25995	0		f	1	SOLUCIONES	t	1	5		t
25155	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	3513	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25996	VENTA B008-00000088	VE	25996	0		f	1	SOLUCIONES	t	1	5		t
25156	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	4052	t	NS	257.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26001	VENTA 0012-00003460	VE	26001	0		f	1	SOLUCIONES	t	3	5		t
25157	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	6143	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26002	VENTA 0012-00003461	VE	26002	0		f	1	SOLUCIONES	t	3	5		t
25158	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	5821	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26003	VENTA 0012-00003462	VE	26003	0		f	1	SOLUCIONES	t	3	5		t
25159	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	5493	t	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26004	VENTA 0012-00000273	VE	26004	0		f	1	SOLUCIONES	t	3	5		t
25160	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8571	t	NS	980.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26015	VENTA 0012-00003463	VE	26015	0		f	1	SOLUCIONES	t	3	5		t
25161	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8572	t	NS	980.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26016	VENTA 0012-00003464	VE	26016	0		f	1	SOLUCIONES	t	3	5		t
25162	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8573	t	NS	980.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26017	VENTA 0012-00003465	VE	26017	0		f	1	SOLUCIONES	t	3	5		t
25163	2018-05-16 18:57:02.326399	3832	2018-01-12	I	4	8570	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26013	VENTA B008-00000089	VE	26013	0		f	1	SOLUCIONES	t	1	5		t
25164	2018-05-16 18:57:02.326399	3833	2018-01-12	I	4	6392	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26033	VENTA 0010-00000602	VE	26033	0		f	1	SOLUCIONES	t	3	5		t
25165	2018-05-16 18:57:02.326399	3833	2018-01-12	I	4	6371	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26037	VENTA 0010-00000604	VE	26037	0		f	1	SOLUCIONES	t	3	5		t
25166	2018-05-16 18:57:02.326399	3833	2018-01-12	I	4	6371	t	NS	22.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26036	VENTA 0010-00000603	VE	26036	0		f	1	SOLUCIONES	f	3	5		t
25167	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	8562	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25984	VENTA 0008-00003701	VE	25984	0		f	1	SOLUCIONES	t	3	5		t
25168	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	8563	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25985	VENTA 0008-00003702	VE	25985	0		f	1	SOLUCIONES	t	3	5		t
25169	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	6801	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26005	VENTA 0008-00003703	VE	26005	0		f	1	SOLUCIONES	t	3	5		t
25170	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	8568	t	NS	128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26007	VENTA 0008-00003704	VE	26007	0		f	1	SOLUCIONES	t	3	5		t
25171	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	8470	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26019	VENTA 0008-00003705	VE	26019	0		f	1	SOLUCIONES	t	3	5		t
25172	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	8575	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26020	VENTA 0008-00003706	VE	26020	0		f	1	SOLUCIONES	t	3	5		t
25173	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	7073	t	NS	5.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26028	VENTA 0008-00003707	VE	26028	0		f	1	SOLUCIONES	t	3	5		t
25174	2018-05-16 18:57:02.326399	3834	2018-01-12	I	4	8578	t	NS	2206.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26029	VENTA 0008-00001750	VE	26029	0		f	1	SOLUCIONES	t	3	5		t
25175	2018-05-16 18:57:02.326399	3835	2018-01-12	I	4	1112	t	NS	553.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25963	VENTA B009-00000051	VE	25963	0		f	1	SOLUCIONES	t	1	5		t
25176	2018-05-16 18:57:02.326399	3835	2018-01-12	I	4	8566	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25993	VENTA B009-00000052	VE	25993	0		f	1	SOLUCIONES	t	1	5		t
25177	2018-05-16 18:57:02.326399	3835	2018-01-12	I	4	1404	t	NS	2041.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 25998	VENTA 0006-00000095	VE	25998	0		f	1	SOLUCIONES	t	3	5		t
25178	2018-05-16 18:57:02.326399	3835	2018-01-12	I	4	8105	t	NS	2348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26025	VENTA B009-00000053	VE	26025	0		f	1	SOLUCIONES	t	1	5		t
25179	2018-05-16 18:57:02.326399	3836	2018-01-12	I	4	6183	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25974	VENTA B014-00000081	VE	25974	0		f	1	SOLUCIONES	t	1	5		t
25180	2018-05-16 18:57:02.326399	3836	2018-01-12	I	4	1454	t	NS	1552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26014	VENTA B014-00000082	VE	26014	0		f	1	SOLUCIONES	t	1	5		t
25181	2018-05-16 18:57:02.326399	3837	2018-01-12	I	4	2031	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25960	VENTA B007-00000071	VE	25960	0		f	1	SOLUCIONES	t	1	5		t
25182	2018-05-16 18:57:02.326399	3837	2018-01-12	I	4	8557	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25976	VENTA B007-00000072	VE	25976	0		f	1	SOLUCIONES	t	1	5		t
25183	2018-05-16 18:57:02.326399	3837	2018-01-12	I	4	742	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26011	VENTA B007-00000073	VE	26011	0		f	1	SOLUCIONES	t	1	5		t
25184	2018-05-16 18:57:02.326399	3837	2018-01-12	I	4	948	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26012	VENTA B007-00000074	VE	26012	0		f	1	SOLUCIONES	t	1	5		t
25185	2018-05-16 18:57:02.326399	3837	2018-01-12	I	4	8574	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26018	VENTA B007-00000075	VE	26018	0		f	1	SOLUCIONES	t	1	5		t
25186	2018-05-16 18:57:02.326399	3837	2018-01-12	I	4	8576	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26024	VENTA B007-00000076	VE	26024	0		f	1	SOLUCIONES	t	1	5		t
25187	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	4930	t	NS	13200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25968	VENTA 0002-00001406	VE	25968	0		f	1	SOLUCIONES	t	2	5		t
25188	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	4775	t	NS	39600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25970	VENTA 0002-00001407	VE	25970	0		f	1	SOLUCIONES	t	2	5		t
25189	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	37	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 25971	VENTA B013-00000222	VE	25971	0		f	1	SOLUCIONES	t	1	5		t
25190	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	8558	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25977	VENTA B013-00000223	VE	25977	0		f	1	SOLUCIONES	t	1	5		t
25191	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	8565	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 25991	VENTA 0001-00000787	VE	25991	0		f	1	SOLUCIONES	t	3	5		t
25192	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	5885	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25994	VENTA B013-00000224	VE	25994	0		f	1	SOLUCIONES	t	1	5		t
25193	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	5063	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26006	VENTA B013-00000225	VE	26006	0		f	1	SOLUCIONES	t	1	5		t
25194	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	5063	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26008	VENTA B013-00000226	VE	26008	0		f	1	SOLUCIONES	t	1	5		t
25195	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	5063	t	NS	2345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26010	VENTA B013-00000227	VE	26010	0		f	1	SOLUCIONES	t	1	5		t
25196	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	4972	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26027	VENTA B013-00000228	VE	26027	0		f	1	SOLUCIONES	t	1	5		t
25197	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	8579	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26030	VENTA F013-00000013	VE	26030	0		f	1	SOLUCIONES	t	1	5		t
25198	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	8580	t	NS	1215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26031	VENTA 0001-00000788	VE	26031	0		f	1	SOLUCIONES	t	3	5		t
25199	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	5085	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26034	VENTA 0001-00000789	VE	26034	0		f	1	SOLUCIONES	t	3	5		t
25200	2018-05-16 18:57:02.326399	3838	2018-01-12	I	4	4049	t	NS	7360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26043	VENTA 0002-00000170	VE	26043	0		f	1	SOLUCIONES	t	2	5		t
25201	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	424	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25966	VENTA B006-00000209	VE	25966	0		f	1	SOLUCIONES	t	1	5		t
25202	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	8569	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26009	VENTA F006-00000003	VE	26009	0		f	1	SOLUCIONES	t	1	5		t
25203	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	633	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25959	VENTA B006-00000207	VE	25959	0		f	1	SOLUCIONES	t	1	5		t
25204	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	1899	t	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25962	VENTA B006-00000208	VE	25962	0		f	1	SOLUCIONES	t	1	5		t
25205	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	1070	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25989	VENTA B006-00000210	VE	25989	0		f	1	SOLUCIONES	t	1	5		t
25206	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	8154	t	NS	1230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 25997	VENTA B006-00000211	VE	25997	0		f	1	SOLUCIONES	t	1	5		t
25207	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	1234	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26022	VENTA B006-00000213	VE	26022	0		f	1	SOLUCIONES	t	1	5		t
25208	2018-05-16 18:57:02.326399	3839	2018-01-12	I	4	1234	t	NS	707.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26021	VENTA B006-00000212	VE	26021	0		f	1	SOLUCIONES	t	1	5		t
25209	2018-05-16 18:57:02.326399	3840	2018-01-12	I	4	6472	t	NS	10140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26035	VENTA 0002-00000688	VE	26035	0		f	1	SOLUCIONES	t	3	5		t
25210	2018-05-16 18:57:02.326399	3840	2018-01-12	I	4	6472	t	NS	4916.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 25980	VENTA 0002-00000686	VE	25980	0		f	1	SOLUCIONES	t	3	5		t
25211	2018-05-16 18:57:02.326399	3840	2018-01-12	I	4	6472	t	NS	455.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 25981	VENTA 0002-00000687	VE	25981	0		f	1	SOLUCIONES	t	3	5		t
25212	2018-05-16 18:57:02.326399	3840	2018-01-12	I	4	6472	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26038	VENTA 0002-00000689	VE	26038	0		f	1	SOLUCIONES	t	3	5		t
25213	2018-05-16 18:57:02.326399	3840	2018-01-12	I	4	6472	t	NS	2560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26039	VENTA 0002-00000690	VE	26039	0		f	1	SOLUCIONES	t	3	5		t
25214	2018-05-16 18:57:02.326399	3840	2018-01-12	I	4	7673	t	NS	4680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26040	VENTA 0002-00000691	VE	26040	0		f	1	SOLUCIONES	t	3	5		t
25215	2018-05-16 18:57:02.326399	3841	2018-01-13	I	4	8316	t	NS	704.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26071	VENTA B012-00000032	VE	26071	0		f	1	SOLUCIONES	t	1	5		t
25216	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	1094	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26044	VENTA B010-00000191	VE	26044	0		f	1	SOLUCIONES	t	1	5		t
25217	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	8582	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26045	VENTA B010-00000192	VE	26045	0		f	1	SOLUCIONES	t	1	5		t
25218	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	1746	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26054	VENTA B010-00000194	VE	26054	0		f	1	SOLUCIONES	t	1	5		t
25219	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	919	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26053	VENTA B010-00000193	VE	26053	0		f	1	SOLUCIONES	t	1	5		t
25220	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	2506	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26075	VENTA B010-00000195	VE	26075	0		f	1	SOLUCIONES	t	1	5		t
25221	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	123	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26089	VENTA B010-00000196	VE	26089	0		f	1	SOLUCIONES	t	1	5		t
25222	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	8591	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26092	VENTA B010-00000197	VE	26092	0		f	1	SOLUCIONES	t	1	5		t
25223	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	6155	t	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26112	VENTA B010-00000199	VE	26112	0		f	1	SOLUCIONES	t	1	5		t
25224	2018-05-16 18:57:02.326399	3842	2018-01-13	I	4	6155	t	NS	1316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26107	VENTA B010-00000198	VE	26107	0		f	1	SOLUCIONES	t	1	5		t
25225	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3032	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26056	VENTA B008-00000090	VE	26056	0		f	1	SOLUCIONES	t	1	5		t
25226	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3289	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26059	VENTA 0012-00003467	VE	26059	0		f	1	SOLUCIONES	t	3	5		t
25227	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3256	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26062	VENTA 0012-00003468	VE	26062	0		f	1	SOLUCIONES	t	3	5		t
25228	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3252	t	NS	60.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26063	VENTA 0012-00003469	VE	26063	0		f	1	SOLUCIONES	t	3	5		t
25229	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3179	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26064	VENTA 0012-00003470	VE	26064	0		f	1	SOLUCIONES	t	3	5		t
25230	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	5493	t	NS	1905.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26065	VENTA 0012-00000274	VE	26065	0		f	1	SOLUCIONES	t	3	5		t
25231	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	5493	t	NS	1905.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26086	VENTA 0012-00000275	VE	26086	0		f	1	SOLUCIONES	t	3	5		t
25232	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	5720	t	NS	731.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 26078	VENTA 0012-00003473	VE	26078	0		f	1	SOLUCIONES	t	3	5		t
25233	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3230	t	NS	1122.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26070	VENTA 0012-00003471	VE	26070	0		f	1	SOLUCIONES	t	3	5		t
25234	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3256	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26073	VENTA 0012-00003472	VE	26073	0		f	1	SOLUCIONES	t	3	5		t
25235	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	3161	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26057	VENTA 0012-00003466	VE	26057	0		f	1	SOLUCIONES	f	3	5		t
25236	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	2503	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26082	VENTA B008-00000091	VE	26082	0		f	1	SOLUCIONES	t	1	5		t
25237	2018-05-16 18:57:02.326399	3843	2018-01-13	I	4	8589	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26088	VENTA B008-00000092	VE	26088	0		f	1	SOLUCIONES	t	1	5		t
25238	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	8585	t	NS	201.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26055	VENTA 0001-00000790	VE	26055	0		f	1	SOLUCIONES	t	3	5		t
25239	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	8586	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26058	VENTA B013-00000229	VE	26058	0		f	1	SOLUCIONES	t	1	5		t
25240	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	2553	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26077	VENTA B013-00000232	VE	26077	0		f	1	SOLUCIONES	t	1	5		t
25241	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	6744	t	NS	112.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 26069	VENTA 0001-00000791	VE	26069	0		f	1	SOLUCIONES	t	3	5		t
25242	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	4775	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26072	VENTA B013-00000230	VE	26072	0		f	1	SOLUCIONES	t	1	5		t
25243	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	2553	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26076	VENTA B013-00000231	VE	26076	0		f	1	SOLUCIONES	t	1	5		t
25244	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	5009	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26081	VENTA B013-00000233	VE	26081	0		f	1	SOLUCIONES	t	1	5		t
25245	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	2247	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26091	VENTA B013-00000234	VE	26091	0		f	1	SOLUCIONES	t	1	5		t
25246	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	6128	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26093	VENTA B013-00000235	VE	26093	0		f	1	SOLUCIONES	t	1	5		t
25247	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	366	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26106	VENTA B013-00000236	VE	26106	0		f	1	SOLUCIONES	t	1	5		t
25248	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	5666	t	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26099	VENTA 0001-00000532	VE	26099	0		f	1	SOLUCIONES	t	3	5		t
25249	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	2554	t	NS	577.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26102	VENTA F013-00000014	VE	26102	0		f	1	SOLUCIONES	t	1	5		t
25250	2018-05-16 18:57:02.326399	3844	2018-01-13	I	4	1488	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26111	VENTA 0001-00000792	VE	26111	0		f	1	SOLUCIONES	t	3	5		t
25251	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	200	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26046	VENTA B011-00000172	VE	26046	0		f	1	SOLUCIONES	t	1	5		t
25252	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	8583	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26047	VENTA B011-00000173	VE	26047	0		f	1	SOLUCIONES	t	1	5		t
25253	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	1580	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26051	VENTA B011-00000175	VE	26051	0		f	1	SOLUCIONES	t	1	5		t
25254	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	179	t	NS	1391.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26050	VENTA B011-00000174	VE	26050	0		f	1	SOLUCIONES	t	1	5		t
25255	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	8482	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26087	VENTA B011-00000176	VE	26087	0		f	1	SOLUCIONES	t	1	5		t
25256	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	8595	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26097	VENTA B011-00000177	VE	26097	0		f	1	SOLUCIONES	t	1	5		t
25257	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	8598	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26105	VENTA B011-00000178	VE	26105	0		f	1	SOLUCIONES	t	1	5		t
25258	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	6218	t	NS	1340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26113	VENTA B011-00000180	VE	26113	0		f	1	SOLUCIONES	t	1	5		t
25259	2018-05-16 18:57:02.326399	3845	2018-01-13	I	4	8443	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26109	VENTA B011-00000179	VE	26109	0		f	1	SOLUCIONES	t	1	5		t
25260	2018-05-16 18:57:02.326399	3846	2018-01-13	I	4	8305	t	NS	5750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26061	VENTA B005-00000050	VE	26061	0		f	1	SOLUCIONES	t	1	5		t
25261	2018-05-16 18:57:02.326399	3847	2018-01-13	I	4	7892	t	NS	44.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26079	VENTA 0008-00003708	VE	26079	0		f	1	SOLUCIONES	t	3	5		t
25262	2018-05-16 18:57:02.326399	3847	2018-01-13	I	4	8592	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26094	VENTA 0008-00003709	VE	26094	0		f	1	SOLUCIONES	t	3	5		t
25263	2018-05-16 18:57:02.326399	3847	2018-01-13	I	4	8594	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26096	VENTA 0008-00003710	VE	26096	0		f	1	SOLUCIONES	t	3	5		t
25264	2018-05-16 18:57:02.326399	3848	2018-01-13	I	4	6245	t	NS	4375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26098	VENTA 0015-00000045	VE	26098	0		f	1	SOLUCIONES	t	2	5		t
25265	2018-05-16 18:57:02.326399	3848	2018-01-13	I	4	8596	t	NS	6125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26101	VENTA 0015-00000046	VE	26101	0		f	1	SOLUCIONES	t	2	5		t
25266	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	1060	t	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26066	VENTA F014-00000006	VE	26066	0		f	1	SOLUCIONES	t	1	5		t
25267	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	7712	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26100	VENTA B014-00000087	VE	26100	0		f	1	SOLUCIONES	t	1	5		t
25268	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	8307	t	NS	1312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26067	VENTA B014-00000083	VE	26067	0		f	1	SOLUCIONES	t	1	5		t
25269	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	8587	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26068	VENTA B014-00000084	VE	26068	0		f	1	SOLUCIONES	t	1	5		t
25270	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	6086	t	NS	657.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26074	VENTA B014-00000085	VE	26074	0		f	1	SOLUCIONES	t	1	5		t
25271	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	7712	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26083	VENTA B014-00000086	VE	26083	0		f	1	SOLUCIONES	t	1	5		t
25272	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	2497	t	NS	1421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26080	VENTA F014-00000007	VE	26080	0		f	1	SOLUCIONES	t	1	5		t
25273	2018-05-16 18:57:02.326399	3849	2018-01-13	I	4	2497	t	NS	460.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26114	VENTA F014-00000008	VE	26114	0		f	1	SOLUCIONES	t	1	5		t
25274	2018-05-16 18:57:02.326399	3850	2018-01-13	I	4	8597	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26103	VENTA B007-00000077	VE	26103	0		f	1	SOLUCIONES	t	1	5		t
25275	2018-05-16 18:57:02.326399	3851	2018-01-13	I	4	102	t	NS	3634.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26060	VENTA B009-00000054	VE	26060	0		f	1	SOLUCIONES	t	1	5		t
25276	2018-05-16 18:57:02.326399	3851	2018-01-13	I	4	1674	t	NS	1688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26085	VENTA F009-00000004	VE	26085	0		f	1	SOLUCIONES	t	1	5		t
25277	2018-05-16 18:57:02.326399	3851	2018-01-13	I	4	8590	t	NS	677.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26090	VENTA B009-00000055	VE	26090	0		f	1	SOLUCIONES	t	1	5		t
25278	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	8393	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26048	VENTA B006-00000214	VE	26048	0		f	1	SOLUCIONES	t	1	5		t
25279	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	8584	t	NS	987.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26049	VENTA B006-00000215	VE	26049	0		f	1	SOLUCIONES	t	1	5		t
25280	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	435	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26052	VENTA B006-00000216	VE	26052	0		f	1	SOLUCIONES	t	1	5		t
25281	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	8588	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26084	VENTA B006-00000217	VE	26084	0		f	1	SOLUCIONES	t	1	5		t
25282	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	8593	t	NS	241.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26095	VENTA B006-00000218	VE	26095	0		f	1	SOLUCIONES	t	1	5		t
25283	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	8393	t	NS	3988.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26104	VENTA B006-00000219	VE	26104	0		f	1	SOLUCIONES	t	1	5		t
25284	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	2113	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26108	VENTA B006-00000220	VE	26108	0		f	1	SOLUCIONES	t	1	5		t
25285	2018-05-16 18:57:02.326399	3852	2018-01-13	I	4	569	t	NS	978.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26110	VENTA B006-00000221	VE	26110	0		f	1	SOLUCIONES	t	1	5		t
25286	2018-05-16 18:57:02.326399	3853	2018-01-15	I	4	129	t	NS	1821.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26172	VENTA F012-00000057	VE	26172	0		f	1	SOLUCIONES	t	1	5		t
25287	2018-05-16 18:57:02.326399	3853	2018-01-15	I	4	129	t	NS	2580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26222	VENTA F012-00000058	VE	26222	0		f	1	SOLUCIONES	t	1	5		t
25288	2018-05-16 18:57:02.326399	3853	2018-01-15	I	4	1385	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26223	VENTA F012-00000059	VE	26223	0		f	1	SOLUCIONES	t	1	5		t
25289	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	8525	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26119	VENTA B006-00000224	VE	26119	0		f	1	SOLUCIONES	t	1	5		t
25290	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	8393	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26118	VENTA B006-00000223	VE	26118	0		f	1	SOLUCIONES	t	1	5		t
25291	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	8593	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26117	VENTA B006-00000222	VE	26117	0		f	1	SOLUCIONES	t	1	5		t
25292	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	8601	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26134	VENTA B006-00000225	VE	26134	0		f	1	SOLUCIONES	t	1	5		t
25293	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	2224	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26135	VENTA B006-00000226	VE	26135	0		f	1	SOLUCIONES	t	1	5		t
25294	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	337	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26142	VENTA B006-00000227	VE	26142	0		f	1	SOLUCIONES	t	1	5		t
25295	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	3621	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26173	VENTA B006-00000229	VE	26173	0		f	1	SOLUCIONES	t	1	5		t
25296	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	2285	t	NS	729.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26170	VENTA B006-00000228	VE	26170	0		f	1	SOLUCIONES	t	1	5		t
25297	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	8623	t	NS	291.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26202	VENTA B006-00000231	VE	26202	0		f	1	SOLUCIONES	t	1	5		t
25298	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	337	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26191	VENTA B006-00000230	VE	26191	0		f	1	SOLUCIONES	t	1	5		t
25299	2018-05-16 18:57:02.326399	3854	2018-01-15	I	4	2237	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26203	VENTA B006-00000232	VE	26203	0		f	1	SOLUCIONES	t	1	5		t
25300	2018-05-16 18:57:02.326399	3855	2018-01-15	I	4	6218	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26116	VENTA B011-00000181	VE	26116	0		f	1	SOLUCIONES	t	1	5		t
25301	2018-05-16 18:57:02.326399	3855	2018-01-15	I	4	1495	t	NS	1184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26120	VENTA B011-00000182	VE	26120	0		f	1	SOLUCIONES	t	1	5		t
25302	2018-05-16 18:57:02.326399	3855	2018-01-15	I	4	8482	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26204	VENTA B011-00000183	VE	26204	0		f	1	SOLUCIONES	t	1	5		t
25303	2018-05-16 18:57:02.326399	3855	2018-01-15	I	4	8449	t	NS	222.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26217	VENTA B011-00000184	VE	26217	0		f	1	SOLUCIONES	t	1	5		t
25304	2018-05-16 18:57:02.326399	3856	2018-01-15	I	4	2306	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26145	VENTA F003-00000010	VE	26145	0		f	1	SOLUCIONES	t	1	5		t
25305	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	1058	t	NS	562.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26121	VENTA F014-00000009	VE	26121	0		f	1	SOLUCIONES	t	1	5		t
25306	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	1060	t	NS	1785.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26130	VENTA F014-00000010	VE	26130	0		f	1	SOLUCIONES	t	1	5		t
25307	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	7584	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26139	VENTA 0003-00000503	VE	26139	0		f	1	SOLUCIONES	t	2	5		t
25308	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	1454	t	NS	1875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26131	VENTA B014-00000088	VE	26131	0		f	1	SOLUCIONES	t	1	5		t
25309	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8604	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26144	VENTA 0003-00000504	VE	26144	0		f	1	SOLUCIONES	t	2	5		t
25310	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8605	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26147	VENTA 0003-00000505	VE	26147	0		f	1	SOLUCIONES	t	2	5		t
25311	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	5099	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26156	VENTA 0003-00000506	VE	26156	0		f	1	SOLUCIONES	t	2	5		t
25312	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	1258	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26157	VENTA B014-00000089	VE	26157	0		f	1	SOLUCIONES	t	1	5		t
25313	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8611	t	NS	527.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26160	VENTA B014-00000090	VE	26160	0		f	1	SOLUCIONES	t	1	5		t
25314	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	6182	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26168	VENTA B014-00000091	VE	26168	0		f	1	SOLUCIONES	t	1	5		t
25315	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	5281	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26182	VENTA 0003-00000508	VE	26182	0		f	1	SOLUCIONES	t	2	5		t
25316	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	5905	t	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26183	VENTA 0003-00000509	VE	26183	0		f	1	SOLUCIONES	t	2	5		t
25317	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	5673	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26184	VENTA 0003-00000510	VE	26184	0		f	1	SOLUCIONES	t	2	5		t
25318	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8031	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26181	VENTA 0003-00000507	VE	26181	0		f	1	SOLUCIONES	t	2	5		t
25319	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	6217	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26185	VENTA 0003-00000511	VE	26185	0		f	1	SOLUCIONES	t	2	5		t
25320	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	5388	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26186	VENTA 0003-00000512	VE	26186	0		f	1	SOLUCIONES	t	2	5		t
25321	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8616	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26188	VENTA 0003-00000513	VE	26188	0		f	1	SOLUCIONES	t	2	5		t
25322	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8307	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26187	VENTA B014-00000092	VE	26187	0		f	1	SOLUCIONES	t	1	5		t
25323	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8617	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26189	VENTA 0003-00000514	VE	26189	0		f	1	SOLUCIONES	t	2	5		t
25324	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	7712	t	NS	130.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26190	VENTA B014-00000093	VE	26190	0		f	1	SOLUCIONES	t	1	5		t
25325	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8621	t	NS	754.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26199	VENTA B014-00000094	VE	26199	0		f	1	SOLUCIONES	t	1	5		t
25326	2018-05-16 18:57:02.326399	3857	2018-01-15	I	4	8621	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26201	VENTA B014-00000095	VE	26201	0		f	1	SOLUCIONES	t	1	5		t
25327	2018-05-16 18:57:02.326399	3858	2018-01-15	I	4	6950	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26141	VENTA 0008-00003711	VE	26141	0		f	1	SOLUCIONES	t	3	5		t
25328	2018-05-16 18:57:02.326399	3858	2018-01-15	I	4	8607	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26152	VENTA 0008-00003712	VE	26152	0		f	1	SOLUCIONES	t	3	5		t
25329	2018-05-16 18:57:02.326399	3858	2018-01-15	I	4	6583	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26159	VENTA 0008-00001751	VE	26159	0		f	1	SOLUCIONES	t	3	5		t
25330	2018-05-16 18:57:02.326399	3858	2018-01-15	I	4	8607	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26162	VENTA 0008-00003713	VE	26162	0		f	1	SOLUCIONES	t	3	5		t
25331	2018-05-16 18:57:02.326399	3858	2018-01-15	I	4	8614	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26165	VENTA 0008-00003714	VE	26165	0		f	1	SOLUCIONES	t	3	5		t
25332	2018-05-16 18:57:02.326399	3859	2018-01-15	I	4	5123	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26177	VENTA B009-00000057	VE	26177	0		f	1	SOLUCIONES	t	1	5		t
25333	2018-05-16 18:57:02.326399	3859	2018-01-15	I	4	5123	t	NS	353.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26178	VENTA B009-00000058	VE	26178	0		f	1	SOLUCIONES	t	1	5		t
25334	2018-05-16 18:57:02.326399	3859	2018-01-15	I	4	90	t	NS	1505.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26176	VENTA B009-00000056	VE	26176	0		f	1	SOLUCIONES	t	1	5		t
25335	2018-05-16 18:57:02.326399	3859	2018-01-15	I	4	5324	t	NS	1768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26192	VENTA 0006-00000346	VE	26192	0		f	1	SOLUCIONES	t	3	5		t
25336	2018-05-16 18:57:02.326399	3859	2018-01-15	I	4	8622	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26200	VENTA B009-00000059	VE	26200	0		f	1	SOLUCIONES	t	1	5		t
25337	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8599	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 26124	VENTA 0001-00000793	VE	26124	0		f	1	SOLUCIONES	t	3	5		t
25338	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	6744	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26125	VENTA 0001-00000794	VE	26125	0		f	1	SOLUCIONES	t	3	5		t
25339	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	3388	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26137	VENTA B013-00000238	VE	26137	0		f	1	SOLUCIONES	t	1	5		t
25340	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8600	t	NS	654.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26128	VENTA B013-00000237	VE	26128	0		f	1	SOLUCIONES	t	1	5		t
25341	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	3392	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26129	VENTA 0001-00000795	VE	26129	0		f	1	SOLUCIONES	t	3	5		t
25342	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8603	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26138	VENTA B013-00000239	VE	26138	0		f	1	SOLUCIONES	t	1	5		t
25343	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8285	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26151	VENTA 0001-00000796	VE	26151	0		f	1	SOLUCIONES	t	3	5		t
25344	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	2381	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26153	VENTA B013-00000240	VE	26153	0		f	1	SOLUCIONES	t	1	5		t
25345	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8609	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26154	VENTA B013-00000241	VE	26154	0		f	1	SOLUCIONES	t	1	5		t
25346	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26158	VENTA 0002-00001408	VE	26158	0		f	1	SOLUCIONES	t	2	5		t
25347	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	8613	t	NS	48.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26163	VENTA 0001-00000797	VE	26163	0		f	1	SOLUCIONES	t	3	5		t
25348	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	3442	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26175	VENTA B013-00000242	VE	26175	0		f	1	SOLUCIONES	t	1	5		t
25349	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	1529	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26205	VENTA F013-00000015	VE	26205	0		f	1	SOLUCIONES	t	1	5		t
25350	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	358	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26216	VENTA F013-00000016	VE	26216	0		f	1	SOLUCIONES	t	1	5		t
25351	2018-05-16 18:57:02.326399	3860	2018-01-15	I	4	37	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26221	VENTA B013-00000243	VE	26221	0		f	1	SOLUCIONES	t	1	5		t
25352	2018-05-16 18:57:02.326399	3861	2018-01-15	I	4	3149	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26122	VENTA B005-00000051	VE	26122	0		f	1	SOLUCIONES	t	1	5		t
25353	2018-05-16 18:57:02.326399	3861	2018-01-15	I	4	2796	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26215	VENTA B005-00000052	VE	26215	0		f	1	SOLUCIONES	t	1	5		t
25354	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	8512	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26123	VENTA B008-00000093	VE	26123	0		f	1	SOLUCIONES	t	1	5		t
25355	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	3091	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26126	VENTA B008-00000094	VE	26126	0		f	1	SOLUCIONES	t	1	5		t
25356	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	2503	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26127	VENTA B008-00000095	VE	26127	0		f	1	SOLUCIONES	t	1	5		t
25357	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	3007	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26132	VENTA 0012-00003474	VE	26132	0		f	1	SOLUCIONES	t	3	5		t
25358	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	3289	t	NS	657.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26133	VENTA 0012-00003475	VE	26133	0		f	1	SOLUCIONES	t	3	5		t
25359	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	8317	t	NS	3415.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26140	VENTA 0012-00003476	VE	26140	0		f	1	SOLUCIONES	t	3	5		t
25360	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	2935	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26143	VENTA 0012-00003477	VE	26143	0		f	1	SOLUCIONES	t	3	5		t
25361	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	8415	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26146	VENTA 0012-00003478	VE	26146	0		f	1	SOLUCIONES	t	3	5		t
25362	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	8441	t	NS	49.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26166	VENTA 0012-00003479	VE	26166	0		f	1	SOLUCIONES	t	3	5		t
25363	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	8205	t	NS	2134.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26167	VENTA 0012-00003480	VE	26167	0		f	1	SOLUCIONES	t	3	5		t
25364	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	3036	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 26169	VENTA 0012-00003481	VE	26169	0		f	1	SOLUCIONES	t	3	5		t
25365	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	8309	t	NS	257.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26174	VENTA 0012-00003482	VE	26174	0		f	1	SOLUCIONES	t	3	5		t
25366	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	3087	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26179	VENTA B008-00000096	VE	26179	0		f	1	SOLUCIONES	t	1	5		t
25367	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	5493	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26180	VENTA 0012-00000276	VE	26180	0		f	1	SOLUCIONES	t	3	5		t
25368	2018-05-16 18:57:02.326399	3862	2018-01-15	I	4	3013	t	NS	1814.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26206	VENTA 0012-00003483	VE	26206	0		f	1	SOLUCIONES	t	3	5		t
25369	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	978	t	NS	156.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26115	VENTA B010-00000200	VE	26115	0		f	1	SOLUCIONES	t	1	5		t
25370	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	8247	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26148	VENTA B010-00000201	VE	26148	0		f	1	SOLUCIONES	t	1	5		t
25371	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	8606	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26149	VENTA B010-00000202	VE	26149	0		f	1	SOLUCIONES	t	1	5		t
25372	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	7894	t	NS	902.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26150	VENTA B010-00000203	VE	26150	0		f	1	SOLUCIONES	t	1	5		t
25373	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	8608	t	NS	3385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26155	VENTA B010-00000204	VE	26155	0		f	1	SOLUCIONES	t	1	5		t
25374	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	8615	t	NS	74.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26171	VENTA B010-00000207	VE	26171	0		f	1	SOLUCIONES	t	1	5		t
25375	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	7590	t	NS	4315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26161	VENTA B010-00000205	VE	26161	0		f	1	SOLUCIONES	t	1	5		t
25376	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	8612	t	NS	3925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26164	VENTA B010-00000206	VE	26164	0		f	1	SOLUCIONES	t	1	5		t
25377	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	127	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26195	VENTA B010-00000208	VE	26195	0		f	1	SOLUCIONES	t	1	5		t
25378	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	8619	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26196	VENTA B010-00000209	VE	26196	0		f	1	SOLUCIONES	t	1	5		t
25379	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	127	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26198	VENTA B010-00000210	VE	26198	0		f	1	SOLUCIONES	t	1	5		t
25380	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	978	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26218	VENTA B010-00000211	VE	26218	0		f	1	SOLUCIONES	t	1	5		t
25381	2018-05-16 18:57:02.326399	3863	2018-01-15	I	4	968	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26219	VENTA B010-00000212	VE	26219	0		f	1	SOLUCIONES	t	1	5		t
25382	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	8624	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26212	VENTA 0010-00001237	VE	26212	0		f	1	SOLUCIONES	t	3	5		t
25383	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	6245	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26193	VENTA 0015-00000047	VE	26193	0		f	1	SOLUCIONES	t	2	5		t
25384	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	8618	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26194	VENTA 0015-00000048	VE	26194	0		f	1	SOLUCIONES	t	2	5		t
25385	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	8625	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26213	VENTA 0010-00001238	VE	26213	0		f	1	SOLUCIONES	t	3	5		t
25386	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	5875	t	NS	136.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26214	VENTA 0010-00001239	VE	26214	0		f	1	SOLUCIONES	t	3	5		t
25387	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	8364	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26207	VENTA 0010-00000605	VE	26207	0		f	1	SOLUCIONES	t	3	5		t
25388	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	8484	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26208	VENTA 0010-00001233	VE	26208	0		f	1	SOLUCIONES	t	3	5		t
25389	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	5875	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26209	VENTA 0010-00001234	VE	26209	0		f	1	SOLUCIONES	t	3	5		t
25390	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	6485	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26210	VENTA 0010-00001235	VE	26210	0		f	1	SOLUCIONES	t	3	5		t
25391	2018-05-16 18:57:02.326399	3864	2018-01-15	I	4	8483	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26211	VENTA 0010-00001236	VE	26211	0		f	1	SOLUCIONES	t	3	5		t
25392	2018-05-16 18:57:02.326399	3865	2018-01-15	I	4	8602	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26136	VENTA B007-00000078	VE	26136	0		f	1	SOLUCIONES	t	1	5		t
25393	2018-05-16 18:57:02.326399	3865	2018-01-15	I	4	8620	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26197	VENTA B007-00000079	VE	26197	0		f	1	SOLUCIONES	t	1	5		t
25394	2018-05-16 18:57:02.326399	3866	2018-01-15	I	4	3655	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26220	VENTA 0004-00000543	VE	26220	0		f	1	SOLUCIONES	t	2	5		t
25395	2018-05-16 18:57:02.326399	3867	2018-01-16	I	4	8618	t	NS	11375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26315	VENTA 0015-00000049	VE	26315	0		f	1	SOLUCIONES	t	2	5		t
25396	2018-05-16 18:57:02.326399	3867	2018-01-16	I	4	5875	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26333	VENTA 0010-00001240	VE	26333	0		f	1	SOLUCIONES	t	3	5		t
25397	2018-05-16 18:57:02.326399	3867	2018-01-16	I	4	6485	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26334	VENTA 0010-00001241	VE	26334	0		f	1	SOLUCIONES	t	3	5		t
25398	2018-05-16 18:57:02.326399	3867	2018-01-16	I	4	8649	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26336	VENTA 0010-00000606	VE	26336	0		f	1	SOLUCIONES	t	3	5		t
25399	2018-05-16 18:57:02.326399	3868	2018-01-16	I	4	8628	t	NS	390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26243	VENTA 0006-00000347	VE	26243	0		f	1	SOLUCIONES	t	3	5		t
25400	2018-05-16 18:57:02.326399	3868	2018-01-16	I	4	90	t	NS	713.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26232	VENTA B009-00000060	VE	26232	0		f	1	SOLUCIONES	t	1	5		t
25401	2018-05-16 18:57:02.326399	3868	2018-01-16	I	4	5324	t	NS	564.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26246	VENTA 0006-00000348	VE	26246	0		f	1	SOLUCIONES	t	3	5		t
25402	2018-05-16 18:57:02.326399	3868	2018-01-16	I	4	1285	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26252	VENTA 0006-00000349	VE	26252	0		f	1	SOLUCIONES	t	3	5		t
25403	2018-05-16 18:57:02.326399	3868	2018-01-16	I	4	1476	t	NS	1518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26326	VENTA B009-00000061	VE	26326	0		f	1	SOLUCIONES	t	1	5		t
25404	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	1385	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26248	VENTA F012-00000060	VE	26248	0		f	1	SOLUCIONES	t	1	5		t
25405	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	3517	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26244	VENTA B012-00000033	VE	26244	0		f	1	SOLUCIONES	t	1	5		t
25406	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	1385	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26249	VENTA F012-00000061	VE	26249	0		f	1	SOLUCIONES	t	1	5		t
25407	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	1385	t	NS	1696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26250	VENTA F012-00000062	VE	26250	0		f	1	SOLUCIONES	t	1	5		t
25408	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	129	t	NS	1963.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26253	VENTA F012-00000063	VE	26253	0		f	1	SOLUCIONES	t	1	5		t
25409	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	5091	t	NS	603.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26254	VENTA B012-00000034	VE	26254	0		f	1	SOLUCIONES	t	1	5		t
25410	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	1881	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26269	VENTA B012-00000035	VE	26269	0		f	1	SOLUCIONES	t	1	5		t
25411	2018-05-16 18:57:02.326399	3869	2018-01-16	I	4	8646	t	NS	1510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26324	VENTA B012-00000036	VE	26324	0		f	1	SOLUCIONES	t	1	5		t
25412	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	6135	t	NS	222.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26240	VENTA B014-00000096	VE	26240	0		f	1	SOLUCIONES	t	1	5		t
25413	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	5099	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26241	VENTA 0003-00000515	VE	26241	0		f	1	SOLUCIONES	t	2	5		t
25414	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	5905	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26259	VENTA 0003-00000516	VE	26259	0		f	1	SOLUCIONES	t	2	5		t
25415	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	6219	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26260	VENTA 0003-00000517	VE	26260	0		f	1	SOLUCIONES	t	2	5		t
25416	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	5099	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26261	VENTA 0003-00000518	VE	26261	0		f	1	SOLUCIONES	t	2	5		t
25417	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	5857	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26262	VENTA 0003-00000519	VE	26262	0		f	1	SOLUCIONES	t	2	5		t
25418	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	6217	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26263	VENTA 0003-00000520	VE	26263	0		f	1	SOLUCIONES	t	2	5		t
25419	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	629	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26264	VENTA 0003-00000521	VE	26264	0		f	1	SOLUCIONES	t	2	5		t
25420	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	8638	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26293	VENTA B014-00000097	VE	26293	0		f	1	SOLUCIONES	t	1	5		t
25421	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	7712	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26309	VENTA B014-00000099	VE	26309	0		f	1	SOLUCIONES	t	1	5		t
25422	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	206	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26302	VENTA 0003-00000522	VE	26302	0		f	1	SOLUCIONES	t	2	5		t
25423	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	8456	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26303	VENTA B014-00000098	VE	26303	0		f	1	SOLUCIONES	t	1	5		t
25424	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	210	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26308	VENTA 0003-00000523	VE	26308	0		f	1	SOLUCIONES	t	2	5		t
25425	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	7884	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26313	VENTA B014-00000100	VE	26313	0		f	1	SOLUCIONES	t	1	5		t
25426	2018-05-16 18:57:02.326399	3870	2018-01-16	I	4	3542	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26319	VENTA 0003-00000524	VE	26319	0		f	1	SOLUCIONES	t	2	5		t
25427	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	633	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26224	VENTA B006-00000233	VE	26224	0		f	1	SOLUCIONES	t	1	5		t
25428	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	2093	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26228	VENTA B006-00000234	VE	26228	0		f	1	SOLUCIONES	t	1	5		t
25429	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	8633	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26268	VENTA B006-00000235	VE	26268	0		f	1	SOLUCIONES	t	1	5		t
25430	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	1254	t	NS	1645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26284	VENTA B006-00000236	VE	26284	0		f	1	SOLUCIONES	t	1	5		t
25431	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	431	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26296	VENTA B006-00000238	VE	26296	0		f	1	SOLUCIONES	t	1	5		t
25432	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	8635	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26286	VENTA B006-00000237	VE	26286	0		f	1	SOLUCIONES	t	1	5		t
25433	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	8640	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26301	VENTA B006-00000239	VE	26301	0		f	1	SOLUCIONES	t	1	5		t
25434	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	8642	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26311	VENTA B006-00000240	VE	26311	0		f	1	SOLUCIONES	t	1	5		t
25435	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	8647	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26325	VENTA B006-00000241	VE	26325	0		f	1	SOLUCIONES	t	1	5		t
25436	2018-05-16 18:57:02.326399	3871	2018-01-16	I	4	8647	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26327	VENTA B006-00000242	VE	26327	0		f	1	SOLUCIONES	t	1	5		t
25437	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	1495	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26227	VENTA B011-00000185	VE	26227	0		f	1	SOLUCIONES	t	1	5		t
25438	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	1634	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26236	VENTA B011-00000186	VE	26236	0		f	1	SOLUCIONES	t	1	5		t
25439	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	1960	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26251	VENTA B011-00000187	VE	26251	0		f	1	SOLUCIONES	t	1	5		t
25440	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	8461	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26267	VENTA B011-00000188	VE	26267	0		f	1	SOLUCIONES	t	1	5		t
25441	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	8427	t	NS	1591.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26288	VENTA B011-00000189	VE	26288	0		f	1	SOLUCIONES	t	1	5		t
25442	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	811	t	NS	1304.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26310	VENTA B011-00000191	VE	26310	0		f	1	SOLUCIONES	t	1	5		t
25443	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	8427	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26300	VENTA B011-00000190	VE	26300	0		f	1	SOLUCIONES	t	1	5		t
25444	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	8539	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26312	VENTA B011-00000192	VE	26312	0		f	1	SOLUCIONES	t	1	5		t
25445	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	8648	t	NS	393.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26328	VENTA F011-00000003	VE	26328	0		f	1	SOLUCIONES	t	1	5		t
25446	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	8643	t	NS	1723.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26318	VENTA F011-00000002	VE	26318	0		f	1	SOLUCIONES	t	1	5		t
25447	2018-05-16 18:57:02.326399	3872	2018-01-16	I	4	5613	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26330	VENTA B011-00000193	VE	26330	0		f	1	SOLUCIONES	t	1	5		t
25448	2018-05-16 18:57:02.326399	3873	2018-01-16	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26230	VENTA F003-00000011	VE	26230	0		f	1	SOLUCIONES	t	1	5		t
25449	2018-05-16 18:57:02.326399	3873	2018-01-16	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26235	VENTA F003-00000012	VE	26235	0		f	1	SOLUCIONES	t	1	5		t
25450	2018-05-16 18:57:02.326399	3873	2018-01-16	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26237	VENTA F003-00000013	VE	26237	0		f	1	SOLUCIONES	t	1	5		t
25451	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	307	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26234	VENTA B010-00000214	VE	26234	0		f	1	SOLUCIONES	t	1	5		t
25452	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	1423	t	NS	338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26229	VENTA B010-00000213	VE	26229	0		f	1	SOLUCIONES	t	1	5		t
25453	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	8631	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26255	VENTA B010-00000215	VE	26255	0		f	1	SOLUCIONES	t	1	5		t
25454	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	7726	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26273	VENTA B010-00000216	VE	26273	0		f	1	SOLUCIONES	t	1	5		t
25455	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26282	VENTA B010-00000217	VE	26282	0		f	1	SOLUCIONES	t	1	5		t
25456	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	6253	t	NS	301.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26314	VENTA B010-00000218	VE	26314	0		f	1	SOLUCIONES	t	1	5		t
25457	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	7100	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26320	VENTA B010-00000219	VE	26320	0		f	1	SOLUCIONES	t	1	5		t
25458	2018-05-16 18:57:02.326399	3874	2018-01-16	I	4	984	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26343	VENTA B010-00000220	VE	26343	0		f	1	SOLUCIONES	t	1	5		t
25459	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	6744	t	NS	121.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26231	VENTA 0001-00000798	VE	26231	0		f	1	SOLUCIONES	t	3	5		t
25460	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	8627	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26242	VENTA B013-00000244	VE	26242	0		f	1	SOLUCIONES	t	1	5		t
25461	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	366	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26256	VENTA B013-00000245	VE	26256	0		f	1	SOLUCIONES	t	1	5		t
25462	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	4228	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26257	VENTA B013-00000246	VE	26257	0		f	1	SOLUCIONES	t	1	5		t
25463	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	1103	t	NS	876.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26271	VENTA B013-00000247	VE	26271	0		f	1	SOLUCIONES	t	1	5		t
25464	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	1103	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26275	VENTA B013-00000248	VE	26275	0		f	1	SOLUCIONES	t	1	5		t
25465	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	3442	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26283	VENTA B013-00000249	VE	26283	0		f	1	SOLUCIONES	t	1	5		t
25466	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	352	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26291	VENTA F013-00000017	VE	26291	0		f	1	SOLUCIONES	t	1	5		t
25467	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	8637	t	NS	233.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26292	VENTA B013-00000250	VE	26292	0		f	1	SOLUCIONES	t	1	5		t
25468	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	3532	t	NS	279.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26299	VENTA B013-00000251	VE	26299	0		f	1	SOLUCIONES	t	1	5		t
25469	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	2182	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26316	VENTA B013-00000252	VE	26316	0		f	1	SOLUCIONES	t	1	5		t
25470	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	8375	t	NS	381.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26338	VENTA 0001-00000799	VE	26338	0		f	1	SOLUCIONES	t	3	5		t
25471	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	4775	t	NS	791.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26335	VENTA B013-00000253	VE	26335	0		f	1	SOLUCIONES	t	1	5		t
25472	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	8514	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26340	VENTA 0001-00000800	VE	26340	0		f	1	SOLUCIONES	t	3	5		t
25473	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	5806	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26341	VENTA 0001-00000801	VE	26341	0		f	1	SOLUCIONES	t	3	5		t
25474	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	4775	t	NS	5880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26342	VENTA 0002-00001409	VE	26342	0		f	1	SOLUCIONES	t	2	5		t
25475	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	4930	t	NS	6370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26344	VENTA 0002-00001410	VE	26344	0		f	1	SOLUCIONES	t	2	5		t
25476	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	4775	t	NS	19000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26345	VENTA 0002-00001411	VE	26345	0		f	1	SOLUCIONES	t	2	5		t
25477	2018-05-16 18:57:02.326399	3875	2018-01-16	I	4	4930	t	NS	4750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26346	VENTA 0002-00001412	VE	26346	0		f	1	SOLUCIONES	t	2	5		t
25478	2018-05-16 18:57:02.326399	3876	2018-01-16	I	4	813	t	NS	286.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26337	VENTA B005-00000055	VE	26337	0		f	1	SOLUCIONES	t	1	5		t
25479	2018-05-16 18:57:02.326399	3876	2018-01-16	I	4	6205	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26297	VENTA B005-00000053	VE	26297	0		f	1	SOLUCIONES	t	1	5		t
25480	2018-05-16 18:57:02.326399	3876	2018-01-16	I	4	6205	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26331	VENTA B005-00000054	VE	26331	0		f	1	SOLUCIONES	t	1	5		t
25481	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8577	t	NS	18.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26287	VENTA 0008-00003717	VE	26287	0		f	1	SOLUCIONES	t	3	5		t
25482	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8626	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26233	VENTA 0008-00003715	VE	26233	0		f	1	SOLUCIONES	t	3	5		t
25483	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8206	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26276	VENTA 0008-00003716	VE	26276	0		f	1	SOLUCIONES	t	3	5		t
25484	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8577	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26289	VENTA 0008-00003718	VE	26289	0		f	1	SOLUCIONES	t	3	5		t
25485	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8636	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26290	VENTA 0008-00003719	VE	26290	0		f	1	SOLUCIONES	t	3	5		t
25486	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8639	t	NS	3.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26295	VENTA 0008-00003720	VE	26295	0		f	1	SOLUCIONES	t	3	5		t
25487	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8521	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26332	VENTA 0008-00003721	VE	26332	0		f	1	SOLUCIONES	t	3	5		t
25488	2018-05-16 18:57:02.326399	3877	2018-01-16	I	4	8477	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26339	VENTA 0008-00003722	VE	26339	0		f	1	SOLUCIONES	t	3	5		t
25489	2018-05-16 18:57:02.326399	3878	2018-01-16	I	4	693	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26266	VENTA B007-00000080	VE	26266	0		f	1	SOLUCIONES	t	1	5		t
25490	2018-05-16 18:57:02.326399	3878	2018-01-16	I	4	8634	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26270	VENTA B007-00000081	VE	26270	0		f	1	SOLUCIONES	t	1	5		t
25491	2018-05-16 18:57:02.326399	3878	2018-01-16	I	4	747	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26272	VENTA B007-00000082	VE	26272	0		f	1	SOLUCIONES	t	1	5		t
25492	2018-05-16 18:57:02.326399	3878	2018-01-16	I	4	8644	t	NS	247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26317	VENTA B007-00000083	VE	26317	0		f	1	SOLUCIONES	t	1	5		t
25493	2018-05-16 18:57:02.326399	3878	2018-01-16	I	4	8645	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26323	VENTA B007-00000084	VE	26323	0		f	1	SOLUCIONES	t	1	5		t
25494	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	6143	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26225	VENTA B008-00000097	VE	26225	0		f	1	SOLUCIONES	t	1	5		t
25495	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	4097	t	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26226	VENTA B008-00000098	VE	26226	0		f	1	SOLUCIONES	t	1	5		t
25496	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	8415	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26238	VENTA B008-00000099	VE	26238	0		f	1	SOLUCIONES	t	1	5		t
25497	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	3289	t	NS	266.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 26239	VENTA 0012-00003484	VE	26239	0		f	1	SOLUCIONES	t	3	5		t
25498	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	3109	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26245	VENTA B008-00000100	VE	26245	0		f	1	SOLUCIONES	t	1	5		t
25499	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	8629	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26247	VENTA B008-00000101	VE	26247	0		f	1	SOLUCIONES	t	1	5		t
25500	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	5990	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26258	VENTA B008-00000102	VE	26258	0		f	1	SOLUCIONES	t	1	5		t
25501	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	8632	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26265	VENTA B008-00000103	VE	26265	0		f	1	SOLUCIONES	t	1	5		t
25502	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	5410	t	NS	421.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26274	VENTA 0012-00000277	VE	26274	0		f	1	SOLUCIONES	f	3	5		t
25503	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	4770	t	NS	673.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26278	VENTA 0012-00003485	VE	26278	0		f	1	SOLUCIONES	t	3	5		t
25504	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	5410	t	NS	421.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26277	VENTA 0012-00000278	VE	26277	0		f	1	SOLUCIONES	t	3	5		t
25505	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	5997	t	NS	242.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26279	VENTA 0012-00003486	VE	26279	0		f	1	SOLUCIONES	t	3	5		t
25506	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	3256	t	NS	319.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26280	VENTA 0012-00003487	VE	26280	0		f	1	SOLUCIONES	t	3	5		t
25507	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	3013	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26281	VENTA 0012-00003488	VE	26281	0		f	1	SOLUCIONES	t	3	5		t
25508	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	3013	t	NS	1479.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26285	VENTA 0012-00003489	VE	26285	0		f	1	SOLUCIONES	t	3	5		t
25509	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	6076	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26298	VENTA 0012-00003490	VE	26298	0		f	1	SOLUCIONES	t	3	5		t
25510	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	5958	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26294	VENTA B008-00000104	VE	26294	0		f	1	SOLUCIONES	t	1	5		t
25511	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	8641	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26304	VENTA B008-00000105	VE	26304	0		f	1	SOLUCIONES	t	1	5		t
25512	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	7303	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26305	VENTA B008-00000106	VE	26305	0		f	1	SOLUCIONES	t	1	5		t
25513	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	5720	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26306	VENTA 0012-00003491	VE	26306	0		f	1	SOLUCIONES	t	3	5		t
25514	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	2735	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26307	VENTA 0012-00003492	VE	26307	0		f	1	SOLUCIONES	t	3	5		t
25515	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	7303	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26329	VENTA 0012-00003494	VE	26329	0		f	1	SOLUCIONES	t	3	5		t
25516	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	2503	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26321	VENTA B008-00000107	VE	26321	0		f	1	SOLUCIONES	t	1	5		t
25517	2018-05-16 18:57:02.326399	3879	2018-01-16	I	4	7303	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26322	VENTA 0012-00003493	VE	26322	0		f	1	SOLUCIONES	t	3	5		t
25518	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	8740	t	NS	28685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26746	VENTA E001-00000003	VE	26746	0		f	1	SOLUCIONES	t	3	5		t
25519	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	2298	t	NS	1972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26374	VENTA 0002-00000692	VE	26374	0		f	1	SOLUCIONES	t	3	5		t
25520	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	7673	t	NS	7647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26410	VENTA 0002-00000693	VE	26410	0		f	1	SOLUCIONES	t	3	5		t
25521	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	2298	t	NS	1403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26411	VENTA 0002-00000694	VE	26411	0		f	1	SOLUCIONES	t	3	5		t
25522	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	7673	t	NS	5123.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 26420	VENTA 0002-00000695	VE	26420	0		f	1	SOLUCIONES	t	3	5		t
25523	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	2298	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26422	VENTA 0002-00000696	VE	26422	0		f	1	SOLUCIONES	t	3	5		t
25524	2018-05-16 18:57:02.326399	3880	2018-01-17	I	4	2298	t	NS	20969.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26449	VENTA 0002-00000697	VE	26449	0		f	1	SOLUCIONES	t	3	5		t
25525	2018-05-16 18:57:02.326399	3881	2018-01-17	I	4	2434	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26447	VENTA B005-00000056	VE	26447	0		f	1	SOLUCIONES	t	1	5		t
25526	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	179	t	NS	964.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26347	VENTA B011-00000194	VE	26347	0		f	1	SOLUCIONES	t	1	5		t
25527	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	8651	t	NS	1139.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26349	VENTA B011-00000195	VE	26349	0		f	1	SOLUCIONES	t	1	5		t
25528	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	8539	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26350	VENTA B011-00000196	VE	26350	0		f	1	SOLUCIONES	t	1	5		t
25529	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	1616	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26351	VENTA B011-00000197	VE	26351	0		f	1	SOLUCIONES	t	1	5		t
25530	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	322	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26352	VENTA B011-00000198	VE	26352	0		f	1	SOLUCIONES	t	1	5		t
25531	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	5613	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26431	VENTA B011-00000199	VE	26431	0		f	1	SOLUCIONES	t	1	5		t
25532	2018-05-16 18:57:02.326399	3882	2018-01-17	I	4	8668	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26451	VENTA B011-00000200	VE	26451	0		f	1	SOLUCIONES	t	1	5		t
25533	2018-05-16 18:57:02.326399	3883	2018-01-17	I	4	8666	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26450	VENTA B012-00000038	VE	26450	0		f	1	SOLUCIONES	t	1	5		t
25534	2018-05-16 18:57:02.326399	3883	2018-01-17	I	4	129	t	NS	2219.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26390	VENTA F012-00000064	VE	26390	0		f	1	SOLUCIONES	t	1	5		t
25535	2018-05-16 18:57:02.326399	3883	2018-01-17	I	4	6084	t	NS	634.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26391	VENTA B012-00000037	VE	26391	0		f	1	SOLUCIONES	t	1	5		t
25536	2018-05-16 18:57:02.326399	3883	2018-01-17	I	4	8667	t	NS	1727.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26452	VENTA F012-00000065	VE	26452	0		f	1	SOLUCIONES	t	1	5		t
25537	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	8652	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26357	VENTA B008-00000108	VE	26357	0		f	1	SOLUCIONES	t	1	5		t
25538	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	8441	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26363	VENTA 0012-00003495	VE	26363	0		f	1	SOLUCIONES	t	3	5		t
25539	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	8415	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26364	VENTA 0012-00003496	VE	26364	0		f	1	SOLUCIONES	t	3	5		t
25540	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	2935	t	NS	214.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26365	VENTA 0012-00003497	VE	26365	0		f	1	SOLUCIONES	t	3	5		t
25541	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3249	t	NS	288.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26367	VENTA 0012-00003498	VE	26367	0		f	1	SOLUCIONES	t	3	5		t
25542	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3007	t	NS	156.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26368	VENTA 0012-00003499	VE	26368	0		f	1	SOLUCIONES	t	3	5		t
25543	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3091	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26369	VENTA 0012-00003500	VE	26369	0		f	1	SOLUCIONES	t	3	5		t
25544	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3337	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26382	VENTA B008-00000109	VE	26382	0		f	1	SOLUCIONES	t	1	5		t
25545	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	2503	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26383	VENTA B008-00000110	VE	26383	0		f	1	SOLUCIONES	t	1	5		t
25546	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3512	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26384	VENTA 0012-00003501	VE	26384	0		f	1	SOLUCIONES	t	3	5		t
25547	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	6130	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26386	VENTA 0012-00003502	VE	26386	0		f	1	SOLUCIONES	t	3	5		t
25548	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	6143	t	NS	78.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 26389	VENTA 0012-00003503	VE	26389	0		f	1	SOLUCIONES	t	3	5		t
25549	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	5493	t	NS	2873.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26402	VENTA 0012-00000279	VE	26402	0		f	1	SOLUCIONES	t	3	5		t
25550	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	5509	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26403	VENTA 0012-00003504	VE	26403	0		f	1	SOLUCIONES	t	3	5		t
25551	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3013	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26413	VENTA 0012-00003505	VE	26413	0		f	1	SOLUCIONES	t	3	5		t
25552	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3013	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26414	VENTA 0012-00003506	VE	26414	0		f	1	SOLUCIONES	t	3	5		t
25553	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3294	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26426	VENTA 0012-00003507	VE	26426	0		f	1	SOLUCIONES	t	3	5		t
25554	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3289	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26428	VENTA 0012-00003508	VE	26428	0		f	1	SOLUCIONES	t	3	5		t
25555	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3275	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26429	VENTA 0012-00003509	VE	26429	0		f	1	SOLUCIONES	t	3	5		t
25556	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	8661	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26433	VENTA B008-00000111	VE	26433	0		f	1	SOLUCIONES	t	1	5		t
25557	2018-05-16 18:57:02.326399	3884	2018-01-17	I	4	3293	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26432	VENTA 0012-00003510	VE	26432	0		f	1	SOLUCIONES	t	3	5		t
25558	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	5099	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26375	VENTA 0003-00000525	VE	26375	0		f	1	SOLUCIONES	t	2	5		t
25559	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	6219	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26385	VENTA 0003-00000526	VE	26385	0		f	1	SOLUCIONES	t	2	5		t
25560	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	6135	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26408	VENTA 0003-00000527	VE	26408	0		f	1	SOLUCIONES	t	2	5		t
25561	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	8638	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26409	VENTA B014-00000101	VE	26409	0		f	1	SOLUCIONES	t	1	5		t
25562	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	8659	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26418	VENTA B014-00000102	VE	26418	0		f	1	SOLUCIONES	t	1	5		t
25563	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	1028	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26423	VENTA B014-00000103	VE	26423	0		f	1	SOLUCIONES	t	1	5		t
25564	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	8136	t	NS	464.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26427	VENTA B014-00000105	VE	26427	0		f	1	SOLUCIONES	t	1	5		t
25565	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	8621	t	NS	1452.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26424	VENTA B014-00000104	VE	26424	0		f	1	SOLUCIONES	t	1	5		t
25566	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	8031	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26443	VENTA 0003-00000528	VE	26443	0		f	1	SOLUCIONES	t	2	5		t
25567	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	5905	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26445	VENTA 0003-00000529	VE	26445	0		f	1	SOLUCIONES	t	2	5		t
25568	2018-05-16 18:57:02.326399	3885	2018-01-17	I	4	8450	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26446	VENTA B014-00000106	VE	26446	0		f	1	SOLUCIONES	t	1	5		t
25569	2018-05-16 18:57:02.326399	3886	2018-01-17	I	4	7608	t	NS	1354.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26393	VENTA 0008-00003723	VE	26393	0		f	1	SOLUCIONES	t	3	5		t
25570	2018-05-16 18:57:02.326399	3886	2018-01-17	I	4	8656	t	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26397	VENTA 0008-00003724	VE	26397	0		f	1	SOLUCIONES	t	3	5		t
25571	2018-05-16 18:57:02.326399	3886	2018-01-17	I	4	8521	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26437	VENTA 0008-00003725	VE	26437	0		f	1	SOLUCIONES	t	3	5		t
25572	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	6744	t	NS	117.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26370	VENTA 0001-00000804	VE	26370	0		f	1	SOLUCIONES	t	3	5		t
25573	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8653	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26359	VENTA 0002-00001413	VE	26359	0		f	1	SOLUCIONES	t	2	5		t
25574	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4775	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26354	VENTA B013-00000254	VE	26354	0		f	1	SOLUCIONES	t	1	5		t
25575	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4788	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26360	VENTA B013-00000257	VE	26360	0		f	1	SOLUCIONES	t	1	5		t
25576	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	7526	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26355	VENTA B013-00000255	VE	26355	0		f	1	SOLUCIONES	t	1	5		t
25577	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4788	t	NS	504.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26361	VENTA 0001-00000802	VE	26361	0		f	1	SOLUCIONES	t	3	5		t
25578	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	5003	t	NS	488.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26356	VENTA B013-00000256	VE	26356	0		f	1	SOLUCIONES	t	1	5		t
25579	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4776	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26366	VENTA 0001-00000803	VE	26366	0		f	1	SOLUCIONES	t	3	5		t
25580	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8435	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26372	VENTA 0001-00000805	VE	26372	0		f	1	SOLUCIONES	t	3	5		t
25581	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8435	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26373	VENTA 0001-00000806	VE	26373	0		f	1	SOLUCIONES	t	3	5		t
25582	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	3388	t	NS	78.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26376	VENTA 0001-00000807	VE	26376	0		f	1	SOLUCIONES	t	3	5		t
25583	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	2531	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26379	VENTA B013-00000258	VE	26379	0		f	1	SOLUCIONES	t	1	5		t
25584	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4775	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26381	VENTA 0002-00001414	VE	26381	0		f	1	SOLUCIONES	t	2	5		t
25585	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	3388	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26394	VENTA 0002-00001416	VE	26394	0		f	1	SOLUCIONES	t	2	5		t
25586	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4788	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26395	VENTA 0002-00001417	VE	26395	0		f	1	SOLUCIONES	t	2	5		t
25587	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4399	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26388	VENTA B013-00000259	VE	26388	0		f	1	SOLUCIONES	t	1	5		t
25588	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	13	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26404	VENTA B013-00000260	VE	26404	0		f	1	SOLUCIONES	t	1	5		t
25589	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4985	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26392	VENTA 0002-00001415	VE	26392	0		f	1	SOLUCIONES	t	2	5		t
25590	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	5085	t	NS	2940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26399	VENTA 0002-00001418	VE	26399	0		f	1	SOLUCIONES	t	2	5		t
25591	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	3391	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26406	VENTA B013-00000261	VE	26406	0		f	1	SOLUCIONES	t	1	5		t
25592	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	4930	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26417	VENTA 0002-00001419	VE	26417	0		f	1	SOLUCIONES	t	2	5		t
25593	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	6093	t	NS	846.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26419	VENTA 0001-00000533	VE	26419	0		f	1	SOLUCIONES	t	3	5		t
25594	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8660	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26421	VENTA 0002-00001420	VE	26421	0		f	1	SOLUCIONES	t	2	5		t
25595	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8662	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26434	VENTA B013-00000262	VE	26434	0		f	1	SOLUCIONES	t	1	5		t
25596	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8435	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26435	VENTA 0001-00000808	VE	26435	0		f	1	SOLUCIONES	t	3	5		t
25597	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	3922	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26438	VENTA B013-00000263	VE	26438	0		f	1	SOLUCIONES	t	1	5		t
25598	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	1236	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26439	VENTA B013-00000264	VE	26439	0		f	1	SOLUCIONES	t	1	5		t
25599	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	5063	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26440	VENTA B013-00000265	VE	26440	0		f	1	SOLUCIONES	t	1	5		t
25600	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	2581	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26442	VENTA 0002-00001421	VE	26442	0		f	1	SOLUCIONES	t	2	5		t
25601	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	2581	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26441	VENTA B013-00000266	VE	26441	0		f	1	SOLUCIONES	t	1	5		t
25602	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	5186	t	NS	818.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26444	VENTA B013-00000267	VE	26444	0		f	1	SOLUCIONES	t	1	5		t
25603	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	8665	t	NS	2870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26448	VENTA F013-00000018	VE	26448	0		f	1	SOLUCIONES	t	1	5		t
25604	2018-05-16 18:57:02.326399	3887	2018-01-17	I	4	5063	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26456	VENTA 0002-00001422	VE	26456	0		f	1	SOLUCIONES	t	2	5		t
25605	2018-05-16 18:57:02.326399	3888	2018-01-17	I	4	8628	t	NS	1495.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26362	VENTA B009-00000062	VE	26362	0		f	1	SOLUCIONES	t	1	5		t
25606	2018-05-16 18:57:02.326399	3888	2018-01-17	I	4	8467	t	NS	1521.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26380	VENTA B009-00000063	VE	26380	0		f	1	SOLUCIONES	t	1	5		t
25607	2018-05-16 18:57:02.326399	3889	2018-01-17	I	4	8669	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26453	VENTA 0010-00001242	VE	26453	0		f	1	SOLUCIONES	t	3	5		t
25608	2018-05-16 18:57:02.326399	3889	2018-01-17	I	4	6485	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26454	VENTA 0010-00001243	VE	26454	0		f	1	SOLUCIONES	t	3	5		t
25609	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	1128	t	NS	643.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26353	VENTA F010-00000013	VE	26353	0		f	1	SOLUCIONES	t	1	5		t
25610	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	8654	t	NS	1490.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26371	VENTA B010-00000221	VE	26371	0		f	1	SOLUCIONES	t	1	5		t
25611	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	3578	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26377	VENTA F010-00000014	VE	26377	0		f	1	SOLUCIONES	t	1	5		t
25612	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	8657	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26400	VENTA B010-00000222	VE	26400	0		f	1	SOLUCIONES	t	1	5		t
25613	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	8447	t	NS	1407.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26425	VENTA B010-00000224	VE	26425	0		f	1	SOLUCIONES	t	1	5		t
25614	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	223	t	NS	316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26415	VENTA B010-00000223	VE	26415	0		f	1	SOLUCIONES	t	1	5		t
25615	2018-05-16 18:57:02.326399	3890	2018-01-17	I	4	1090	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26455	VENTA B010-00000225	VE	26455	0		f	1	SOLUCIONES	t	1	5		t
25616	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	8650	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26348	VENTA B006-00000243	VE	26348	0		f	1	SOLUCIONES	t	1	5		t
25617	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	1942	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26358	VENTA B006-00000244	VE	26358	0		f	1	SOLUCIONES	t	1	5		t
25618	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	8655	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26378	VENTA B006-00000245	VE	26378	0		f	1	SOLUCIONES	t	1	5		t
25619	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	2076	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26387	VENTA B006-00000246	VE	26387	0		f	1	SOLUCIONES	t	1	5		t
25620	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	1935	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26405	VENTA B006-00000249	VE	26405	0		f	1	SOLUCIONES	t	1	5		t
25621	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	8635	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26398	VENTA B006-00000247	VE	26398	0		f	1	SOLUCIONES	t	1	5		t
25622	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	8635	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26401	VENTA B006-00000248	VE	26401	0		f	1	SOLUCIONES	t	1	5		t
25623	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	633	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26407	VENTA B006-00000250	VE	26407	0		f	1	SOLUCIONES	t	1	5		t
25624	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	8658	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26416	VENTA B006-00000251	VE	26416	0		f	1	SOLUCIONES	t	1	5		t
25625	2018-05-16 18:57:02.326399	3891	2018-01-17	I	4	1234	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26436	VENTA B006-00000252	VE	26436	0		f	1	SOLUCIONES	t	1	5		t
25626	2018-05-16 18:57:02.326399	3892	2018-01-17	I	4	816	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26396	VENTA B007-00000085	VE	26396	0		f	1	SOLUCIONES	t	1	5		t
25627	2018-05-16 18:57:02.326399	3892	2018-01-17	I	4	67	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26412	VENTA B007-00000086	VE	26412	0		f	1	SOLUCIONES	t	1	5		t
25628	2018-05-16 18:57:02.326399	3892	2018-01-17	I	4	67	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26430	VENTA B007-00000087	VE	26430	0		f	1	SOLUCIONES	t	1	5		t
25629	2018-05-16 18:57:02.326399	3893	2018-01-18	I	4	8307	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26497	VENTA B014-00000108	VE	26497	0		f	1	SOLUCIONES	t	1	5		t
25630	2018-05-16 18:57:02.326399	3893	2018-01-18	I	4	62	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26466	VENTA B014-00000107	VE	26466	0		f	1	SOLUCIONES	t	1	5		t
25631	2018-05-16 18:57:02.326399	3893	2018-01-18	I	4	8638	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26530	VENTA B014-00000109	VE	26530	0		f	1	SOLUCIONES	t	1	5		t
25632	2018-05-16 18:57:02.326399	3893	2018-01-18	I	4	5099	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26536	VENTA 0003-00000530	VE	26536	0		f	1	SOLUCIONES	t	2	5		t
25633	2018-05-16 18:57:02.326399	3893	2018-01-18	I	4	8307	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26535	VENTA B014-00000110	VE	26535	0		f	1	SOLUCIONES	t	1	5		t
25634	2018-05-16 18:57:02.326399	3893	2018-01-18	I	4	8125	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26548	VENTA B014-00000111	VE	26548	0		f	1	SOLUCIONES	t	1	5		t
25635	2018-05-16 18:57:02.326399	3894	2018-01-18	I	4	8667	t	NS	1042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26458	VENTA F012-00000066	VE	26458	0		f	1	SOLUCIONES	t	1	5		t
25636	2018-05-16 18:57:02.326399	3894	2018-01-18	I	4	8670	t	NS	1456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26459	VENTA B012-00000039	VE	26459	0		f	1	SOLUCIONES	t	1	5		t
25637	2018-05-16 18:57:02.326399	3894	2018-01-18	I	4	8670	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26460	VENTA B012-00000040	VE	26460	0		f	1	SOLUCIONES	t	1	5		t
25638	2018-05-16 18:57:02.326399	3894	2018-01-18	I	4	8667	t	NS	1018.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26505	VENTA F012-00000067	VE	26505	0		f	1	SOLUCIONES	t	1	5		t
25639	2018-05-16 18:57:02.326399	3894	2018-01-18	I	4	8670	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26506	VENTA B012-00000041	VE	26506	0		f	1	SOLUCIONES	t	1	5		t
25640	2018-05-16 18:57:02.326399	3895	2018-01-18	I	4	6485	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26558	VENTA 0010-00001244	VE	26558	0		f	1	SOLUCIONES	t	3	5		t
25641	2018-05-16 18:57:02.326399	3895	2018-01-18	I	4	7624	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26559	VENTA 0010-00000607	VE	26559	0		f	1	SOLUCIONES	t	3	5		t
25642	2018-05-16 18:57:02.326399	3895	2018-01-18	I	4	8669	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26565	VENTA 0015-00000050	VE	26565	0		f	1	SOLUCIONES	t	2	5		t
25643	2018-05-16 18:57:02.326399	3896	2018-01-18	I	4	90	t	NS	911.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26474	VENTA B009-00000064	VE	26474	0		f	1	SOLUCIONES	t	1	5		t
25644	2018-05-16 18:57:02.326399	3896	2018-01-18	I	4	305	t	NS	1265.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26478	VENTA B009-00000065	VE	26478	0		f	1	SOLUCIONES	t	1	5		t
25645	2018-05-16 18:57:02.326399	3896	2018-01-18	I	4	109	t	NS	1043.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26496	VENTA B009-00000066	VE	26496	0		f	1	SOLUCIONES	t	1	5		t
25646	2018-05-16 18:57:02.326399	3896	2018-01-18	I	4	6250	t	NS	1397.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26538	VENTA B009-00000067	VE	26538	0		f	1	SOLUCIONES	t	1	5		t
25647	2018-05-16 18:57:02.326399	3896	2018-01-18	I	4	8695	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26557	VENTA B009-00000068	VE	26557	0		f	1	SOLUCIONES	t	1	5		t
25648	2018-05-16 18:57:02.326399	3897	2018-01-18	I	4	2988	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26555	VENTA B005-00000057	VE	26555	0		f	1	SOLUCIONES	t	1	5		t
25649	2018-05-16 18:57:02.326399	3898	2018-01-18	I	4	7249	t	NS	18160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26566	VENTA 0007-00000560	VE	26566	0		f	1	SOLUCIONES	t	3	5		t
25650	2018-05-16 18:57:02.326399	3899	2018-01-18	I	4	8521	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26479	VENTA 0008-00003726	VE	26479	0		f	1	SOLUCIONES	t	3	5		t
25651	2018-05-16 18:57:02.326399	3899	2018-01-18	I	4	8521	t	NS	16.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26483	VENTA 0008-00003727	VE	26483	0		f	1	SOLUCIONES	t	3	5		t
25652	2018-05-16 18:57:02.326399	3899	2018-01-18	I	4	8686	t	NS	94.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26510	VENTA 0008-00003728	VE	26510	0		f	1	SOLUCIONES	t	3	5		t
25653	2018-05-16 18:57:02.326399	3899	2018-01-18	I	4	8697	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26561	VENTA 0008-00003729	VE	26561	0		f	1	SOLUCIONES	t	3	5		t
25654	2018-05-16 18:57:02.326399	3900	2018-01-18	I	4	8674	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26473	VENTA B010-00000226	VE	26473	0		f	1	SOLUCIONES	t	1	5		t
25655	2018-05-16 18:57:02.326399	3900	2018-01-18	I	4	223	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26562	VENTA B010-00000229	VE	26562	0		f	1	SOLUCIONES	t	1	5		t
25656	2018-05-16 18:57:02.326399	3900	2018-01-18	I	4	1406	t	NS	788.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26552	VENTA B010-00000227	VE	26552	0		f	1	SOLUCIONES	t	1	5		t
25657	2018-05-16 18:57:02.326399	3900	2018-01-18	I	4	8409	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26554	VENTA B010-00000228	VE	26554	0		f	1	SOLUCIONES	t	1	5		t
25658	2018-05-16 18:57:02.326399	3901	2018-01-18	I	4	8677	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26485	VENTA B007-00000089	VE	26485	0		f	1	SOLUCIONES	t	1	5		t
25659	2018-05-16 18:57:02.326399	3901	2018-01-18	I	4	8676	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26481	VENTA B007-00000088	VE	26481	0		f	1	SOLUCIONES	t	1	5		t
25660	2018-05-16 18:57:02.326399	3901	2018-01-18	I	4	8691	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26540	VENTA B007-00000090	VE	26540	0		f	1	SOLUCIONES	t	1	5		t
25661	2018-05-16 18:57:02.326399	3901	2018-01-18	I	4	8692	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26543	VENTA B007-00000091	VE	26543	0		f	1	SOLUCIONES	t	1	5		t
25662	2018-05-16 18:57:02.326399	3901	2018-01-18	I	4	831	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26545	VENTA B007-00000092	VE	26545	0		f	1	SOLUCIONES	t	1	5		t
25663	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8675	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26475	VENTA B008-00000112	VE	26475	0		f	1	SOLUCIONES	t	1	5		t
25664	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	4052	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26486	VENTA 0012-00003512	VE	26486	0		f	1	SOLUCIONES	t	3	5		t
25665	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	7303	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26476	VENTA B008-00000113	VE	26476	0		f	1	SOLUCIONES	t	1	5		t
25666	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	7303	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26487	VENTA 0012-00003513	VE	26487	0		f	1	SOLUCIONES	t	3	5		t
25667	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	6130	t	NS	182.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26477	VENTA B008-00000114	VE	26477	0		f	1	SOLUCIONES	t	1	5		t
25668	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8678	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26495	VENTA B008-00000116	VE	26495	0		f	1	SOLUCIONES	t	1	5		t
25669	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	6130	t	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26484	VENTA 0012-00003511	VE	26484	0		f	1	SOLUCIONES	t	3	5		t
25670	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8453	t	NS	2339.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26490	VENTA B008-00000115	VE	26490	0		f	1	SOLUCIONES	t	1	5		t
25671	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8453	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26492	VENTA 0012-00003514	VE	26492	0		f	1	SOLUCIONES	t	3	5		t
25672	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	5754	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26493	VENTA 0012-00003515	VE	26493	0		f	1	SOLUCIONES	t	3	5		t
25673	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8679	t	NS	1659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26498	VENTA B008-00000117	VE	26498	0		f	1	SOLUCIONES	t	1	5		t
25674	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8681	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26502	VENTA B008-00000118	VE	26502	0		f	1	SOLUCIONES	t	1	5		t
25675	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	5968	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26531	VENTA 0012-00003516	VE	26531	0		f	1	SOLUCIONES	t	3	5		t
25676	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8689	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26532	VENTA 0012-00003517	VE	26532	0		f	1	SOLUCIONES	t	3	5		t
25677	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	3289	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26533	VENTA 0012-00003518	VE	26533	0		f	1	SOLUCIONES	t	3	5		t
25678	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	5493	t	NS	4062.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26534	VENTA 0012-00000280	VE	26534	0		f	1	SOLUCIONES	t	3	5		t
25679	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	3256	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26544	VENTA 0012-00003519	VE	26544	0		f	1	SOLUCIONES	t	3	5		t
25680	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	3252	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26546	VENTA 0012-00003520	VE	26546	0		f	1	SOLUCIONES	t	3	5		t
25681	2018-05-16 18:57:02.326399	3902	2018-01-18	I	4	8693	t	NS	1554.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26547	VENTA 0012-00003521	VE	26547	0		f	1	SOLUCIONES	t	3	5		t
25682	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8673	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26465	VENTA B006-00000256	VE	26465	0		f	1	SOLUCIONES	t	1	5		t
25683	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8672	t	NS	793.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26463	VENTA B006-00000254	VE	26463	0		f	1	SOLUCIONES	t	1	5		t
25684	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	1234	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26461	VENTA B006-00000253	VE	26461	0		f	1	SOLUCIONES	t	1	5		t
25685	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8673	t	NS	1860.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26464	VENTA B006-00000255	VE	26464	0		f	1	SOLUCIONES	t	1	5		t
25686	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	2021	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26471	VENTA B006-00000257	VE	26471	0		f	1	SOLUCIONES	t	1	5		t
25687	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8399	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26480	VENTA B006-00000258	VE	26480	0		f	1	SOLUCIONES	t	1	5		t
25688	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8393	t	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26482	VENTA B006-00000259	VE	26482	0		f	1	SOLUCIONES	t	1	5		t
25689	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	431	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26494	VENTA B006-00000260	VE	26494	0		f	1	SOLUCIONES	t	1	5		t
25690	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8680	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26499	VENTA B006-00000261	VE	26499	0		f	1	SOLUCIONES	t	1	5		t
25691	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8687	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26509	VENTA B006-00000262	VE	26509	0		f	1	SOLUCIONES	t	1	5		t
25692	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8041	t	NS	502.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26512	VENTA B006-00000263	VE	26512	0		f	1	SOLUCIONES	t	1	5		t
25693	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	512	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26524	VENTA B006-00000264	VE	26524	0		f	1	SOLUCIONES	t	1	5		t
25694	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8324	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26529	VENTA B006-00000265	VE	26529	0		f	1	SOLUCIONES	t	1	5		t
25695	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8690	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26539	VENTA B006-00000266	VE	26539	0		f	1	SOLUCIONES	t	1	5		t
25696	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	2103	t	NS	2451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26551	VENTA B006-00000269	VE	26551	0		f	1	SOLUCIONES	t	1	5		t
25697	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	2172	t	NS	587.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26549	VENTA B006-00000267	VE	26549	0		f	1	SOLUCIONES	t	1	5		t
25698	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	2049	t	NS	2451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26550	VENTA B006-00000268	VE	26550	0		f	1	SOLUCIONES	t	1	5		t
25699	2018-05-16 18:57:02.326399	3903	2018-01-18	I	4	8694	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26553	VENTA B006-00000270	VE	26553	0		f	1	SOLUCIONES	t	1	5		t
25700	2018-05-16 18:57:02.326399	3904	2018-01-18	I	4	8684	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26507	VENTA 0004-00000544	VE	26507	0		f	1	SOLUCIONES	t	2	5		t
25701	2018-05-16 18:57:02.326399	3904	2018-01-18	I	4	8685	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26508	VENTA 0004-00000545	VE	26508	0		f	1	SOLUCIONES	t	2	5		t
25702	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	6744	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26470	VENTA 0001-00000812	VE	26470	0		f	1	SOLUCIONES	t	3	5		t
25703	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	8514	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26467	VENTA 0001-00000809	VE	26467	0		f	1	SOLUCIONES	t	3	5		t
25704	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	2516	t	NS	430.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26468	VENTA 0001-00000810	VE	26468	0		f	1	SOLUCIONES	t	3	5		t
25705	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	6744	t	NS	404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26469	VENTA 0001-00000811	VE	26469	0		f	1	SOLUCIONES	t	3	5		t
25706	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	1183	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26488	VENTA B013-00000268	VE	26488	0		f	1	SOLUCIONES	t	1	5		t
25707	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	1183	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 26489	VENTA 0001-00000813	VE	26489	0		f	1	SOLUCIONES	t	3	5		t
25708	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	5710	t	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26500	VENTA 0002-00001423	VE	26500	0		f	1	SOLUCIONES	t	2	5		t
25709	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	2516	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26491	VENTA 0001-00000814	VE	26491	0		f	1	SOLUCIONES	t	3	5		t
25710	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	8375	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26501	VENTA 0001-00000815	VE	26501	0		f	1	SOLUCIONES	t	3	5		t
25711	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	8683	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26504	VENTA 0001-00000816	VE	26504	0		f	1	SOLUCIONES	t	3	5		t
25712	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4930	t	NS	20680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26521	VENTA 0002-00001428	VE	26521	0		f	1	SOLUCIONES	t	2	5		t
25713	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	35	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26522	VENTA 0002-00001429	VE	26522	0		f	1	SOLUCIONES	t	2	5		t
25714	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	3779	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26523	VENTA 0002-00001430	VE	26523	0		f	1	SOLUCIONES	t	2	5		t
25715	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	5066	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26515	VENTA 0002-00001424	VE	26515	0		f	1	SOLUCIONES	t	2	5		t
25716	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	8688	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26516	VENTA 0002-00001425	VE	26516	0		f	1	SOLUCIONES	t	2	5		t
25717	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4049	t	NS	7520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26517	VENTA 0002-00000171	VE	26517	0		f	1	SOLUCIONES	t	2	5		t
25718	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	8653	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26518	VENTA 0002-00001426	VE	26518	0		f	1	SOLUCIONES	t	2	5		t
25719	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4930	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26519	VENTA 0002-00001427	VE	26519	0		f	1	SOLUCIONES	t	2	5		t
25720	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4775	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26525	VENTA 0002-00001431	VE	26525	0		f	1	SOLUCIONES	t	2	5		t
25721	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4775	t	NS	4750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26526	VENTA 0002-00001432	VE	26526	0		f	1	SOLUCIONES	t	2	5		t
25722	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	35	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26527	VENTA 0002-00001433	VE	26527	0		f	1	SOLUCIONES	t	2	5		t
25723	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4930	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26528	VENTA 0002-00001434	VE	26528	0		f	1	SOLUCIONES	t	2	5		t
25724	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4930	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26541	VENTA 0002-00001435	VE	26541	0		f	1	SOLUCIONES	t	2	5		t
25725	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4775	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26542	VENTA 0002-00001436	VE	26542	0		f	1	SOLUCIONES	t	2	5		t
25726	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4399	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26556	VENTA 0002-00001437	VE	26556	0		f	1	SOLUCIONES	t	2	5		t
25727	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	8696	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26560	VENTA 0002-00000172	VE	26560	0		f	1	SOLUCIONES	t	2	5		t
25728	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4930	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26563	VENTA 0002-00001438	VE	26563	0		f	1	SOLUCIONES	t	2	5		t
25729	2018-05-16 18:57:02.326399	3905	2018-01-18	I	4	4930	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26564	VENTA 0002-00001439	VE	26564	0		f	1	SOLUCIONES	t	2	5		t
25730	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	1494	t	NS	859.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26457	VENTA B011-00000201	VE	26457	0		f	1	SOLUCIONES	t	1	5		t
25731	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	8671	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26462	VENTA B011-00000202	VE	26462	0		f	1	SOLUCIONES	t	1	5		t
25732	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	8643	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26472	VENTA F011-00000004	VE	26472	0		f	1	SOLUCIONES	t	1	5		t
25733	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	8682	t	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26503	VENTA B011-00000203	VE	26503	0		f	1	SOLUCIONES	t	1	5		t
25734	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	8444	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26511	VENTA B011-00000204	VE	26511	0		f	1	SOLUCIONES	t	1	5		t
25735	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	6700	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26513	VENTA B011-00000205	VE	26513	0		f	1	SOLUCIONES	t	1	5		t
25736	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	6700	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26514	VENTA B011-00000206	VE	26514	0		f	1	SOLUCIONES	t	1	5		t
25737	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	1593	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26520	VENTA B011-00000207	VE	26520	0		f	1	SOLUCIONES	t	1	5		t
25738	2018-05-16 18:57:02.326399	3906	2018-01-18	I	4	1732	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26537	VENTA B011-00000208	VE	26537	0		f	1	SOLUCIONES	t	1	5		t
25739	2018-05-16 18:57:02.326399	3907	2018-01-19	I	4	8625	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26657	VENTA 0010-00001245	VE	26657	0		f	1	SOLUCIONES	t	3	5		t
25740	2018-05-16 18:57:02.326399	3907	2018-01-19	I	4	7017	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26658	VENTA 0010-00000608	VE	26658	0		f	1	SOLUCIONES	t	3	5		t
25741	2018-05-16 18:57:02.326399	3907	2018-01-19	I	4	7624	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26659	VENTA 0010-00000609	VE	26659	0		f	1	SOLUCIONES	t	3	5		t
25742	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	5388	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26575	VENTA 0003-00000531	VE	26575	0		f	1	SOLUCIONES	t	2	5		t
25743	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	8307	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26614	VENTA B014-00000112	VE	26614	0		f	1	SOLUCIONES	t	1	5		t
25744	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	5281	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26615	VENTA 0003-00000532	VE	26615	0		f	1	SOLUCIONES	t	2	5		t
25745	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	8710	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26620	VENTA B014-00000113	VE	26620	0		f	1	SOLUCIONES	t	1	5		t
25746	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	8523	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26621	VENTA B014-00000114	VE	26621	0		f	1	SOLUCIONES	t	1	5		t
25747	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	7712	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26629	VENTA 0003-00000533	VE	26629	0		f	1	SOLUCIONES	t	2	5		t
25748	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	6219	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26630	VENTA 0003-00000534	VE	26630	0		f	1	SOLUCIONES	t	2	5		t
25749	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	7712	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26628	VENTA B014-00000115	VE	26628	0		f	1	SOLUCIONES	t	1	5		t
25750	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	5857	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26631	VENTA 0003-00000535	VE	26631	0		f	1	SOLUCIONES	t	2	5		t
25751	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	5099	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26634	VENTA 0003-00000536	VE	26634	0		f	1	SOLUCIONES	t	2	5		t
25752	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	206	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26644	VENTA 0003-00000537	VE	26644	0		f	1	SOLUCIONES	t	2	5		t
25753	2018-05-16 18:57:02.326399	3908	2018-01-19	I	4	5277	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26645	VENTA 0003-00000538	VE	26645	0		f	1	SOLUCIONES	t	2	5		t
25754	2018-05-16 18:57:02.326399	3909	2018-01-19	I	4	2041	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26582	VENTA B006-00000271	VE	26582	0		f	1	SOLUCIONES	t	1	5		t
25755	2018-05-16 18:57:02.326399	3909	2018-01-19	I	4	8401	t	NS	599.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26608	VENTA B006-00000272	VE	26608	0		f	1	SOLUCIONES	t	1	5		t
25756	2018-05-16 18:57:02.326399	3909	2018-01-19	I	4	429	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26612	VENTA B006-00000273	VE	26612	0		f	1	SOLUCIONES	t	1	5		t
25757	2018-05-16 18:57:02.326399	3909	2018-01-19	I	4	8711	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26636	VENTA B006-00000274	VE	26636	0		f	1	SOLUCIONES	t	1	5		t
25758	2018-05-16 18:57:02.326399	3910	2018-01-19	I	4	5357	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26577	VENTA 0008-00003730	VE	26577	0		f	1	SOLUCIONES	f	3	5		t
25759	2018-05-16 18:57:02.326399	3910	2018-01-19	I	4	8703	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26594	VENTA 0008-00003732	VE	26594	0		f	1	SOLUCIONES	t	3	5		t
25760	2018-05-16 18:57:02.326399	3910	2018-01-19	I	4	5357	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26583	VENTA 0008-00003731	VE	26583	0		f	1	SOLUCIONES	t	3	5		t
25761	2018-05-16 18:57:02.326399	3910	2018-01-19	I	4	7091	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26595	VENTA 0008-00003733	VE	26595	0		f	1	SOLUCIONES	t	3	5		t
25762	2018-05-16 18:57:02.326399	3910	2018-01-19	I	4	8718	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26661	VENTA 0008-00001752	VE	26661	0		f	1	SOLUCIONES	t	3	5		t
25763	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8681	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26586	VENTA 0012-00003522	VE	26586	0		f	1	SOLUCIONES	t	3	5		t
25764	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8679	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26587	VENTA 0012-00003523	VE	26587	0		f	1	SOLUCIONES	t	3	5		t
25765	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8678	t	NS	194.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26588	VENTA 0012-00003524	VE	26588	0		f	1	SOLUCIONES	t	3	5		t
25766	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8453	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26589	VENTA 0012-00003525	VE	26589	0		f	1	SOLUCIONES	t	3	5		t
25767	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8708	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26602	VENTA 0012-00003526	VE	26602	0		f	1	SOLUCIONES	t	3	5		t
25768	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8205	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26606	VENTA 0012-00003527	VE	26606	0		f	1	SOLUCIONES	t	3	5		t
25769	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	3013	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26607	VENTA 0012-00003528	VE	26607	0		f	1	SOLUCIONES	t	3	5		t
25770	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8589	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26618	VENTA B008-00000120	VE	26618	0		f	1	SOLUCIONES	t	1	5		t
25771	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8709	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26613	VENTA B008-00000119	VE	26613	0		f	1	SOLUCIONES	t	1	5		t
25772	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	5493	t	NS	2533.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26623	VENTA 0012-00000281	VE	26623	0		f	1	SOLUCIONES	t	3	5		t
25773	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	8463	t	NS	751.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26624	VENTA 0012-00000282	VE	26624	0		f	1	SOLUCIONES	t	3	5		t
25774	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	3512	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26626	VENTA 0012-00003529	VE	26626	0		f	1	SOLUCIONES	t	3	5		t
25775	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	3007	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26632	VENTA 0012-00003530	VE	26632	0		f	1	SOLUCIONES	t	3	5		t
25776	2018-05-16 18:57:02.326399	3911	2018-01-19	I	4	3091	t	NS	291.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26633	VENTA 0012-00003531	VE	26633	0		f	1	SOLUCIONES	t	3	5		t
25777	2018-05-16 18:57:02.326399	3912	2018-01-19	I	4	8667	t	NS	1302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26571	VENTA F012-00000068	VE	26571	0		f	1	SOLUCIONES	t	1	5		t
25778	2018-05-16 18:57:02.326399	3912	2018-01-19	I	4	129	t	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26572	VENTA F012-00000069	VE	26572	0		f	1	SOLUCIONES	t	1	5		t
25779	2018-05-16 18:57:02.326399	3912	2018-01-19	I	4	8667	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26651	VENTA F012-00000071	VE	26651	0		f	1	SOLUCIONES	t	1	5		t
25780	2018-05-16 18:57:02.326399	3912	2018-01-19	I	4	4739	t	NS	1388.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26650	VENTA F012-00000070	VE	26650	0		f	1	SOLUCIONES	t	1	5		t
25781	2018-05-16 18:57:02.326399	3913	2018-01-19	I	4	5324	t	NS	1103.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26593	VENTA 0006-00000350	VE	26593	0		f	1	SOLUCIONES	t	3	5		t
25782	2018-05-16 18:57:02.326399	3913	2018-01-19	I	4	102	t	NS	786.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26603	VENTA B009-00000069	VE	26603	0		f	1	SOLUCIONES	t	1	5		t
25783	2018-05-16 18:57:02.326399	3913	2018-01-19	I	4	8713	t	NS	1177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26639	VENTA B009-00000070	VE	26639	0		f	1	SOLUCIONES	t	1	5		t
25784	2018-05-16 18:57:02.326399	3913	2018-01-19	I	4	5472	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26653	VENTA B009-00000071	VE	26653	0		f	1	SOLUCIONES	t	1	5		t
25785	2018-05-16 18:57:02.326399	3913	2018-01-19	I	4	8695	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26654	VENTA B009-00000072	VE	26654	0		f	1	SOLUCIONES	t	1	5		t
25786	2018-05-16 18:57:02.326399	3914	2018-01-19	I	4	7673	t	NS	1064.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26642	VENTA 0002-00000698	VE	26642	0		f	1	SOLUCIONES	t	3	5		t
25787	2018-05-16 18:57:02.326399	3915	2018-01-19	I	4	810	t	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26581	VENTA B007-00000093	VE	26581	0		f	1	SOLUCIONES	t	1	5		t
25788	2018-05-16 18:57:02.326399	3915	2018-01-19	I	4	868	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26635	VENTA B007-00000094	VE	26635	0		f	1	SOLUCIONES	t	1	5		t
25789	2018-05-16 18:57:02.326399	3915	2018-01-19	I	4	708	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26656	VENTA B007-00000096	VE	26656	0		f	1	SOLUCIONES	t	1	5		t
25790	2018-05-16 18:57:02.326399	3915	2018-01-19	I	4	8714	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26641	VENTA B007-00000095	VE	26641	0		f	1	SOLUCIONES	t	1	5		t
25791	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	6520	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26567	VENTA B011-00000209	VE	26567	0		f	1	SOLUCIONES	t	1	5		t
25792	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	173	t	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26568	VENTA B011-00000210	VE	26568	0		f	1	SOLUCIONES	t	1	5		t
25793	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	8544	t	NS	3340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26569	VENTA B011-00000211	VE	26569	0		f	1	SOLUCIONES	t	1	5		t
25794	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	8700	t	NS	2502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26580	VENTA B011-00000212	VE	26580	0		f	1	SOLUCIONES	t	1	5		t
25795	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	8702	t	NS	3472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26590	VENTA B011-00000214	VE	26590	0		f	1	SOLUCIONES	t	1	5		t
25796	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	1426	t	NS	7596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26584	VENTA B011-00000213	VE	26584	0		f	1	SOLUCIONES	t	1	5		t
25797	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	5759	t	NS	502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26597	VENTA B011-00000215	VE	26597	0		f	1	SOLUCIONES	t	1	5		t
25798	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	1494	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26616	VENTA B011-00000216	VE	26616	0		f	1	SOLUCIONES	t	1	5		t
25799	2018-05-16 18:57:02.326399	3916	2018-01-19	I	4	8720	t	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26665	VENTA F011-00000005	VE	26665	0		f	1	SOLUCIONES	t	1	5		t
25800	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	1462	t	NS	5932.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26570	VENTA B010-00000230	VE	26570	0		f	1	SOLUCIONES	t	1	5		t
25801	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	6155	t	NS	1692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26574	VENTA B010-00000231	VE	26574	0		f	1	SOLUCIONES	t	1	5		t
25802	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	7211	t	NS	806.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26591	VENTA B010-00000232	VE	26591	0		f	1	SOLUCIONES	t	1	5		t
25803	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	8705	t	NS	961.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26598	VENTA B010-00000233	VE	26598	0		f	1	SOLUCIONES	t	1	5		t
25804	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	8706	t	NS	748.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26600	VENTA B010-00000234	VE	26600	0		f	1	SOLUCIONES	t	1	5		t
25805	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	1462	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26622	VENTA B010-00000235	VE	26622	0		f	1	SOLUCIONES	t	1	5		t
25806	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	8388	t	NS	1317.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26640	VENTA B010-00000236	VE	26640	0		f	1	SOLUCIONES	t	1	5		t
25807	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	8717	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26660	VENTA B010-00000237	VE	26660	0		f	1	SOLUCIONES	t	1	5		t
25808	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	8719	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26662	VENTA B010-00000238	VE	26662	0		f	1	SOLUCIONES	t	1	5		t
25809	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	1727	t	NS	535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26666	VENTA B010-00000239	VE	26666	0		f	1	SOLUCIONES	t	1	5		t
25810	2018-05-16 18:57:02.326399	3917	2018-01-19	I	4	1760	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26670	VENTA B010-00000240	VE	26670	0		f	1	SOLUCIONES	t	1	5		t
25811	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	3388	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26573	VENTA B013-00000269	VE	26573	0		f	1	SOLUCIONES	t	1	5		t
25812	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8698	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26576	VENTA B013-00000270	VE	26576	0		f	1	SOLUCIONES	t	1	5		t
25813	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8699	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26578	VENTA B013-00000271	VE	26578	0		f	1	SOLUCIONES	t	1	5		t
25814	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	7660	t	NS	641.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26579	VENTA 0001-00000817	VE	26579	0		f	1	SOLUCIONES	t	3	5		t
25815	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8701	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26585	VENTA B013-00000272	VE	26585	0		f	1	SOLUCIONES	t	1	5		t
25816	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	3388	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26592	VENTA 0002-00001440	VE	26592	0		f	1	SOLUCIONES	t	2	5		t
25817	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8704	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26596	VENTA 0001-00000818	VE	26596	0		f	1	SOLUCIONES	t	3	5		t
25818	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	1059	t	NS	3500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26599	VENTA F013-00000019	VE	26599	0		f	1	SOLUCIONES	t	1	5		t
25819	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8707	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26601	VENTA B013-00000273	VE	26601	0		f	1	SOLUCIONES	t	1	5		t
25820	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	6744	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26609	VENTA 0001-00000819	VE	26609	0		f	1	SOLUCIONES	t	3	5		t
25821	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	13	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26617	VENTA B013-00000275	VE	26617	0		f	1	SOLUCIONES	t	1	5		t
25822	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	1058	t	NS	562.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26610	VENTA F013-00000020	VE	26610	0		f	1	SOLUCIONES	t	1	5		t
25823	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	2563	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26611	VENTA B013-00000274	VE	26611	0		f	1	SOLUCIONES	t	1	5		t
25824	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4775	t	NS	3200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26627	VENTA B013-00000276	VE	26627	0		f	1	SOLUCIONES	t	1	5		t
25825	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	5854	t	NS	9500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26604	VENTA 0002-00000173	VE	26604	0		f	1	SOLUCIONES	f	2	5		t
25826	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	5853	t	NS	9500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26605	VENTA 0002-00000174	VE	26605	0		f	1	SOLUCIONES	f	2	5		t
25827	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	5442	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26625	VENTA 0001-00000820	VE	26625	0		f	1	SOLUCIONES	t	3	5		t
25828	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8712	t	NS	1261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26638	VENTA 0002-00001441	VE	26638	0		f	1	SOLUCIONES	t	2	5		t
25829	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4930	t	NS	19530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26652	VENTA 0002-00001445	VE	26652	0		f	1	SOLUCIONES	t	2	5		t
25830	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8715	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26643	VENTA 0002-00001442	VE	26643	0		f	1	SOLUCIONES	t	2	5		t
25831	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	5853	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26646	VENTA 0002-00000175	VE	26646	0		f	1	SOLUCIONES	t	2	5		t
25832	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	5854	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26647	VENTA 0002-00000176	VE	26647	0		f	1	SOLUCIONES	t	2	5		t
25833	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4930	t	NS	18800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26648	VENTA 0002-00001443	VE	26648	0		f	1	SOLUCIONES	t	2	5		t
25834	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4775	t	NS	2375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26649	VENTA 0002-00001444	VE	26649	0		f	1	SOLUCIONES	t	2	5		t
25835	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	3538	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26637	VENTA B013-00000277	VE	26637	0		f	1	SOLUCIONES	t	1	5		t
25836	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	3388	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26655	VENTA 0002-00001446	VE	26655	0		f	1	SOLUCIONES	t	2	5		t
25837	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4544	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26663	VENTA B013-00000278	VE	26663	0		f	1	SOLUCIONES	t	1	5		t
25838	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4544	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26664	VENTA B013-00000279	VE	26664	0		f	1	SOLUCIONES	t	1	5		t
25839	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	8721	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26667	VENTA 0002-00001447	VE	26667	0		f	1	SOLUCIONES	t	2	5		t
25840	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4775	t	NS	46000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26671	VENTA 0002-00001448	VE	26671	0		f	1	SOLUCIONES	t	2	5		t
25841	2018-05-16 18:57:02.326399	3918	2018-01-19	I	4	4930	t	NS	29440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26672	VENTA 0002-00001449	VE	26672	0		f	1	SOLUCIONES	t	2	5		t
25842	2018-05-16 18:57:02.326399	3919	2018-01-19	I	4	8722	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26668	VENTA 0004-00000546	VE	26668	0		f	1	SOLUCIONES	t	2	5		t
25843	2018-05-16 18:57:02.326399	3919	2018-01-19	I	4	3637	t	NS	18400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26669	VENTA 0004-00000139	VE	26669	0		f	1	SOLUCIONES	t	2	5		t
25844	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8679	t	NS	18.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26677	VENTA 0012-00003532	VE	26677	0		f	1	SOLUCIONES	t	3	5		t
25845	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	3013	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26679	VENTA 0012-00003533	VE	26679	0		f	1	SOLUCIONES	t	3	5		t
25846	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	5434	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26680	VENTA B008-00000121	VE	26680	0		f	1	SOLUCIONES	t	1	5		t
25847	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8681	t	NS	168.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26681	VENTA 0012-00003534	VE	26681	0		f	1	SOLUCIONES	t	3	5		t
25848	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8679	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26682	VENTA 0012-00003535	VE	26682	0		f	1	SOLUCIONES	t	3	5		t
25849	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8724	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26686	VENTA B008-00000122	VE	26686	0		f	1	SOLUCIONES	t	1	5		t
25850	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	7920	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26688	VENTA B008-00000123	VE	26688	0		f	1	SOLUCIONES	t	1	5		t
25851	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	5493	t	NS	1780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26691	VENTA 0012-00000283	VE	26691	0		f	1	SOLUCIONES	t	3	5		t
25852	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	3013	t	NS	452.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26692	VENTA 0012-00003536	VE	26692	0		f	1	SOLUCIONES	t	3	5		t
25853	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	5493	t	NS	1755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26717	VENTA 0012-00000284	VE	26717	0		f	1	SOLUCIONES	t	3	5		t
25854	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8678	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26704	VENTA 0012-00003537	VE	26704	0		f	1	SOLUCIONES	t	3	5		t
25855	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	3036	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26706	VENTA 0012-00003538	VE	26706	0		f	1	SOLUCIONES	t	3	5		t
25856	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	3013	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26707	VENTA 0012-00003539	VE	26707	0		f	1	SOLUCIONES	t	3	5		t
25857	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8309	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26710	VENTA 0012-00003540	VE	26710	0		f	1	SOLUCIONES	t	3	5		t
25858	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	2735	t	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26712	VENTA 0012-00003541	VE	26712	0		f	1	SOLUCIONES	t	3	5		t
25859	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8733	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26719	VENTA 0012-00003542	VE	26719	0		f	1	SOLUCIONES	t	3	5		t
25860	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	8463	t	NS	894.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26709	VENTA 0002-00000010	VE	26709	0		f	1	SOLUCIONES	t	3	5		t
25861	2018-05-16 18:57:02.326399	3920	2018-01-20	I	4	7303	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26720	VENTA 0012-00003543	VE	26720	0		f	1	SOLUCIONES	t	3	5		t
25862	2018-05-16 18:57:02.326399	3921	2018-01-20	I	4	8726	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26689	VENTA B007-00000098	VE	26689	0		f	1	SOLUCIONES	t	1	5		t
25863	2018-05-16 18:57:02.326399	3921	2018-01-20	I	4	8725	t	NS	1005.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26687	VENTA B007-00000097	VE	26687	0		f	1	SOLUCIONES	t	1	5		t
25864	2018-05-16 18:57:02.326399	3922	2018-01-20	I	4	8393	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26676	VENTA B006-00000276	VE	26676	0		f	1	SOLUCIONES	t	1	5		t
25865	2018-05-16 18:57:02.326399	3922	2018-01-20	I	4	8393	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26675	VENTA B006-00000275	VE	26675	0		f	1	SOLUCIONES	t	1	5		t
25866	2018-05-16 18:57:02.326399	3922	2018-01-20	I	4	8728	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26697	VENTA B006-00000277	VE	26697	0		f	1	SOLUCIONES	t	1	5		t
25867	2018-05-16 18:57:02.326399	3922	2018-01-20	I	4	2098	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26699	VENTA B006-00000278	VE	26699	0		f	1	SOLUCIONES	t	1	5		t
25868	2018-05-16 18:57:02.326399	3922	2018-01-20	I	4	8734	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26721	VENTA B006-00000279	VE	26721	0		f	1	SOLUCIONES	t	1	5		t
25869	2018-05-16 18:57:02.326399	3923	2018-01-20	I	4	129	t	NS	1202.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26729	VENTA F012-00000072	VE	26729	0		f	1	SOLUCIONES	t	1	5		t
25870	2018-05-16 18:57:02.326399	3924	2018-01-20	I	4	1117	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26685	VENTA B005-00000058	VE	26685	0		f	1	SOLUCIONES	t	1	5		t
25871	2018-05-16 18:57:02.326399	3925	2018-01-20	I	4	173	t	NS	1284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26673	VENTA B011-00000217	VE	26673	0		f	1	SOLUCIONES	t	1	5		t
25872	2018-05-16 18:57:02.326399	3925	2018-01-20	I	4	8723	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26684	VENTA B011-00000218	VE	26684	0		f	1	SOLUCIONES	t	1	5		t
25873	2018-05-16 18:57:02.326399	3925	2018-01-20	I	4	322	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26701	VENTA B011-00000219	VE	26701	0		f	1	SOLUCIONES	t	1	5		t
25874	2018-05-16 18:57:02.326399	3925	2018-01-20	I	4	8738	t	NS	1483.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26738	VENTA B011-00000220	VE	26738	0		f	1	SOLUCIONES	t	1	5		t
25875	2018-05-16 18:57:02.326399	3926	2018-01-20	I	4	109	t	NS	3331.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26674	VENTA B009-00000073	VE	26674	0		f	1	SOLUCIONES	t	1	5		t
25876	2018-05-16 18:57:02.326399	3927	2018-01-20	I	4	8737	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26732	VENTA 0010-00001246	VE	26732	0		f	1	SOLUCIONES	t	3	5		t
25877	2018-05-16 18:57:02.326399	3927	2018-01-20	I	4	5875	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26734	VENTA 0010-00001247	VE	26734	0		f	1	SOLUCIONES	t	3	5		t
25878	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4775	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26683	VENTA B013-00000280	VE	26683	0		f	1	SOLUCIONES	t	1	5		t
25879	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4787	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26690	VENTA B013-00000281	VE	26690	0		f	1	SOLUCIONES	t	1	5		t
25880	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	3545	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26698	VENTA B013-00000282	VE	26698	0		f	1	SOLUCIONES	t	1	5		t
25881	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	1435	t	NS	752.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26705	VENTA B013-00000283	VE	26705	0		f	1	SOLUCIONES	t	1	5		t
25882	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8704	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26708	VENTA 0001-00000821	VE	26708	0		f	1	SOLUCIONES	t	3	5		t
25883	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4775	t	NS	713.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26713	VENTA B013-00000284	VE	26713	0		f	1	SOLUCIONES	t	1	5		t
25884	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	1526	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26714	VENTA 0001-00000822	VE	26714	0		f	1	SOLUCIONES	t	3	5		t
25885	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8465	t	NS	1106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26724	VENTA B013-00000285	VE	26724	0		f	1	SOLUCIONES	t	1	5		t
25886	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8735	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26726	VENTA B013-00000287	VE	26726	0		f	1	SOLUCIONES	t	1	5		t
25887	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8735	t	NS	5650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26725	VENTA B013-00000286	VE	26725	0		f	1	SOLUCIONES	t	1	5		t
25888	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8683	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26727	VENTA 0001-00000823	VE	26727	0		f	1	SOLUCIONES	t	3	5		t
25889	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8435	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26735	VENTA 0001-00000824	VE	26735	0		f	1	SOLUCIONES	t	3	5		t
25890	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	2554	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26736	VENTA F013-00000021	VE	26736	0		f	1	SOLUCIONES	t	1	5		t
25891	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	2553	t	NS	26.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26737	VENTA 0001-00000825	VE	26737	0		f	1	SOLUCIONES	t	3	5		t
25892	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4775	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26739	VENTA 0002-00001450	VE	26739	0		f	1	SOLUCIONES	t	2	5		t
25893	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4930	t	NS	18600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26740	VENTA 0002-00001451	VE	26740	0		f	1	SOLUCIONES	t	2	5		t
25894	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8721	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26741	VENTA 0002-00001452	VE	26741	0		f	1	SOLUCIONES	t	2	5		t
25895	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8739	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26742	VENTA 0001-00000826	VE	26742	0		f	1	SOLUCIONES	t	3	5		t
25896	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4930	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26743	VENTA 0002-00001453	VE	26743	0		f	1	SOLUCIONES	t	2	5		t
25897	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	375	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26744	VENTA 0001-00000827	VE	26744	0		f	1	SOLUCIONES	t	3	5		t
25898	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4776	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26745	VENTA 0001-00000828	VE	26745	0		f	1	SOLUCIONES	t	3	5		t
25899	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	8741	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26749	VENTA B013-00000288	VE	26749	0		f	1	SOLUCIONES	t	1	5		t
25900	2018-05-16 18:57:02.326399	3928	2018-01-20	I	4	4775	t	NS	12690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26753	VENTA 0002-00001454	VE	26753	0		f	1	SOLUCIONES	t	2	5		t
25901	2018-05-16 18:57:02.326399	3929	2018-01-20	I	4	6923	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26716	VENTA 0008-00003734	VE	26716	0		f	1	SOLUCIONES	t	3	5		t
25902	2018-05-16 18:57:02.326399	3929	2018-01-20	I	4	8732	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26718	VENTA 0008-00003735	VE	26718	0		f	1	SOLUCIONES	t	3	5		t
25903	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	8727	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26694	VENTA B014-00000116	VE	26694	0		f	1	SOLUCIONES	t	1	5		t
25904	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	8731	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26711	VENTA B014-00000117	VE	26711	0		f	1	SOLUCIONES	t	1	5		t
25905	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	5673	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26722	VENTA B014-00000118	VE	26722	0		f	1	SOLUCIONES	t	1	5		t
25906	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	5099	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26728	VENTA 0003-00000539	VE	26728	0		f	1	SOLUCIONES	t	2	5		t
25907	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	6219	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26747	VENTA 0003-00000540	VE	26747	0		f	1	SOLUCIONES	t	2	5		t
25908	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	6217	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26748	VENTA 0003-00000541	VE	26748	0		f	1	SOLUCIONES	t	2	5		t
25909	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	5905	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26750	VENTA 0003-00000542	VE	26750	0		f	1	SOLUCIONES	t	2	5		t
25910	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	5114	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26751	VENTA 0003-00000543	VE	26751	0		f	1	SOLUCIONES	t	2	5		t
25911	2018-05-16 18:57:02.326399	3930	2018-01-20	I	4	5099	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26752	VENTA 0003-00000544	VE	26752	0		f	1	SOLUCIONES	t	2	5		t
25912	2018-05-16 18:57:02.326399	3931	2018-01-20	I	4	7673	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26695	VENTA 0002-00000699	VE	26695	0		f	1	SOLUCIONES	t	3	5		t
25913	2018-05-16 18:57:02.326399	3931	2018-01-20	I	4	7673	t	NS	6960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26696	VENTA 0002-00000700	VE	26696	0		f	1	SOLUCIONES	t	3	5		t
25914	2018-05-16 18:57:02.326399	3931	2018-01-20	I	4	2298	t	NS	14845.08	0.00	0.0000	1	0	0	0		2018-05-16	VE 26700	VENTA 0002-00000701	VE	26700	0		f	1	SOLUCIONES	t	3	5		t
25915	2018-05-16 18:57:02.326399	3931	2018-01-20	I	4	8463	t	NS	894.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26715	VENTA 0002-00000702	VE	26715	0		f	1	SOLUCIONES	t	3	5		t
25916	2018-05-16 18:57:02.326399	3931	2018-01-20	I	4	2298	t	NS	1259.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 26730	VENTA 0002-00000703	VE	26730	0		f	1	SOLUCIONES	t	3	5		t
25917	2018-05-16 18:57:02.326399	3931	2018-01-20	I	4	2298	t	NS	4624.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 26731	VENTA 0002-00000704	VE	26731	0		f	1	SOLUCIONES	t	3	5		t
25918	2018-05-16 18:57:02.326399	3932	2018-01-20	I	4	6155	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26678	VENTA B010-00000241	VE	26678	0		f	1	SOLUCIONES	t	1	5		t
25919	2018-05-16 18:57:02.326399	3932	2018-01-20	I	4	7639	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26693	VENTA B010-00000242	VE	26693	0		f	1	SOLUCIONES	t	1	5		t
25920	2018-05-16 18:57:02.326399	3932	2018-01-20	I	4	8729	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26702	VENTA B010-00000243	VE	26702	0		f	1	SOLUCIONES	t	1	5		t
25921	2018-05-16 18:57:02.326399	3932	2018-01-20	I	4	123	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26703	VENTA B010-00000244	VE	26703	0		f	1	SOLUCIONES	t	1	5		t
25922	2018-05-16 18:57:02.326399	3932	2018-01-20	I	4	197	t	NS	691.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26723	VENTA B010-00000245	VE	26723	0		f	1	SOLUCIONES	t	1	5		t
25923	2018-05-16 18:57:02.326399	3932	2018-01-20	I	4	8736	t	NS	97.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26733	VENTA B010-00000246	VE	26733	0		f	1	SOLUCIONES	t	1	5		t
25924	2018-05-16 18:57:02.326399	3933	2018-01-22	I	4	8746	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26765	VENTA B007-00000099	VE	26765	0		f	1	SOLUCIONES	t	1	5		t
25925	2018-05-16 18:57:02.326399	3933	2018-01-22	I	4	669	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26767	VENTA B007-00000100	VE	26767	0		f	1	SOLUCIONES	t	1	5		t
25926	2018-05-16 18:57:02.326399	3933	2018-01-22	I	4	8750	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26804	VENTA B007-00000101	VE	26804	0		f	1	SOLUCIONES	t	1	5		t
25927	2018-05-16 18:57:02.326399	3933	2018-01-22	I	4	747	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26838	VENTA B007-00000102	VE	26838	0		f	1	SOLUCIONES	t	1	5		t
25928	2018-05-16 18:57:02.326399	3933	2018-01-22	I	4	693	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26842	VENTA B007-00000103	VE	26842	0		f	1	SOLUCIONES	t	1	5		t
25929	2018-05-16 18:57:02.326399	3933	2018-01-22	I	4	2445	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26857	VENTA B007-00000104	VE	26857	0		f	1	SOLUCIONES	t	1	5		t
25930	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8667	t	NS	997.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26766	VENTA F012-00000073	VE	26766	0		f	1	SOLUCIONES	t	1	5		t
25931	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26815	VENTA F012-00000074	VE	26815	0		f	1	SOLUCIONES	t	1	5		t
25932	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3063.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26818	VENTA F012-00000077	VE	26818	0		f	1	SOLUCIONES	t	1	5		t
25933	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26816	VENTA F012-00000075	VE	26816	0		f	1	SOLUCIONES	t	1	5		t
25934	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26817	VENTA F012-00000076	VE	26817	0		f	1	SOLUCIONES	t	1	5		t
25935	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26819	VENTA F012-00000078	VE	26819	0		f	1	SOLUCIONES	t	1	5		t
25936	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26821	VENTA F012-00000080	VE	26821	0		f	1	SOLUCIONES	t	1	5		t
25937	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26820	VENTA F012-00000079	VE	26820	0		f	1	SOLUCIONES	t	1	5		t
25938	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	2852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26822	VENTA F012-00000081	VE	26822	0		f	1	SOLUCIONES	t	1	5		t
25939	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	3285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26823	VENTA F012-00000082	VE	26823	0		f	1	SOLUCIONES	t	1	5		t
25940	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	2555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26824	VENTA F012-00000083	VE	26824	0		f	1	SOLUCIONES	t	1	5		t
25941	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	2010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26825	VENTA F012-00000084	VE	26825	0		f	1	SOLUCIONES	t	1	5		t
25942	2018-05-16 18:57:02.326399	3934	2018-01-22	I	4	8753	t	NS	2406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26867	VENTA F012-00000085	VE	26867	0		f	1	SOLUCIONES	t	1	5		t
25943	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8681	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26761	VENTA 0012-00003544	VE	26761	0		f	1	SOLUCIONES	t	3	5		t
25944	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8679	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26762	VENTA 0012-00003545	VE	26762	0		f	1	SOLUCIONES	t	3	5		t
25945	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8745	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26763	VENTA B008-00000124	VE	26763	0		f	1	SOLUCIONES	t	1	5		t
25946	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	7920	t	NS	388.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26779	VENTA 0012-00003547	VE	26779	0		f	1	SOLUCIONES	t	3	5		t
25947	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	5665	t	NS	666.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26774	VENTA 0012-00003546	VE	26774	0		f	1	SOLUCIONES	t	3	5		t
25948	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8724	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26785	VENTA 0012-00003548	VE	26785	0		f	1	SOLUCIONES	t	3	5		t
25949	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	2935	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26786	VENTA 0012-00003549	VE	26786	0		f	1	SOLUCIONES	t	3	5		t
25950	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	3243	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26793	VENTA B008-00000125	VE	26793	0		f	1	SOLUCIONES	t	1	5		t
25951	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	2910	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26794	VENTA B008-00000126	VE	26794	0		f	1	SOLUCIONES	t	1	5		t
25952	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	2961	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26798	VENTA B008-00000127	VE	26798	0		f	1	SOLUCIONES	t	1	5		t
25953	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	3249	t	NS	192.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26800	VENTA 0012-00003550	VE	26800	0		f	1	SOLUCIONES	t	3	5		t
25954	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	5493	t	NS	2931.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26801	VENTA 0012-00000285	VE	26801	0		f	1	SOLUCIONES	t	3	5		t
25955	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8678	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26828	VENTA 0012-00003551	VE	26828	0		f	1	SOLUCIONES	t	3	5		t
25956	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	3013	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26831	VENTA 0012-00003552	VE	26831	0		f	1	SOLUCIONES	t	3	5		t
25957	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8724	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26840	VENTA 0012-00003553	VE	26840	0		f	1	SOLUCIONES	t	3	5		t
25958	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	8761	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26856	VENTA 0012-00003554	VE	26856	0		f	1	SOLUCIONES	t	3	5		t
25959	2018-05-16 18:57:02.326399	3935	2018-01-22	I	4	5493	t	NS	3880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26858	VENTA 0012-00000286	VE	26858	0		f	1	SOLUCIONES	t	3	5		t
25960	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8748	t	NS	7.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26777	VENTA 0008-00003736	VE	26777	0		f	1	SOLUCIONES	t	3	5		t
25961	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	5357	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26784	VENTA 0008-00003737	VE	26784	0		f	1	SOLUCIONES	t	3	5		t
25962	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	7850	t	NS	273.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 26792	VENTA F002-00000009	VE	26792	0		f	1	SOLUCIONES	t	1	5		t
25963	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	6813	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26796	VENTA 0008-00003738	VE	26796	0		f	1	SOLUCIONES	t	3	5		t
25964	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8521	t	NS	7.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26830	VENTA 0008-00003739	VE	26830	0		f	1	SOLUCIONES	t	3	5		t
25965	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8434	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26832	VENTA 0008-00003740	VE	26832	0		f	1	SOLUCIONES	t	3	5		t
25966	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8747	t	NS	244.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26833	VENTA 0008-00003741	VE	26833	0		f	1	SOLUCIONES	t	3	5		t
25967	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8343	t	NS	4206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26834	VENTA 0001-00001043	VE	26834	0		f	1	SOLUCIONES	t	2	5		t
25968	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8755	t	NS	4027.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26835	VENTA 0001-00001044	VE	26835	0		f	1	SOLUCIONES	t	2	5		t
25969	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8756	t	NS	4475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26836	VENTA 0001-00001045	VE	26836	0		f	1	SOLUCIONES	t	2	5		t
25970	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8165	t	NS	4296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26837	VENTA 0001-00001046	VE	26837	0		f	1	SOLUCIONES	t	2	5		t
25971	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8762	t	NS	4027.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26850	VENTA 0001-00001054	VE	26850	0		f	1	SOLUCIONES	t	2	5		t
25972	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8144	t	NS	4117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26839	VENTA 0001-00001047	VE	26839	0		f	1	SOLUCIONES	t	2	5		t
25973	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8757	t	NS	5459.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26841	VENTA 0001-00001048	VE	26841	0		f	1	SOLUCIONES	t	2	5		t
25974	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8191	t	NS	4027.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26851	VENTA 0001-00001055	VE	26851	0		f	1	SOLUCIONES	t	2	5		t
25975	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8348	t	NS	3580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26844	VENTA 0001-00001049	VE	26844	0		f	1	SOLUCIONES	t	2	5		t
25976	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8758	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26845	VENTA 0008-00003742	VE	26845	0		f	1	SOLUCIONES	t	3	5		t
25977	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8759	t	NS	4833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26846	VENTA 0001-00001050	VE	26846	0		f	1	SOLUCIONES	t	2	5		t
25978	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8280	t	NS	4743.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26847	VENTA 0001-00001051	VE	26847	0		f	1	SOLUCIONES	t	2	5		t
25979	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8760	t	NS	4475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26848	VENTA 0001-00001052	VE	26848	0		f	1	SOLUCIONES	t	2	5		t
25980	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8346	t	NS	5101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26849	VENTA 0001-00001053	VE	26849	0		f	1	SOLUCIONES	t	2	5		t
25981	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8763	t	NS	3132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26853	VENTA 0001-00001056	VE	26853	0		f	1	SOLUCIONES	t	2	5		t
25982	2018-05-16 18:57:02.326399	3936	2018-01-22	I	4	8764	t	NS	3938.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26854	VENTA 0001-00001057	VE	26854	0		f	1	SOLUCIONES	t	2	5		t
25983	2018-05-16 18:57:02.326399	3937	2018-01-22	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26872	VENTA F003-00000014	VE	26872	0		f	1	SOLUCIONES	t	1	5		t
25984	2018-05-16 18:57:02.326399	3937	2018-01-22	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26873	VENTA F003-00000015	VE	26873	0		f	1	SOLUCIONES	t	1	5		t
25985	2018-05-16 18:57:02.326399	3938	2018-01-22	I	4	2782	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26870	VENTA B005-00000059	VE	26870	0		f	1	SOLUCIONES	t	1	5		t
25986	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	8324	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26769	VENTA B006-00000280	VE	26769	0		f	1	SOLUCIONES	t	1	5		t
25987	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	2260	t	NS	696.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26770	VENTA B006-00000281	VE	26770	0		f	1	SOLUCIONES	t	1	5		t
25988	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	2060	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26772	VENTA B006-00000282	VE	26772	0		f	1	SOLUCIONES	t	1	5		t
25989	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	8749	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26789	VENTA B006-00000283	VE	26789	0		f	1	SOLUCIONES	t	1	5		t
25990	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	2075	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26797	VENTA B006-00000284	VE	26797	0		f	1	SOLUCIONES	t	1	5		t
25991	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	777	t	NS	776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26812	VENTA B006-00000286	VE	26812	0		f	1	SOLUCIONES	t	1	5		t
25992	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	2193	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26813	VENTA B006-00000287	VE	26813	0		f	1	SOLUCIONES	t	1	5		t
25993	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	487	t	NS	1128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26799	VENTA B006-00000285	VE	26799	0		f	1	SOLUCIONES	t	1	5		t
25994	2018-05-16 18:57:02.326399	3939	2018-01-22	I	4	8765	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26859	VENTA B006-00000288	VE	26859	0		f	1	SOLUCIONES	t	1	5		t
25995	2018-05-16 18:57:02.326399	3940	2018-01-22	I	4	8744	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26760	VENTA B011-00000224	VE	26760	0		f	1	SOLUCIONES	t	1	5		t
25996	2018-05-16 18:57:02.326399	3940	2018-01-22	I	4	8702	t	NS	1259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26755	VENTA B011-00000221	VE	26755	0		f	1	SOLUCIONES	t	1	5		t
25997	2018-05-16 18:57:02.326399	3940	2018-01-22	I	4	8723	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26756	VENTA B011-00000222	VE	26756	0		f	1	SOLUCIONES	t	1	5		t
25998	2018-05-16 18:57:02.326399	3940	2018-01-22	I	4	1426	t	NS	1465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26759	VENTA B011-00000223	VE	26759	0		f	1	SOLUCIONES	t	1	5		t
25999	2018-05-16 18:57:02.326399	3940	2018-01-22	I	4	8583	t	NS	1131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26810	VENTA B011-00000225	VE	26810	0		f	1	SOLUCIONES	t	1	5		t
26000	2018-05-16 18:57:02.326399	3940	2018-01-22	I	4	6323	t	NS	891.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26871	VENTA B011-00000226	VE	26871	0		f	1	SOLUCIONES	t	1	5		t
26001	2018-05-16 18:57:02.326399	3941	2018-01-22	I	4	8669	t	NS	445.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26860	VENTA 0015-00000051	VE	26860	0		f	1	SOLUCIONES	t	2	5		t
26002	2018-05-16 18:57:02.326399	3941	2018-01-22	I	4	8370	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26861	VENTA 0015-00000052	VE	26861	0		f	1	SOLUCIONES	t	2	5		t
26003	2018-05-16 18:57:02.326399	3941	2018-01-22	I	4	8766	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26863	VENTA 0010-00001248	VE	26863	0		f	1	SOLUCIONES	t	3	5		t
26004	2018-05-16 18:57:02.326399	3941	2018-01-22	I	4	6485	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 26864	VENTA 0010-00001249	VE	26864	0		f	1	SOLUCIONES	t	3	5		t
26005	2018-05-16 18:57:02.326399	3941	2018-01-22	I	4	6371	t	NS	249.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26866	VENTA 0010-00000610	VE	26866	0		f	1	SOLUCIONES	t	3	5		t
26006	2018-05-16 18:57:02.326399	3942	2018-01-22	I	4	5905	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26778	VENTA 0003-00000545	VE	26778	0		f	1	SOLUCIONES	t	2	5		t
26007	2018-05-16 18:57:02.326399	3942	2018-01-22	I	4	6217	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26780	VENTA 0003-00000546	VE	26780	0		f	1	SOLUCIONES	t	2	5		t
26008	2018-05-16 18:57:02.326399	3942	2018-01-22	I	4	5673	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26773	VENTA B014-00000119	VE	26773	0		f	1	SOLUCIONES	t	1	5		t
26009	2018-05-16 18:57:02.326399	3942	2018-01-22	I	4	2372	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26791	VENTA B014-00000120	VE	26791	0		f	1	SOLUCIONES	t	1	5		t
26010	2018-05-16 18:57:02.326399	3942	2018-01-22	I	4	5099	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26862	VENTA 0003-00000547	VE	26862	0		f	1	SOLUCIONES	t	2	5		t
26011	2018-05-16 18:57:02.326399	3943	2018-01-22	I	4	7673	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26869	VENTA 0002-00000705	VE	26869	0		f	1	SOLUCIONES	t	3	5		t
26012	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	7223	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26768	VENTA B013-00000289	VE	26768	0		f	1	SOLUCIONES	t	1	5		t
26013	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	7660	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26771	VENTA 0001-00000829	VE	26771	0		f	1	SOLUCIONES	t	3	5		t
26014	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	7660	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26775	VENTA 0001-00000830	VE	26775	0		f	1	SOLUCIONES	t	3	5		t
26015	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	1103	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26782	VENTA B013-00000290	VE	26782	0		f	1	SOLUCIONES	t	1	5		t
26016	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	2432	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26790	VENTA B013-00000291	VE	26790	0		f	1	SOLUCIONES	t	1	5		t
26017	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	3388	t	NS	488.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26795	VENTA B013-00000292	VE	26795	0		f	1	SOLUCIONES	t	1	5		t
26018	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	8754	t	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26814	VENTA 0002-00001460	VE	26814	0		f	1	SOLUCIONES	t	2	5		t
26019	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	2592	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26802	VENTA B013-00000293	VE	26802	0		f	1	SOLUCIONES	t	1	5		t
26020	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	8751	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26806	VENTA 0002-00001455	VE	26806	0		f	1	SOLUCIONES	t	2	5		t
26021	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4930	t	NS	8370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26807	VENTA 0002-00001456	VE	26807	0		f	1	SOLUCIONES	t	2	5		t
26022	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4775	t	NS	14880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26808	VENTA 0002-00001457	VE	26808	0		f	1	SOLUCIONES	t	2	5		t
26023	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4775	t	NS	18600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26809	VENTA 0002-00001458	VE	26809	0		f	1	SOLUCIONES	t	2	5		t
26024	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	8721	t	NS	3384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26811	VENTA 0002-00001459	VE	26811	0		f	1	SOLUCIONES	t	2	5		t
26025	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4930	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26826	VENTA 0002-00001461	VE	26826	0		f	1	SOLUCIONES	t	2	5		t
26026	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4930	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26827	VENTA 0002-00001462	VE	26827	0		f	1	SOLUCIONES	t	2	5		t
26027	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	6008	t	NS	457.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26852	VENTA B013-00000294	VE	26852	0		f	1	SOLUCIONES	t	1	5		t
26028	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4399	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26855	VENTA B013-00000295	VE	26855	0		f	1	SOLUCIONES	t	1	5		t
26029	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4775	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26865	VENTA 0002-00001463	VE	26865	0		f	1	SOLUCIONES	t	2	5		t
26030	2018-05-16 18:57:02.326399	3944	2018-01-22	I	4	4775	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26868	VENTA 0001-00000831	VE	26868	0		f	1	SOLUCIONES	t	3	5		t
26031	2018-05-16 18:57:02.326399	3945	2018-01-22	I	4	5773	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26829	VENTA 0004-00000140	VE	26829	0		f	1	SOLUCIONES	t	2	5		t
26032	2018-05-16 18:57:02.326399	3946	2018-01-22	I	4	8743	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26758	VENTA B009-00000074	VE	26758	0		f	1	SOLUCIONES	t	1	5		t
26033	2018-05-16 18:57:02.326399	3946	2018-01-22	I	4	90	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26776	VENTA B009-00000075	VE	26776	0		f	1	SOLUCIONES	t	1	5		t
26034	2018-05-16 18:57:02.326399	3946	2018-01-22	I	4	5324	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26803	VENTA 0006-00000351	VE	26803	0		f	1	SOLUCIONES	t	3	5		t
26035	2018-05-16 18:57:02.326399	3946	2018-01-22	I	4	8752	t	NS	861.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26805	VENTA 0006-00000352	VE	26805	0		f	1	SOLUCIONES	t	3	5		t
26036	2018-05-16 18:57:02.326399	3946	2018-01-22	I	4	8188	t	NS	778.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26843	VENTA B009-00000076	VE	26843	0		f	1	SOLUCIONES	t	1	5		t
26037	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	8742	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26754	VENTA B010-00000247	VE	26754	0		f	1	SOLUCIONES	t	1	5		t
26038	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	1406	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26757	VENTA B010-00000248	VE	26757	0		f	1	SOLUCIONES	t	1	5		t
26039	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	6289	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26764	VENTA B010-00000249	VE	26764	0		f	1	SOLUCIONES	t	1	5		t
26040	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	8608	t	NS	4181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26787	VENTA B010-00000252	VE	26787	0		f	1	SOLUCIONES	t	1	5		t
26041	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	283	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26781	VENTA B010-00000250	VE	26781	0		f	1	SOLUCIONES	t	1	5		t
26042	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	8308	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26783	VENTA B010-00000251	VE	26783	0		f	1	SOLUCIONES	t	1	5		t
26043	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	117	t	NS	372.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26788	VENTA B010-00000253	VE	26788	0		f	1	SOLUCIONES	t	1	5		t
26044	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	223	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26874	VENTA B010-00000254	VE	26874	0		f	1	SOLUCIONES	t	1	5		t
26045	2018-05-16 18:57:02.326399	3947	2018-01-22	I	4	223	t	NS	97.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26875	VENTA B010-00000255	VE	26875	0		f	1	SOLUCIONES	t	1	5		t
26046	2018-05-16 18:57:02.326399	3948	2018-01-23	I	4	8793	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26968	VENTA 0010-00001250	VE	26968	0		f	1	SOLUCIONES	t	3	5		t
26047	2018-05-16 18:57:02.326399	3948	2018-01-23	I	4	8794	t	NS	1589.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26969	VENTA 0010-00001251	VE	26969	0		f	1	SOLUCIONES	t	3	5		t
26048	2018-05-16 18:57:02.326399	3948	2018-01-23	I	4	7742	t	NS	181.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26970	VENTA 0010-00001252	VE	26970	0		f	1	SOLUCIONES	t	3	5		t
26049	2018-05-16 18:57:02.326399	3949	2018-01-23	I	4	8583	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26967	VENTA B011-00000228	VE	26967	0		f	1	SOLUCIONES	t	1	5		t
26050	2018-05-16 18:57:02.326399	3949	2018-01-23	I	4	1616	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26876	VENTA B011-00000227	VE	26876	0		f	1	SOLUCIONES	t	1	5		t
26051	2018-05-16 18:57:02.326399	3950	2018-01-23	I	4	1112	t	NS	698.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26883	VENTA B009-00000077	VE	26883	0		f	1	SOLUCIONES	t	1	5		t
26052	2018-05-16 18:57:02.326399	3950	2018-01-23	I	4	8771	t	NS	941.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26889	VENTA B009-00000078	VE	26889	0		f	1	SOLUCIONES	t	1	5		t
26053	2018-05-16 18:57:02.326399	3950	2018-01-23	I	4	8775	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26904	VENTA 0006-00000096	VE	26904	0		f	1	SOLUCIONES	t	3	5		t
26054	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	6183	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26892	VENTA B014-00000121	VE	26892	0		f	1	SOLUCIONES	t	1	5		t
26055	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	6183	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26895	VENTA B014-00000122	VE	26895	0		f	1	SOLUCIONES	t	1	5		t
26056	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	6086	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26898	VENTA B014-00000123	VE	26898	0		f	1	SOLUCIONES	t	1	5		t
26057	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	6181	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26953	VENTA 0003-00000550	VE	26953	0		f	1	SOLUCIONES	t	2	5		t
26058	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	7712	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26939	VENTA B014-00000124	VE	26939	0		f	1	SOLUCIONES	t	1	5		t
26059	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	5099	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26940	VENTA 0003-00000548	VE	26940	0		f	1	SOLUCIONES	t	2	5		t
26060	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	6219	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26949	VENTA 0003-00000549	VE	26949	0		f	1	SOLUCIONES	t	2	5		t
26061	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	5277	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26960	VENTA 0003-00000551	VE	26960	0		f	1	SOLUCIONES	t	2	5		t
26062	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	5857	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26962	VENTA 0003-00000552	VE	26962	0		f	1	SOLUCIONES	t	2	5		t
26063	2018-05-16 18:57:02.326399	3951	2018-01-23	I	4	8031	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26963	VENTA 0003-00000553	VE	26963	0		f	1	SOLUCIONES	t	2	5		t
26064	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8716	t	DO	12000.00	0.00	3.2160	1	0	0	0		2018-05-16	VE 27000	VENTA F002-00000010	VE	27000	0		f	1	SOLUCIONES	t	1	5		t
26065	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8772	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26894	VENTA 0008-00003743	VE	26894	0		f	1	SOLUCIONES	t	3	5		t
26066	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8776	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26905	VENTA 0008-00003744	VE	26905	0		f	1	SOLUCIONES	t	3	5		t
26067	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8130	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26915	VENTA 0008-00003745	VE	26915	0		f	1	SOLUCIONES	t	3	5		t
26068	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	7594	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26923	VENTA 0008-00003746	VE	26923	0		f	1	SOLUCIONES	t	3	5		t
26069	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	6736	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26924	VENTA 0008-00003747	VE	26924	0		f	1	SOLUCIONES	t	3	5		t
26070	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	6950	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26925	VENTA 0008-00003748	VE	26925	0		f	1	SOLUCIONES	t	3	5		t
26071	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8747	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26934	VENTA 0008-00003749	VE	26934	0		f	1	SOLUCIONES	t	3	5		t
26072	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8130	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26961	VENTA 0008-00003750	VE	26961	0		f	1	SOLUCIONES	t	3	5		t
26073	2018-05-16 18:57:02.326399	3952	2018-01-23	I	4	8747	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26966	VENTA 0008-00003751	VE	26966	0		f	1	SOLUCIONES	t	3	5		t
26074	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	3013	t	NS	280.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26880	VENTA 0012-00003555	VE	26880	0		f	1	SOLUCIONES	t	3	5		t
26075	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	2961	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26884	VENTA 0012-00003556	VE	26884	0		f	1	SOLUCIONES	t	3	5		t
26076	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	3243	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26886	VENTA 0012-00003557	VE	26886	0		f	1	SOLUCIONES	t	3	5		t
26077	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8770	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26888	VENTA B008-00000128	VE	26888	0		f	1	SOLUCIONES	t	1	5		t
26078	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	7920	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26891	VENTA 0012-00003558	VE	26891	0		f	1	SOLUCIONES	t	3	5		t
26079	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8724	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26893	VENTA 0012-00003559	VE	26893	0		f	1	SOLUCIONES	t	3	5		t
26080	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8778	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26921	VENTA 0012-00003563	VE	26921	0		f	1	SOLUCIONES	t	3	5		t
26081	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8678	t	NS	1964.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26899	VENTA 0012-00003560	VE	26899	0		f	1	SOLUCIONES	t	3	5		t
26082	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	3013	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26910	VENTA 0012-00003561	VE	26910	0		f	1	SOLUCIONES	t	3	5		t
26083	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8441	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26914	VENTA B008-00000129	VE	26914	0		f	1	SOLUCIONES	t	1	5		t
26084	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	2935	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26916	VENTA 0012-00003562	VE	26916	0		f	1	SOLUCIONES	t	3	5		t
26085	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8415	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26922	VENTA 0012-00003564	VE	26922	0		f	1	SOLUCIONES	t	3	5		t
26086	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8779	t	NS	1133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26927	VENTA B008-00000130	VE	26927	0		f	1	SOLUCIONES	t	1	5		t
26087	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	5493	t	NS	4239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26931	VENTA 0012-00000287	VE	26931	0		f	1	SOLUCIONES	t	3	5		t
26088	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	3007	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 26933	VENTA 0012-00003565	VE	26933	0		f	1	SOLUCIONES	t	3	5		t
26089	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	3013	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26955	VENTA 0012-00003566	VE	26955	0		f	1	SOLUCIONES	t	3	5		t
26090	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8790	t	NS	874.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26956	VENTA 0012-00003567	VE	26956	0		f	1	SOLUCIONES	t	3	5		t
26091	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	8790	t	NS	123.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 26957	VENTA 0012-00003568	VE	26957	0		f	1	SOLUCIONES	t	3	5		t
26092	2018-05-16 18:57:02.326399	3953	2018-01-23	I	4	5665	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26958	VENTA 0012-00003569	VE	26958	0		f	1	SOLUCIONES	t	3	5		t
26093	2018-05-16 18:57:02.326399	3954	2018-01-23	I	4	8780	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26928	VENTA B007-00000105	VE	26928	0		f	1	SOLUCIONES	t	1	5		t
26094	2018-05-16 18:57:02.326399	3954	2018-01-23	I	4	8782	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26932	VENTA B007-00000106	VE	26932	0		f	1	SOLUCIONES	t	1	5		t
26095	2018-05-16 18:57:02.326399	3954	2018-01-23	I	4	8785	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26942	VENTA B007-00000107	VE	26942	0		f	1	SOLUCIONES	t	1	5		t
26096	2018-05-16 18:57:02.326399	3954	2018-01-23	I	4	8789	t	NS	818.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26954	VENTA B007-00000108	VE	26954	0		f	1	SOLUCIONES	t	1	5		t
26097	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	8312	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26887	VENTA B010-00000256	VE	26887	0		f	1	SOLUCIONES	t	1	5		t
26098	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	2653	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26906	VENTA B010-00000258	VE	26906	0		f	1	SOLUCIONES	t	1	5		t
26099	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	8774	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26903	VENTA B010-00000257	VE	26903	0		f	1	SOLUCIONES	t	1	5		t
26100	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	1203	t	NS	2396.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26917	VENTA B010-00000259	VE	26917	0		f	1	SOLUCIONES	t	1	5		t
26101	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	303	t	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26909	VENTA F010-00000015	VE	26909	0		f	1	SOLUCIONES	t	1	5		t
26102	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	2506	t	NS	2970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26919	VENTA B010-00000260	VE	26919	0		f	1	SOLUCIONES	t	1	5		t
26103	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	1085	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26943	VENTA B010-00000262	VE	26943	0		f	1	SOLUCIONES	t	1	5		t
26104	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	8781	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26930	VENTA B010-00000261	VE	26930	0		f	1	SOLUCIONES	t	1	5		t
26105	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	8788	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26948	VENTA B010-00000263	VE	26948	0		f	1	SOLUCIONES	t	1	5		t
26106	2018-05-16 18:57:02.326399	3955	2018-01-23	I	4	8791	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26965	VENTA B010-00000264	VE	26965	0		f	1	SOLUCIONES	t	1	5		t
26107	2018-05-16 18:57:02.326399	3956	2018-01-23	I	4	129	t	NS	2776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26907	VENTA F012-00000086	VE	26907	0		f	1	SOLUCIONES	t	1	5		t
26108	2018-05-16 18:57:02.326399	3956	2018-01-23	I	4	8753	t	NS	1094.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26908	VENTA F012-00000087	VE	26908	0		f	1	SOLUCIONES	t	1	5		t
26109	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	1378	t	NS	647.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26900	VENTA B006-00000293	VE	26900	0		f	1	SOLUCIONES	t	1	5		t
26110	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	8393	t	NS	2548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26877	VENTA B006-00000289	VE	26877	0		f	1	SOLUCIONES	t	1	5		t
26111	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	8408	t	NS	1062.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26878	VENTA B006-00000290	VE	26878	0		f	1	SOLUCIONES	t	1	5		t
26112	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	8768	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26879	VENTA B006-00000291	VE	26879	0		f	1	SOLUCIONES	t	1	5		t
26113	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	549	t	NS	281.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26881	VENTA B006-00000292	VE	26881	0		f	1	SOLUCIONES	t	1	5		t
26114	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	8154	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26913	VENTA B006-00000295	VE	26913	0		f	1	SOLUCIONES	t	1	5		t
26115	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	1234	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26912	VENTA B006-00000294	VE	26912	0		f	1	SOLUCIONES	t	1	5		t
26116	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	2284	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26920	VENTA B006-00000296	VE	26920	0		f	1	SOLUCIONES	t	1	5		t
26117	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	8784	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26937	VENTA B006-00000298	VE	26937	0		f	1	SOLUCIONES	t	1	5		t
26118	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	1570	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26929	VENTA B006-00000297	VE	26929	0		f	1	SOLUCIONES	t	1	5		t
26119	2018-05-16 18:57:02.326399	3957	2018-01-23	I	4	8786	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26944	VENTA B006-00000299	VE	26944	0		f	1	SOLUCIONES	t	1	5		t
26120	2018-05-16 18:57:02.326399	3958	2018-01-23	I	4	2754	t	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26926	VENTA B005-00000060	VE	26926	0		f	1	SOLUCIONES	t	1	5		t
26121	2018-05-16 18:57:02.326399	3959	2018-01-23	I	4	8769	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26882	VENTA 0004-00000547	VE	26882	0		f	1	SOLUCIONES	t	2	5		t
26122	2018-05-16 18:57:02.326399	3960	2018-01-23	I	4	6472	t	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26897	VENTA 0002-00000706	VE	26897	0		f	1	SOLUCIONES	t	3	5		t
26123	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	6291	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26885	VENTA B013-00000296	VE	26885	0		f	1	SOLUCIONES	t	1	5		t
26124	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	7660	t	NS	541.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26890	VENTA 0001-00000832	VE	26890	0		f	1	SOLUCIONES	t	3	5		t
26125	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	2553	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26896	VENTA B013-00000297	VE	26896	0		f	1	SOLUCIONES	t	1	5		t
26126	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	3979	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26918	VENTA B013-00000298	VE	26918	0		f	1	SOLUCIONES	t	1	5		t
26127	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	8773	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26901	VENTA 0002-00001464	VE	26901	0		f	1	SOLUCIONES	t	2	5		t
26128	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	4056	t	NS	11160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26902	VENTA 0002-00001465	VE	26902	0		f	1	SOLUCIONES	t	2	5		t
26129	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	8777	t	NS	667.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26911	VENTA 0001-00000534	VE	26911	0		f	1	SOLUCIONES	t	3	5		t
26130	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	610	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26938	VENTA B013-00000301	VE	26938	0		f	1	SOLUCIONES	t	1	5		t
26131	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	610	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26935	VENTA B013-00000299	VE	26935	0		f	1	SOLUCIONES	t	1	5		t
26132	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	8787	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26947	VENTA B013-00000304	VE	26947	0		f	1	SOLUCIONES	t	1	5		t
26133	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	8783	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26936	VENTA B013-00000300	VE	26936	0		f	1	SOLUCIONES	t	1	5		t
26134	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	8136	t	NS	252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26941	VENTA B013-00000302	VE	26941	0		f	1	SOLUCIONES	t	1	5		t
26135	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	610	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26945	VENTA 0002-00001466	VE	26945	0		f	1	SOLUCIONES	t	2	5		t
26136	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	4930	t	NS	8928.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26952	VENTA 0002-00001468	VE	26952	0		f	1	SOLUCIONES	t	2	5		t
26137	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	2518	t	NS	762.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26946	VENTA B013-00000303	VE	26946	0		f	1	SOLUCIONES	t	1	5		t
26138	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	342	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26950	VENTA B013-00000305	VE	26950	0		f	1	SOLUCIONES	t	1	5		t
26139	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	4775	t	NS	18400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26951	VENTA 0002-00001467	VE	26951	0		f	1	SOLUCIONES	t	2	5		t
26140	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	4775	t	NS	2604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26959	VENTA 0002-00001469	VE	26959	0		f	1	SOLUCIONES	t	2	5		t
26141	2018-05-16 18:57:02.326399	3961	2018-01-23	I	4	8792	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26964	VENTA B013-00000306	VE	26964	0		f	1	SOLUCIONES	t	1	5		t
26142	2018-05-16 18:57:02.326399	3962	2018-01-24	I	4	4768	t	NS	1943.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27052	VENTA B012-00000044	VE	27052	0		f	1	SOLUCIONES	t	1	5		t
26143	2018-05-16 18:57:02.326399	3962	2018-01-24	I	4	129	t	NS	3111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27048	VENTA F012-00000088	VE	27048	0		f	1	SOLUCIONES	t	1	5		t
26144	2018-05-16 18:57:02.326399	3962	2018-01-24	I	4	4768	t	NS	2680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27051	VENTA B012-00000043	VE	27051	0		f	1	SOLUCIONES	t	1	5		t
26145	2018-05-16 18:57:02.326399	3962	2018-01-24	I	4	151	t	NS	1660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27050	VENTA B012-00000042	VE	27050	0		f	1	SOLUCIONES	t	1	5		t
26146	2018-05-16 18:57:02.326399	3962	2018-01-24	I	4	79	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27053	VENTA B012-00000045	VE	27053	0		f	1	SOLUCIONES	t	1	5		t
26147	2018-05-16 18:57:02.326399	3962	2018-01-24	I	4	4768	t	NS	741.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27057	VENTA B012-00000046	VE	27057	0		f	1	SOLUCIONES	t	1	5		t
26148	2018-05-16 18:57:02.326399	3963	2018-01-24	I	4	5673	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26978	VENTA 0003-00000554	VE	26978	0		f	1	SOLUCIONES	t	2	5		t
26149	2018-05-16 18:57:02.326399	3963	2018-01-24	I	4	8523	t	NS	342.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27004	VENTA B014-00000126	VE	27004	0		f	1	SOLUCIONES	t	1	5		t
26150	2018-05-16 18:57:02.326399	3963	2018-01-24	I	4	7712	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27002	VENTA B014-00000125	VE	27002	0		f	1	SOLUCIONES	t	1	5		t
26151	2018-05-16 18:57:02.326399	3963	2018-01-24	I	4	8307	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27028	VENTA B014-00000127	VE	27028	0		f	1	SOLUCIONES	t	1	5		t
26152	2018-05-16 18:57:02.326399	3963	2018-01-24	I	4	6182	t	NS	156.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27029	VENTA B014-00000128	VE	27029	0		f	1	SOLUCIONES	t	1	5		t
26153	2018-05-16 18:57:02.326399	3963	2018-01-24	I	4	7889	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27033	VENTA 0003-00000555	VE	27033	0		f	1	SOLUCIONES	t	2	5		t
26154	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8521	t	NS	16.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27034	VENTA 0008-00003758	VE	27034	0		f	1	SOLUCIONES	t	3	5		t
26155	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8795	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26985	VENTA 0008-00003752	VE	26985	0		f	1	SOLUCIONES	t	3	5		t
26156	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8797	t	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26992	VENTA 0008-00003753	VE	26992	0		f	1	SOLUCIONES	t	3	5		t
26157	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8521	t	NS	16.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26994	VENTA 0008-00003754	VE	26994	0		f	1	SOLUCIONES	t	3	5		t
26158	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8798	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26998	VENTA 0008-00003755	VE	26998	0		f	1	SOLUCIONES	t	3	5		t
26159	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8703	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27010	VENTA 0008-00003756	VE	27010	0		f	1	SOLUCIONES	t	3	5		t
26160	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	6793	t	NS	9.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27013	VENTA 0008-00003757	VE	27013	0		f	1	SOLUCIONES	t	3	5		t
26161	2018-05-16 18:57:02.326399	3964	2018-01-24	I	4	8808	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27040	VENTA 0008-00003759	VE	27040	0		f	1	SOLUCIONES	t	3	5		t
26162	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	6848	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27042	VENTA 0010-00001254	VE	27042	0		f	1	SOLUCIONES	t	3	5		t
26163	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	6389	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27043	VENTA 0010-00000611	VE	27043	0		f	1	SOLUCIONES	t	3	5		t
26164	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	6389	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27044	VENTA 0010-00000612	VE	27044	0		f	1	SOLUCIONES	f	3	5		t
26165	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	8809	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27041	VENTA 0010-00001253	VE	27041	0		f	1	SOLUCIONES	t	3	5		t
26166	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	6389	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27046	VENTA 0010-00000614	VE	27046	0		f	1	SOLUCIONES	t	3	5		t
26167	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	6389	t	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27045	VENTA 0010-00000613	VE	27045	0		f	1	SOLUCIONES	t	3	5		t
26168	2018-05-16 18:57:02.326399	3965	2018-01-24	I	4	6212	t	NS	2225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27047	VENTA 0015-00000053	VE	27047	0		f	1	SOLUCIONES	t	2	5		t
26169	2018-05-16 18:57:02.326399	3966	2018-01-24	I	4	8717	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26984	VENTA B010-00000265	VE	26984	0		f	1	SOLUCIONES	t	1	5		t
26170	2018-05-16 18:57:02.326399	3966	2018-01-24	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26989	VENTA B010-00000266	VE	26989	0		f	1	SOLUCIONES	t	1	5		t
26171	2018-05-16 18:57:02.326399	3966	2018-01-24	I	4	1467	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27016	VENTA B010-00000267	VE	27016	0		f	1	SOLUCIONES	t	1	5		t
26172	2018-05-16 18:57:02.326399	3966	2018-01-24	I	4	1679	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27020	VENTA B010-00000268	VE	27020	0		f	1	SOLUCIONES	t	1	5		t
26173	2018-05-16 18:57:02.326399	3966	2018-01-24	I	4	3573	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27036	VENTA B010-00000269	VE	27036	0		f	1	SOLUCIONES	t	1	5		t
26174	2018-05-16 18:57:02.326399	3966	2018-01-24	I	4	973	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27037	VENTA B010-00000270	VE	27037	0		f	1	SOLUCIONES	t	1	5		t
26175	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	4048	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26993	VENTA 0002-00000177	VE	26993	0		f	1	SOLUCIONES	t	2	5		t
26176	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	4930	t	NS	28980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26995	VENTA 0002-00001470	VE	26995	0		f	1	SOLUCIONES	t	2	5		t
26177	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	5666	t	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26990	VENTA 0001-00000535	VE	26990	0		f	1	SOLUCIONES	t	3	5		t
26178	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	4775	t	NS	23000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26996	VENTA 0002-00001471	VE	26996	0		f	1	SOLUCIONES	t	2	5		t
26179	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	610	t	NS	23000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26997	VENTA 0002-00001472	VE	26997	0		f	1	SOLUCIONES	t	2	5		t
26180	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	8773	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26999	VENTA 0002-00001473	VE	26999	0		f	1	SOLUCIONES	t	2	5		t
26181	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	4775	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27011	VENTA 0002-00001474	VE	27011	0		f	1	SOLUCIONES	t	2	5		t
26182	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	375	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27022	VENTA 0001-00000833	VE	27022	0		f	1	SOLUCIONES	t	3	5		t
26183	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	6744	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27023	VENTA 0001-00000834	VE	27023	0		f	1	SOLUCIONES	t	3	5		t
26184	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	3538	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27024	VENTA B013-00000307	VE	27024	0		f	1	SOLUCIONES	t	1	5		t
26185	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	352	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27027	VENTA F013-00000022	VE	27027	0		f	1	SOLUCIONES	t	1	5		t
26186	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	8806	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27035	VENTA 0002-00001475	VE	27035	0		f	1	SOLUCIONES	t	2	5		t
26187	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	1265	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27049	VENTA B013-00000308	VE	27049	0		f	1	SOLUCIONES	t	1	5		t
26188	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	2186	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27055	VENTA B013-00000309	VE	27055	0		f	1	SOLUCIONES	t	1	5		t
26189	2018-05-16 18:57:02.326399	3967	2018-01-24	I	4	4775	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27056	VENTA 0002-00001476	VE	27056	0		f	1	SOLUCIONES	t	2	5		t
26190	2018-05-16 18:57:02.326399	3968	2018-01-24	I	4	6472	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27015	VENTA 0002-00000707	VE	27015	0		f	1	SOLUCIONES	t	3	5		t
26191	2018-05-16 18:57:02.326399	3969	2018-01-24	I	4	989	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26986	VENTA B007-00000109	VE	26986	0		f	1	SOLUCIONES	f	1	5		t
26192	2018-05-16 18:57:02.326399	3969	2018-01-24	I	4	989	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26987	VENTA B007-00000110	VE	26987	0		f	1	SOLUCIONES	t	1	5		t
26193	2018-05-16 18:57:02.326399	3970	2018-01-24	I	4	8358	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26972	VENTA B006-00000300	VE	26972	0		f	1	SOLUCIONES	t	1	5		t
26194	2018-05-16 18:57:02.326399	3970	2018-01-24	I	4	8796	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26988	VENTA B006-00000301	VE	26988	0		f	1	SOLUCIONES	t	1	5		t
26195	2018-05-16 18:57:02.326399	3970	2018-01-24	I	4	2193	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27003	VENTA B006-00000302	VE	27003	0		f	1	SOLUCIONES	t	1	5		t
26196	2018-05-16 18:57:02.326399	3970	2018-01-24	I	4	8801	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27008	VENTA B006-00000303	VE	27008	0		f	1	SOLUCIONES	t	1	5		t
26197	2018-05-16 18:57:02.326399	3970	2018-01-24	I	4	8807	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27038	VENTA B006-00000304	VE	27038	0		f	1	SOLUCIONES	t	1	5		t
26198	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	200	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26973	VENTA B011-00000230	VE	26973	0		f	1	SOLUCIONES	t	1	5		t
26199	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	7891	t	NS	610.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26971	VENTA B011-00000229	VE	26971	0		f	1	SOLUCIONES	t	1	5		t
26200	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	1107	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26975	VENTA B011-00000231	VE	26975	0		f	1	SOLUCIONES	t	1	5		t
26201	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	1599	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26977	VENTA B011-00000232	VE	26977	0		f	1	SOLUCIONES	t	1	5		t
26202	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	5759	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26982	VENTA B011-00000233	VE	26982	0		f	1	SOLUCIONES	t	1	5		t
26203	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	6257	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27001	VENTA B011-00000234	VE	27001	0		f	1	SOLUCIONES	t	1	5		t
26204	2018-05-16 18:57:02.326399	3971	2018-01-24	I	4	8803	t	NS	2005.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27019	VENTA B011-00000235	VE	27019	0		f	1	SOLUCIONES	t	1	5		t
26205	2018-05-16 18:57:02.326399	3972	2018-01-24	I	4	90	t	NS	552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 26974	VENTA B009-00000079	VE	26974	0		f	1	SOLUCIONES	t	1	5		t
26206	2018-05-16 18:57:02.326399	3972	2018-01-24	I	4	109	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27039	VENTA B009-00000080	VE	27039	0		f	1	SOLUCIONES	t	1	5		t
26207	2018-05-16 18:57:02.326399	3973	2018-01-24	I	4	1657	t	NS	881.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27054	VENTA B005-00000064	VE	27054	0		f	1	SOLUCIONES	t	1	5		t
26208	2018-05-16 18:57:02.326399	3973	2018-01-24	I	4	1117	t	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26976	VENTA B005-00000061	VE	26976	0		f	1	SOLUCIONES	t	1	5		t
26209	2018-05-16 18:57:02.326399	3973	2018-01-24	I	4	8802	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27017	VENTA B005-00000062	VE	27017	0		f	1	SOLUCIONES	t	1	5		t
26210	2018-05-16 18:57:02.326399	3973	2018-01-24	I	4	2782	t	NS	1833.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27030	VENTA B005-00000063	VE	27030	0		f	1	SOLUCIONES	t	1	5		t
26211	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	2961	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 26979	VENTA 0012-00003570	VE	26979	0		f	1	SOLUCIONES	t	3	5		t
26212	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	3243	t	NS	41.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 26980	VENTA 0012-00003571	VE	26980	0		f	1	SOLUCIONES	t	3	5		t
26213	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	5665	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 26981	VENTA 0012-00003572	VE	26981	0		f	1	SOLUCIONES	t	3	5		t
26214	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	4770	t	NS	344.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 26983	VENTA 0012-00003573	VE	26983	0		f	1	SOLUCIONES	t	3	5		t
26215	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8745	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 26991	VENTA 0012-00003574	VE	26991	0		f	1	SOLUCIONES	t	3	5		t
26216	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8799	t	NS	29.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27005	VENTA 0012-00003575	VE	27005	0		f	1	SOLUCIONES	t	3	5		t
26217	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8800	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27006	VENTA 0012-00003576	VE	27006	0		f	1	SOLUCIONES	t	3	5		t
26218	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8779	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27012	VENTA B008-00000131	VE	27012	0		f	1	SOLUCIONES	t	1	5		t
26219	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8309	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27007	VENTA 0012-00003577	VE	27007	0		f	1	SOLUCIONES	t	3	5		t
26220	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8317	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27009	VENTA 0012-00003578	VE	27009	0		f	1	SOLUCIONES	t	3	5		t
26221	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	5493	t	NS	3331.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27014	VENTA 0012-00000288	VE	27014	0		f	1	SOLUCIONES	t	3	5		t
26222	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	3013	t	NS	792.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 27018	VENTA 0012-00003579	VE	27018	0		f	1	SOLUCIONES	t	3	5		t
26223	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8804	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27021	VENTA B008-00000132	VE	27021	0		f	1	SOLUCIONES	t	1	5		t
26224	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	7303	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27025	VENTA 0012-00003580	VE	27025	0		f	1	SOLUCIONES	t	3	5		t
26225	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	6076	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27026	VENTA 0012-00003581	VE	27026	0		f	1	SOLUCIONES	t	3	5		t
26226	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8805	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27031	VENTA 0012-00003582	VE	27031	0		f	1	SOLUCIONES	t	3	5		t
26227	2018-05-16 18:57:02.326399	3974	2018-01-24	I	4	8805	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27032	VENTA 0012-00003583	VE	27032	0		f	1	SOLUCIONES	t	3	5		t
26228	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3179	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27060	VENTA 0012-00003584	VE	27060	0		f	1	SOLUCIONES	t	3	5		t
26229	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3155	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27073	VENTA 0012-00003586	VE	27073	0		f	1	SOLUCIONES	t	3	5		t
26230	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	8761	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27064	VENTA 0012-00003585	VE	27064	0		f	1	SOLUCIONES	t	3	5		t
26231	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3289	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27074	VENTA 0012-00003587	VE	27074	0		f	1	SOLUCIONES	t	3	5		t
26232	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3289	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27075	VENTA 0012-00003588	VE	27075	0		f	1	SOLUCIONES	t	3	5		t
26233	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	2787	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27076	VENTA 0012-00003589	VE	27076	0		f	1	SOLUCIONES	t	3	5		t
26234	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	8814	t	NS	166.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27077	VENTA 0012-00003590	VE	27077	0		f	1	SOLUCIONES	t	3	5		t
26235	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3201	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27078	VENTA 0012-00003591	VE	27078	0		f	1	SOLUCIONES	t	3	5		t
26236	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3161	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27079	VENTA 0012-00003592	VE	27079	0		f	1	SOLUCIONES	t	3	5		t
26237	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3310	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27081	VENTA 0012-00003593	VE	27081	0		f	1	SOLUCIONES	t	3	5		t
26238	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3230	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27084	VENTA 0012-00003594	VE	27084	0		f	1	SOLUCIONES	t	3	5		t
26239	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3256	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27085	VENTA 0012-00003595	VE	27085	0		f	1	SOLUCIONES	t	3	5		t
26240	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3013	t	NS	82.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27102	VENTA 0012-00003597	VE	27102	0		f	1	SOLUCIONES	t	3	5		t
26241	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	5493	t	NS	3918.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27094	VENTA 0012-00000289	VE	27094	0		f	1	SOLUCIONES	t	3	5		t
26242	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3032	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27103	VENTA 0012-00003598	VE	27103	0		f	1	SOLUCIONES	t	3	5		t
26243	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	5545	t	NS	105.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27104	VENTA 0012-00003599	VE	27104	0		f	1	SOLUCIONES	t	3	5		t
26244	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3223	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27096	VENTA B008-00000133	VE	27096	0		f	1	SOLUCIONES	t	1	5		t
26245	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	8818	t	NS	105.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27105	VENTA 0012-00003600	VE	27105	0		f	1	SOLUCIONES	t	3	5		t
26246	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3294	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27099	VENTA 0012-00003596	VE	27099	0		f	1	SOLUCIONES	t	3	5		t
26247	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	5720	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27109	VENTA 0012-00003601	VE	27109	0		f	1	SOLUCIONES	t	3	5		t
26248	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	3289	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27110	VENTA 0012-00003602	VE	27110	0		f	1	SOLUCIONES	t	3	5		t
26249	2018-05-16 18:57:02.326399	3975	2018-01-25	I	4	5997	t	NS	98.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27116	VENTA 0012-00003603	VE	27116	0		f	1	SOLUCIONES	t	3	5		t
26250	2018-05-16 18:57:02.326399	3976	2018-01-25	I	4	2994	t	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27083	VENTA B005-00000065	VE	27083	0		f	1	SOLUCIONES	t	1	5		t
26251	2018-05-16 18:57:02.326399	3976	2018-01-25	I	4	1657	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27114	VENTA B005-00000066	VE	27114	0		f	1	SOLUCIONES	t	1	5		t
26252	2018-05-16 18:57:02.326399	3976	2018-01-25	I	4	1657	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27123	VENTA B005-00000067	VE	27123	0		f	1	SOLUCIONES	t	1	5		t
26253	2018-05-16 18:57:02.326399	3977	2018-01-25	I	4	4768	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27065	VENTA B012-00000047	VE	27065	0		f	1	SOLUCIONES	t	1	5		t
26254	2018-05-16 18:57:02.326399	3977	2018-01-25	I	4	4768	t	NS	823.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27129	VENTA B012-00000048	VE	27129	0		f	1	SOLUCIONES	t	1	5		t
26255	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	6217	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27089	VENTA 0003-00000558	VE	27089	0		f	1	SOLUCIONES	t	2	5		t
26256	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	8450	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27124	VENTA B014-00000132	VE	27124	0		f	1	SOLUCIONES	t	1	5		t
26257	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	1454	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27063	VENTA B014-00000129	VE	27063	0		f	1	SOLUCIONES	t	1	5		t
26258	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	1035	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27080	VENTA 0003-00000556	VE	27080	0		f	1	SOLUCIONES	t	2	5		t
26259	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	5099	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27086	VENTA 0003-00000557	VE	27086	0		f	1	SOLUCIONES	t	2	5		t
26260	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	7712	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27093	VENTA B014-00000130	VE	27093	0		f	1	SOLUCIONES	t	1	5		t
26261	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	2497	t	NS	835.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27098	VENTA F014-00000011	VE	27098	0		f	1	SOLUCIONES	t	1	5		t
26262	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	8820	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27108	VENTA B014-00000131	VE	27108	0		f	1	SOLUCIONES	t	1	5		t
26263	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	8605	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27111	VENTA 0003-00000559	VE	27111	0		f	1	SOLUCIONES	t	2	5		t
26264	2018-05-16 18:57:02.326399	3978	2018-01-25	I	4	8136	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27117	VENTA 0003-00000560	VE	27117	0		f	1	SOLUCIONES	t	2	5		t
26265	2018-05-16 18:57:02.326399	3979	2018-01-25	I	4	8810	t	NS	830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27062	VENTA B009-00000081	VE	27062	0		f	1	SOLUCIONES	t	1	5		t
26266	2018-05-16 18:57:02.326399	3979	2018-01-25	I	4	5324	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27106	VENTA 0006-00000353	VE	27106	0		f	1	SOLUCIONES	t	3	5		t
26267	2018-05-16 18:57:02.326399	3979	2018-01-25	I	4	8819	t	NS	913.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27107	VENTA 0006-00000354	VE	27107	0		f	1	SOLUCIONES	t	3	5		t
26268	2018-05-16 18:57:02.326399	3979	2018-01-25	I	4	90	t	NS	1346.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27125	VENTA B009-00000082	VE	27125	0		f	1	SOLUCIONES	t	1	5		t
26269	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	6246	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27059	VENTA B010-00000271	VE	27059	0		f	1	SOLUCIONES	t	1	5		t
26270	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	8813	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27072	VENTA B010-00000272	VE	27072	0		f	1	SOLUCIONES	t	1	5		t
26271	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	906	t	NS	1202.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27082	VENTA B010-00000273	VE	27082	0		f	1	SOLUCIONES	t	1	5		t
26272	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	2406	t	NS	732.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27092	VENTA F010-00000016	VE	27092	0		f	1	SOLUCIONES	t	1	5		t
26273	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	8826	t	NS	502.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27131	VENTA B010-00000275	VE	27131	0		f	1	SOLUCIONES	t	1	5		t
26274	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	973	t	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27133	VENTA B010-00000276	VE	27133	0		f	1	SOLUCIONES	t	1	5		t
26275	2018-05-16 18:57:02.326399	3980	2018-01-25	I	4	8825	t	NS	640.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27128	VENTA B010-00000274	VE	27128	0		f	1	SOLUCIONES	t	1	5		t
26276	2018-05-16 18:57:02.326399	3981	2018-01-25	I	4	8827	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27132	VENTA 0010-00001255	VE	27132	0		f	1	SOLUCIONES	t	3	5		t
26277	2018-05-16 18:57:02.326399	3981	2018-01-25	I	4	5875	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27134	VENTA 0010-00001256	VE	27134	0		f	1	SOLUCIONES	t	3	5		t
26278	2018-05-16 18:57:02.326399	3981	2018-01-25	I	4	7065	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27135	VENTA 0010-00001257	VE	27135	0		f	1	SOLUCIONES	t	3	5		t
26279	2018-05-16 18:57:02.326399	3981	2018-01-25	I	4	6389	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27136	VENTA 0010-00000615	VE	27136	0		f	1	SOLUCIONES	t	3	5		t
26280	2018-05-16 18:57:02.326399	3982	2018-01-25	I	4	2031	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27070	VENTA B007-00000111	VE	27070	0		f	1	SOLUCIONES	t	1	5		t
26281	2018-05-16 18:57:02.326399	3982	2018-01-25	I	4	7064	t	NS	253.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27090	VENTA B007-00000112	VE	27090	0		f	1	SOLUCIONES	t	1	5		t
26282	2018-05-16 18:57:02.326399	3982	2018-01-25	I	4	8821	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27112	VENTA B007-00000114	VE	27112	0		f	1	SOLUCIONES	t	1	5		t
26283	2018-05-16 18:57:02.326399	3982	2018-01-25	I	4	5539	t	NS	263.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27101	VENTA B007-00000113	VE	27101	0		f	1	SOLUCIONES	t	1	5		t
26284	2018-05-16 18:57:02.326399	3983	2018-01-25	I	4	8815	t	NS	9207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27088	VENTA 0004-00000548	VE	27088	0		f	1	SOLUCIONES	t	2	5		t
26285	2018-05-16 18:57:02.326399	3984	2018-01-25	I	4	179	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27058	VENTA B011-00000236	VE	27058	0		f	1	SOLUCIONES	t	1	5		t
26286	2018-05-16 18:57:02.326399	3984	2018-01-25	I	4	6218	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27061	VENTA B011-00000237	VE	27061	0		f	1	SOLUCIONES	t	1	5		t
26287	2018-05-16 18:57:02.326399	3984	2018-01-25	I	4	6257	t	NS	1561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27091	VENTA B011-00000238	VE	27091	0		f	1	SOLUCIONES	t	1	5		t
26288	2018-05-16 18:57:02.326399	3985	2018-01-25	I	4	1183	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27069	VENTA B013-00000310	VE	27069	0		f	1	SOLUCIONES	t	1	5		t
26289	2018-05-16 18:57:02.326399	3985	2018-01-25	I	4	7526	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27087	VENTA B013-00000311	VE	27087	0		f	1	SOLUCIONES	t	1	5		t
26290	2018-05-16 18:57:02.326399	3985	2018-01-25	I	4	4788	t	NS	97.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27097	VENTA 0001-00000835	VE	27097	0		f	1	SOLUCIONES	t	3	5		t
26291	2018-05-16 18:57:02.326399	3985	2018-01-25	I	4	8817	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27100	VENTA B013-00000312	VE	27100	0		f	1	SOLUCIONES	t	1	5		t
26292	2018-05-16 18:57:02.326399	3985	2018-01-25	I	4	4930	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27127	VENTA 0002-00001477	VE	27127	0		f	1	SOLUCIONES	t	2	5		t
26293	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	8822	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27115	VENTA 0008-00003760	VE	27115	0		f	1	SOLUCIONES	t	3	5		t
26294	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	6813	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27118	VENTA 0008-00003761	VE	27118	0		f	1	SOLUCIONES	t	3	5		t
26295	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	8823	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27119	VENTA 0008-00003762	VE	27119	0		f	1	SOLUCIONES	t	3	5		t
26296	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	8824	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27120	VENTA 0008-00003763	VE	27120	0		f	1	SOLUCIONES	t	3	5		t
26297	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	6699	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27121	VENTA 0008-00003764	VE	27121	0		f	1	SOLUCIONES	t	3	5		t
26298	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	6835	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27122	VENTA 0008-00003765	VE	27122	0		f	1	SOLUCIONES	t	3	5		t
26299	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	6831	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27130	VENTA 0008-00003766	VE	27130	0		f	1	SOLUCIONES	t	3	5		t
26300	2018-05-16 18:57:02.326399	3986	2018-01-25	I	4	8776	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27137	VENTA 0008-00003767	VE	27137	0		f	1	SOLUCIONES	t	3	5		t
26301	2018-05-16 18:57:02.326399	3987	2018-01-25	I	4	8811	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27067	VENTA B006-00000306	VE	27067	0		f	1	SOLUCIONES	t	1	5		t
26302	2018-05-16 18:57:02.326399	3987	2018-01-25	I	4	8141	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27066	VENTA B006-00000305	VE	27066	0		f	1	SOLUCIONES	t	1	5		t
26303	2018-05-16 18:57:02.326399	3987	2018-01-25	I	4	8812	t	NS	184.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27071	VENTA B006-00000307	VE	27071	0		f	1	SOLUCIONES	t	1	5		t
26304	2018-05-16 18:57:02.326399	3987	2018-01-25	I	4	8816	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27095	VENTA B006-00000308	VE	27095	0		f	1	SOLUCIONES	t	1	5		t
26305	2018-05-16 18:57:02.326399	3987	2018-01-25	I	4	2271	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27113	VENTA B006-00000309	VE	27113	0		f	1	SOLUCIONES	t	1	5		t
26306	2018-05-16 18:57:02.326399	3987	2018-01-25	I	4	1899	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27126	VENTA B006-00000310	VE	27126	0		f	1	SOLUCIONES	t	1	5		t
26307	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	1570	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27144	VENTA B006-00000311	VE	27144	0		f	1	SOLUCIONES	t	1	5		t
26308	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	2127	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27157	VENTA B006-00000312	VE	27157	0		f	1	SOLUCIONES	t	1	5		t
26309	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	2347	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27162	VENTA B006-00000313	VE	27162	0		f	1	SOLUCIONES	t	1	5		t
26310	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	8525	t	NS	1138.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27175	VENTA B006-00000314	VE	27175	0		f	1	SOLUCIONES	t	1	5		t
26311	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	8844	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27203	VENTA B006-00000317	VE	27203	0		f	1	SOLUCIONES	t	1	5		t
26312	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	8842	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27201	VENTA B006-00000315	VE	27201	0		f	1	SOLUCIONES	t	1	5		t
26313	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	8843	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27202	VENTA B006-00000316	VE	27202	0		f	1	SOLUCIONES	t	1	5		t
26314	2018-05-16 18:57:02.326399	3988	2018-01-26	I	4	1450	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27208	VENTA B006-00000318	VE	27208	0		f	1	SOLUCIONES	t	1	5		t
26315	2018-05-16 18:57:02.326399	3989	2018-01-26	I	4	8758	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27155	VENTA 0008-00003769	VE	27155	0		f	1	SOLUCIONES	t	3	5		t
26316	2018-05-16 18:57:02.326399	3989	2018-01-26	I	4	6930	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27165	VENTA 0008-00003770	VE	27165	0		f	1	SOLUCIONES	t	3	5		t
26317	2018-05-16 18:57:02.326399	3989	2018-01-26	I	4	8845	t	NS	1676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27209	VENTA 0008-00001753	VE	27209	0		f	1	SOLUCIONES	t	3	5		t
26318	2018-05-16 18:57:02.326399	3989	2018-01-26	I	4	7047	t	NS	129.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27215	VENTA 0008-00003772	VE	27215	0		f	1	SOLUCIONES	t	3	5		t
26319	2018-05-16 18:57:02.326399	3989	2018-01-26	I	4	5357	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27142	VENTA 0008-00003768	VE	27142	0		f	1	SOLUCIONES	t	3	5		t
26320	2018-05-16 18:57:02.326399	3989	2018-01-26	I	4	8837	t	NS	49.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27172	VENTA 0008-00003771	VE	27172	0		f	1	SOLUCIONES	t	3	5		t
26321	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	4770	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27149	VENTA 0012-00003606	VE	27149	0		f	1	SOLUCIONES	t	3	5		t
26322	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3243	t	NS	95.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27151	VENTA 0012-00003608	VE	27151	0		f	1	SOLUCIONES	t	3	5		t
26323	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	7920	t	NS	86.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27152	VENTA 0012-00003609	VE	27152	0		f	1	SOLUCIONES	t	3	5		t
26324	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	8833	t	NS	552.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 27164	VENTA 0012-00003611	VE	27164	0		f	1	SOLUCIONES	t	3	5		t
26325	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	8833	t	NS	584.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27167	VENTA 0012-00003612	VE	27167	0		f	1	SOLUCIONES	t	3	5		t
26326	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	5823	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27176	VENTA 0012-00003613	VE	27176	0		f	1	SOLUCIONES	t	3	5		t
26327	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3027	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27177	VENTA 0012-00003614	VE	27177	0		f	1	SOLUCIONES	t	3	5		t
26328	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	4770	t	NS	87.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27178	VENTA 0012-00003615	VE	27178	0		f	1	SOLUCIONES	t	3	5		t
26329	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	8841	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27195	VENTA B008-00000134	VE	27195	0		f	1	SOLUCIONES	t	1	5		t
26330	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3013	t	NS	14.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27186	VENTA 0012-00003617	VE	27186	0		f	1	SOLUCIONES	t	3	5		t
26331	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	5509	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27189	VENTA 0012-00003618	VE	27189	0		f	1	SOLUCIONES	t	3	5		t
26332	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3309	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27190	VENTA 0012-00003619	VE	27190	0		f	1	SOLUCIONES	t	3	5		t
26333	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3309	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27191	VENTA 0012-00003620	VE	27191	0		f	1	SOLUCIONES	t	3	5		t
26334	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	5493	t	NS	4007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27193	VENTA 0012-00000290	VE	27193	0		f	1	SOLUCIONES	t	3	5		t
26335	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	8804	t	NS	23.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27147	VENTA 0012-00003604	VE	27147	0		f	1	SOLUCIONES	t	3	5		t
26336	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3289	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27148	VENTA 0012-00003605	VE	27148	0		f	1	SOLUCIONES	t	3	5		t
26337	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	2961	t	NS	107.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 27150	VENTA 0012-00003607	VE	27150	0		f	1	SOLUCIONES	t	3	5		t
26338	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	8681	t	NS	99.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27160	VENTA 0012-00003610	VE	27160	0		f	1	SOLUCIONES	t	3	5		t
26339	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3515	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27185	VENTA 0012-00003616	VE	27185	0		f	1	SOLUCIONES	t	3	5		t
26340	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	3013	t	NS	181.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 27194	VENTA 0012-00003621	VE	27194	0		f	1	SOLUCIONES	t	3	5		t
26341	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	5665	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27198	VENTA 0012-00003622	VE	27198	0		f	1	SOLUCIONES	t	3	5		t
26342	2018-05-16 18:57:02.326399	3990	2018-01-26	I	4	2712	t	NS	229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27199	VENTA B008-00000135	VE	27199	0		f	1	SOLUCIONES	t	1	5		t
26343	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	1135	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27138	VENTA B010-00000277	VE	27138	0		f	1	SOLUCIONES	t	1	5		t
26344	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	8830	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27143	VENTA B010-00000278	VE	27143	0		f	1	SOLUCIONES	t	1	5		t
26345	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	8835	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27170	VENTA B010-00000280	VE	27170	0		f	1	SOLUCIONES	t	1	5		t
26346	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	8835	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27168	VENTA B010-00000279	VE	27168	0		f	1	SOLUCIONES	t	1	5		t
26347	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	8839	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27180	VENTA B010-00000281	VE	27180	0		f	1	SOLUCIONES	t	1	5		t
26348	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	336	t	NS	5085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27183	VENTA B010-00000282	VE	27183	0		f	1	SOLUCIONES	t	1	5		t
26349	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	8846	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27210	VENTA B010-00000283	VE	27210	0		f	1	SOLUCIONES	t	1	5		t
26350	2018-05-16 18:57:02.326399	3991	2018-01-26	I	4	8409	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27212	VENTA B010-00000284	VE	27212	0		f	1	SOLUCIONES	t	1	5		t
26351	2018-05-16 18:57:02.326399	3992	2018-01-26	I	4	8307	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27154	VENTA B014-00000133	VE	27154	0		f	1	SOLUCIONES	t	1	5		t
26352	2018-05-16 18:57:02.326399	3992	2018-01-26	I	4	6135	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27179	VENTA B014-00000134	VE	27179	0		f	1	SOLUCIONES	t	1	5		t
26353	2018-05-16 18:57:02.326399	3992	2018-01-26	I	4	5277	t	NS	411.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27188	VENTA B014-00000135	VE	27188	0		f	1	SOLUCIONES	t	1	5		t
26354	2018-05-16 18:57:02.326399	3992	2018-01-26	I	4	8840	t	NS	667.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27192	VENTA B014-00000136	VE	27192	0		f	1	SOLUCIONES	t	1	5		t
26355	2018-05-16 18:57:02.326399	3992	2018-01-26	I	4	8523	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27197	VENTA B014-00000137	VE	27197	0		f	1	SOLUCIONES	t	1	5		t
26356	2018-05-16 18:57:02.326399	3993	2018-01-26	I	4	8810	t	NS	1697.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27139	VENTA B009-00000083	VE	27139	0		f	1	SOLUCIONES	t	1	5		t
26357	2018-05-16 18:57:02.326399	3993	2018-01-26	I	4	90	t	NS	245.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27204	VENTA B009-00000084	VE	27204	0		f	1	SOLUCIONES	t	1	5		t
26358	2018-05-16 18:57:02.326399	3993	2018-01-26	I	4	8775	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27221	VENTA 0006-00000097	VE	27221	0		f	1	SOLUCIONES	t	3	5		t
26359	2018-05-16 18:57:02.326399	3994	2018-01-26	I	4	4752	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27219	VENTA B012-00000049	VE	27219	0		f	1	SOLUCIONES	t	1	5		t
26360	2018-05-16 18:57:02.326399	3995	2018-01-26	I	4	2257	t	NS	611.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27200	VENTA B005-00000068	VE	27200	0		f	1	SOLUCIONES	t	1	5		t
26361	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	367	t	NS	130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27140	VENTA B011-00000239	VE	27140	0		f	1	SOLUCIONES	t	1	5		t
26362	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8828	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27141	VENTA B011-00000240	VE	27141	0		f	1	SOLUCIONES	t	1	5		t
26363	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8803	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27145	VENTA B011-00000241	VE	27145	0		f	1	SOLUCIONES	t	1	5		t
26364	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8583	t	NS	987.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27146	VENTA B011-00000242	VE	27146	0		f	1	SOLUCIONES	t	1	5		t
26365	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8702	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27153	VENTA B011-00000243	VE	27153	0		f	1	SOLUCIONES	t	1	5		t
26366	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	5098	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27156	VENTA B011-00000244	VE	27156	0		f	1	SOLUCIONES	t	1	5		t
26367	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8831	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27159	VENTA B011-00000245	VE	27159	0		f	1	SOLUCIONES	t	1	5		t
26368	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8832	t	NS	337.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27161	VENTA B011-00000246	VE	27161	0		f	1	SOLUCIONES	t	1	5		t
26369	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	811	t	NS	58.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27171	VENTA B011-00000247	VE	27171	0		f	1	SOLUCIONES	t	1	5		t
26370	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8380	t	NS	592.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27182	VENTA B011-00000248	VE	27182	0		f	1	SOLUCIONES	t	1	5		t
26371	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	8702	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27184	VENTA B011-00000249	VE	27184	0		f	1	SOLUCIONES	t	1	5		t
26372	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	1818	t	NS	1460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27196	VENTA B011-00000250	VE	27196	0		f	1	SOLUCIONES	t	1	5		t
26373	2018-05-16 18:57:02.326399	3996	2018-01-26	I	4	170	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27214	VENTA B011-00000251	VE	27214	0		f	1	SOLUCIONES	t	1	5		t
26374	2018-05-16 18:57:02.326399	3997	2018-01-26	I	4	8794	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27216	VENTA 0010-00001258	VE	27216	0		f	1	SOLUCIONES	t	3	5		t
26375	2018-05-16 18:57:02.326399	3997	2018-01-26	I	4	6848	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27217	VENTA 0010-00001259	VE	27217	0		f	1	SOLUCIONES	t	3	5		t
26376	2018-05-16 18:57:02.326399	3997	2018-01-26	I	4	8737	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27218	VENTA 0010-00001260	VE	27218	0		f	1	SOLUCIONES	t	3	5		t
26377	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	3442	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27163	VENTA B013-00000314	VE	27163	0		f	1	SOLUCIONES	t	1	5		t
26378	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	2531	t	NS	645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27158	VENTA B013-00000313	VE	27158	0		f	1	SOLUCIONES	t	1	5		t
26379	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	8834	t	NS	478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27166	VENTA B013-00000315	VE	27166	0		f	1	SOLUCIONES	t	1	5		t
26380	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	8836	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27169	VENTA B013-00000316	VE	27169	0		f	1	SOLUCIONES	t	1	5		t
26381	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	13	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27174	VENTA B013-00000318	VE	27174	0		f	1	SOLUCIONES	t	1	5		t
26382	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	8838	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27173	VENTA B013-00000317	VE	27173	0		f	1	SOLUCIONES	t	1	5		t
26383	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	7621	t	NS	485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27181	VENTA 0002-00001478	VE	27181	0		f	1	SOLUCIONES	t	2	5		t
26384	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	3566	t	NS	145.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27187	VENTA 0001-00000836	VE	27187	0		f	1	SOLUCIONES	t	3	5		t
26385	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	4775	t	NS	7990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27205	VENTA 0002-00001479	VE	27205	0		f	1	SOLUCIONES	t	2	5		t
26386	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	4930	t	NS	7614.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27206	VENTA 0002-00001480	VE	27206	0		f	1	SOLUCIONES	t	2	5		t
26387	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	5666	t	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27207	VENTA 0001-00000536	VE	27207	0		f	1	SOLUCIONES	t	3	5		t
26388	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	8792	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27211	VENTA B013-00000319	VE	27211	0		f	1	SOLUCIONES	t	1	5		t
26389	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	7896	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27213	VENTA 0002-00001481	VE	27213	0		f	1	SOLUCIONES	t	2	5		t
26390	2018-05-16 18:57:02.326399	3998	2018-01-26	I	4	3924	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27220	VENTA B013-00000320	VE	27220	0		f	1	SOLUCIONES	t	1	5		t
26391	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8849	t	NS	331.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27235	VENTA 0008-00003773	VE	27235	0		f	1	SOLUCIONES	t	3	5		t
26392	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8851	t	NS	48.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27243	VENTA 0008-00003774	VE	27243	0		f	1	SOLUCIONES	t	3	5		t
26393	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8855	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27252	VENTA 0008-00003775	VE	27252	0		f	1	SOLUCIONES	t	3	5		t
26394	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8856	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27253	VENTA 0008-00003776	VE	27253	0		f	1	SOLUCIONES	t	3	5		t
26395	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8857	t	NS	79.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27258	VENTA 0008-00001754	VE	27258	0		f	1	SOLUCIONES	t	3	5		t
26396	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8863	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27277	VENTA 0008-00003777	VE	27277	0		f	1	SOLUCIONES	t	3	5		t
26397	2018-05-16 18:57:02.326399	3999	2018-01-27	I	4	8864	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27281	VENTA 0008-00003778	VE	27281	0		f	1	SOLUCIONES	t	3	5		t
26398	2018-05-16 18:57:02.326399	4000	2018-01-27	I	4	6472	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27285	VENTA 0002-00000709	VE	27285	0		f	1	SOLUCIONES	t	3	5		t
26399	2018-05-16 18:57:02.326399	4000	2018-01-27	I	4	7673	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27287	VENTA 0002-00000711	VE	27287	0		f	1	SOLUCIONES	t	3	5		t
26400	2018-05-16 18:57:02.326399	4000	2018-01-27	I	4	6472	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27280	VENTA 0002-00000708	VE	27280	0		f	1	SOLUCIONES	t	3	5		t
26401	2018-05-16 18:57:02.326399	4000	2018-01-27	I	4	2298	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27286	VENTA 0002-00000710	VE	27286	0		f	1	SOLUCIONES	t	3	5		t
26402	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	1426	t	NS	1186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27225	VENTA B011-00000254	VE	27225	0		f	1	SOLUCIONES	t	1	5		t
26403	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	811	t	NS	998.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27223	VENTA B011-00000253	VE	27223	0		f	1	SOLUCIONES	t	1	5		t
26404	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	811	t	NS	1726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27222	VENTA B011-00000252	VE	27222	0		f	1	SOLUCIONES	t	1	5		t
26405	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	8803	t	NS	463.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27233	VENTA B011-00000255	VE	27233	0		f	1	SOLUCIONES	t	1	5		t
26406	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	1856	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27247	VENTA B011-00000256	VE	27247	0		f	1	SOLUCIONES	t	1	5		t
26407	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	170	t	NS	1704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27276	VENTA B011-00000257	VE	27276	0		f	1	SOLUCIONES	t	1	5		t
26408	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	6257	t	NS	743.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27278	VENTA B011-00000258	VE	27278	0		f	1	SOLUCIONES	t	1	5		t
26409	2018-05-16 18:57:02.326399	4001	2018-01-27	I	4	8583	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27283	VENTA B011-00000259	VE	27283	0		f	1	SOLUCIONES	t	1	5		t
26410	2018-05-16 18:57:02.326399	4002	2018-01-27	I	4	5281	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27238	VENTA 0003-00000561	VE	27238	0		f	1	SOLUCIONES	t	2	5		t
26411	2018-05-16 18:57:02.326399	4002	2018-01-27	I	4	8852	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27246	VENTA B014-00000138	VE	27246	0		f	1	SOLUCIONES	t	1	5		t
26412	2018-05-16 18:57:02.326399	4002	2018-01-27	I	4	1519	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27250	VENTA B014-00000139	VE	27250	0		f	1	SOLUCIONES	t	1	5		t
26413	2018-05-16 18:57:02.326399	4002	2018-01-27	I	4	8523	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27260	VENTA B014-00000140	VE	27260	0		f	1	SOLUCIONES	t	1	5		t
26414	2018-05-16 18:57:02.326399	4002	2018-01-27	I	4	8136	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27288	VENTA B014-00000141	VE	27288	0		f	1	SOLUCIONES	t	1	5		t
26415	2018-05-16 18:57:02.326399	4002	2018-01-27	I	4	6219	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27290	VENTA 0003-00000562	VE	27290	0		f	1	SOLUCIONES	t	2	5		t
26416	2018-05-16 18:57:02.326399	4003	2018-01-27	I	4	6155	t	NS	1692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27234	VENTA B010-00000285	VE	27234	0		f	1	SOLUCIONES	t	1	5		t
26417	2018-05-16 18:57:02.326399	4003	2018-01-27	I	4	6155	t	NS	1635.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27237	VENTA B010-00000286	VE	27237	0		f	1	SOLUCIONES	t	1	5		t
26418	2018-05-16 18:57:02.326399	4003	2018-01-27	I	4	8853	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27249	VENTA B010-00000287	VE	27249	0		f	1	SOLUCIONES	t	1	5		t
26419	2018-05-16 18:57:02.326399	4003	2018-01-27	I	4	8859	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27269	VENTA B010-00000288	VE	27269	0		f	1	SOLUCIONES	t	1	5		t
26420	2018-05-16 18:57:02.326399	4003	2018-01-27	I	4	8860	t	NS	751.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27272	VENTA B010-00000289	VE	27272	0		f	1	SOLUCIONES	t	1	5		t
26421	2018-05-16 18:57:02.326399	4003	2018-01-27	I	4	6352	t	NS	1921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27282	VENTA B010-00000290	VE	27282	0		f	1	SOLUCIONES	t	1	5		t
26422	2018-05-16 18:57:02.326399	4004	2018-01-27	I	4	4768	t	NS	1390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27257	VENTA B012-00000050	VE	27257	0		f	1	SOLUCIONES	t	1	5		t
26423	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	4930	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27261	VENTA 0002-00001482	VE	27261	0		f	1	SOLUCIONES	t	2	5		t
26424	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	1103	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27255	VENTA B013-00000322	VE	27255	0		f	1	SOLUCIONES	t	1	5		t
26425	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	2601	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27251	VENTA B013-00000321	VE	27251	0		f	1	SOLUCIONES	t	1	5		t
26426	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	1103	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27256	VENTA B013-00000323	VE	27256	0		f	1	SOLUCIONES	t	1	5		t
26427	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	17	t	NS	1405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27259	VENTA B013-00000324	VE	27259	0		f	1	SOLUCIONES	t	1	5		t
26428	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	1103	t	NS	170.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27267	VENTA B013-00000325	VE	27267	0		f	1	SOLUCIONES	t	1	5		t
26429	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	8125	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27279	VENTA B013-00000326	VE	27279	0		f	1	SOLUCIONES	t	1	5		t
26430	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	4930	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27289	VENTA 0002-00001484	VE	27289	0		f	1	SOLUCIONES	t	2	5		t
26431	2018-05-16 18:57:02.326399	4005	2018-01-27	I	4	4775	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27284	VENTA 0002-00001483	VE	27284	0		f	1	SOLUCIONES	t	2	5		t
26432	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3293	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27229	VENTA 0012-00003623	VE	27229	0		f	1	SOLUCIONES	t	3	5		t
26433	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3252	t	NS	190.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27230	VENTA 0012-00003624	VE	27230	0		f	1	SOLUCIONES	t	3	5		t
26434	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3013	t	NS	405.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27231	VENTA 0012-00003625	VE	27231	0		f	1	SOLUCIONES	t	3	5		t
26435	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	4980	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27239	VENTA 0012-00003626	VE	27239	0		f	1	SOLUCIONES	t	3	5		t
26436	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3289	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27240	VENTA 0012-00003627	VE	27240	0		f	1	SOLUCIONES	t	3	5		t
26437	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	5754	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27245	VENTA 0012-00003628	VE	27245	0		f	1	SOLUCIONES	t	3	5		t
26438	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3289	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27262	VENTA 0012-00003629	VE	27262	0		f	1	SOLUCIONES	t	3	5		t
26439	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3275	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27263	VENTA 0012-00003630	VE	27263	0		f	1	SOLUCIONES	t	3	5		t
26440	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	3289	t	NS	29.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27265	VENTA 0012-00003631	VE	27265	0		f	1	SOLUCIONES	t	3	5		t
26441	2018-05-16 18:57:02.326399	4006	2018-01-27	I	4	784	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27270	VENTA B008-00000136	VE	27270	0		f	1	SOLUCIONES	t	1	5		t
26442	2018-05-16 18:57:02.326399	4007	2018-01-27	I	4	90	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27244	VENTA B009-00000085	VE	27244	0		f	1	SOLUCIONES	t	1	5		t
26443	2018-05-16 18:57:02.326399	4008	2018-01-27	I	4	6212	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27271	VENTA 0010-00001261	VE	27271	0		f	1	SOLUCIONES	t	3	5		t
26444	2018-05-16 18:57:02.326399	4008	2018-01-27	I	4	8861	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27274	VENTA 0010-00001262	VE	27274	0		f	1	SOLUCIONES	t	3	5		t
26445	2018-05-16 18:57:02.326399	4008	2018-01-27	I	4	8862	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27275	VENTA 0010-00001263	VE	27275	0		f	1	SOLUCIONES	t	3	5		t
26446	2018-05-16 18:57:02.326399	4009	2018-01-27	I	4	732	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27236	VENTA B007-00000115	VE	27236	0		f	1	SOLUCIONES	t	1	5		t
26447	2018-05-16 18:57:02.326399	4009	2018-01-27	I	4	8850	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27241	VENTA B007-00000116	VE	27241	0		f	1	SOLUCIONES	t	1	5		t
26448	2018-05-16 18:57:02.326399	4009	2018-01-27	I	4	719	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27254	VENTA B007-00000117	VE	27254	0		f	1	SOLUCIONES	t	1	5		t
26449	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	2049	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27224	VENTA B006-00000319	VE	27224	0		f	1	SOLUCIONES	t	1	5		t
26450	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	8848	t	NS	531.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27226	VENTA B006-00000320	VE	27226	0		f	1	SOLUCIONES	t	1	5		t
26451	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	435	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27232	VENTA B006-00000323	VE	27232	0		f	1	SOLUCIONES	t	1	5		t
26452	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	8848	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27227	VENTA B006-00000321	VE	27227	0		f	1	SOLUCIONES	t	1	5		t
26453	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	8847	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27228	VENTA B006-00000322	VE	27228	0		f	1	SOLUCIONES	t	1	5		t
26454	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	1638	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27242	VENTA B006-00000324	VE	27242	0		f	1	SOLUCIONES	t	1	5		t
26455	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	2347	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27248	VENTA B006-00000325	VE	27248	0		f	1	SOLUCIONES	t	1	5		t
26456	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	8858	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27268	VENTA B006-00000328	VE	27268	0		f	1	SOLUCIONES	t	1	5		t
26457	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	2285	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27264	VENTA B006-00000326	VE	27264	0		f	1	SOLUCIONES	t	1	5		t
26458	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	2285	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27266	VENTA B006-00000327	VE	27266	0		f	1	SOLUCIONES	t	1	5		t
26459	2018-05-16 18:57:02.326399	4010	2018-01-27	I	4	8354	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27273	VENTA B006-00000329	VE	27273	0		f	1	SOLUCIONES	t	1	5		t
26460	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8723	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27305	VENTA B011-00000267	VE	27305	0		f	1	SOLUCIONES	t	1	5		t
26461	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8475	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27340	VENTA B011-00000272	VE	27340	0		f	1	SOLUCIONES	t	1	5		t
26462	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8738	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27375	VENTA B011-00000274	VE	27375	0		f	1	SOLUCIONES	t	1	5		t
26463	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	199	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27401	VENTA B011-00000275	VE	27401	0		f	1	SOLUCIONES	t	1	5		t
26464	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8889	t	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27407	VENTA B011-00000276	VE	27407	0		f	1	SOLUCIONES	t	1	5		t
26465	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	811	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27291	VENTA B011-00000260	VE	27291	0		f	1	SOLUCIONES	t	1	5		t
26466	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	6257	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27292	VENTA B011-00000261	VE	27292	0		f	1	SOLUCIONES	t	1	5		t
26467	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8866	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27295	VENTA B011-00000263	VE	27295	0		f	1	SOLUCIONES	t	1	5		t
26468	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	1426	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27293	VENTA B011-00000262	VE	27293	0		f	1	SOLUCIONES	t	1	5		t
26469	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8867	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27296	VENTA B011-00000264	VE	27296	0		f	1	SOLUCIONES	t	1	5		t
26470	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8868	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27299	VENTA B011-00000265	VE	27299	0		f	1	SOLUCIONES	t	1	5		t
26471	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8869	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27302	VENTA B011-00000266	VE	27302	0		f	1	SOLUCIONES	t	1	5		t
26472	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	5613	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27306	VENTA B011-00000268	VE	27306	0		f	1	SOLUCIONES	t	1	5		t
26473	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8060	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27307	VENTA B011-00000269	VE	27307	0		f	1	SOLUCIONES	t	1	5		t
26474	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8803	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27331	VENTA B011-00000271	VE	27331	0		f	1	SOLUCIONES	t	1	5		t
26475	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8869	t	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27325	VENTA B011-00000270	VE	27325	0		f	1	SOLUCIONES	t	1	5		t
26476	2018-05-16 18:57:02.326399	4011	2018-01-29	I	4	8738	t	NS	511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27360	VENTA B011-00000273	VE	27360	0		f	1	SOLUCIONES	t	1	5		t
26477	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	8871	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27314	VENTA 0008-00003779	VE	27314	0		f	1	SOLUCIONES	t	3	5		t
26478	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	8872	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27316	VENTA 0008-00003780	VE	27316	0		f	1	SOLUCIONES	t	3	5		t
26479	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	5368	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27318	VENTA 0008-00003781	VE	27318	0		f	1	SOLUCIONES	t	3	5		t
26480	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	8874	t	NS	160.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27334	VENTA 0008-00003782	VE	27334	0		f	1	SOLUCIONES	t	3	5		t
26481	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	7607	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27335	VENTA 0008-00003783	VE	27335	0		f	1	SOLUCIONES	t	3	5		t
26482	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	8808	t	NS	31.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27350	VENTA 0008-00003784	VE	27350	0		f	1	SOLUCIONES	t	3	5		t
26483	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	7021	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27377	VENTA 0008-00003785	VE	27377	0		f	1	SOLUCIONES	t	3	5		t
26484	2018-05-16 18:57:02.326399	4012	2018-01-29	I	4	5570	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27406	VENTA 0008-00003786	VE	27406	0		f	1	SOLUCIONES	t	3	5		t
26485	2018-05-16 18:57:02.326399	4013	2018-01-29	I	4	8392	t	NS	1766.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27338	VENTA B012-00000051	VE	27338	0		f	1	SOLUCIONES	t	1	5		t
26486	2018-05-16 18:57:02.326399	4013	2018-01-29	I	4	8392	t	NS	577.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27408	VENTA B012-00000052	VE	27408	0		f	1	SOLUCIONES	t	1	5		t
26487	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3293	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27309	VENTA 0012-00003632	VE	27309	0		f	1	SOLUCIONES	t	3	5		t
26488	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3013	t	NS	830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27310	VENTA 0012-00003633	VE	27310	0		f	1	SOLUCIONES	t	3	5		t
26489	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3309	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27311	VENTA 0012-00003634	VE	27311	0		f	1	SOLUCIONES	t	3	5		t
26490	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3515	t	NS	142.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27312	VENTA 0012-00003635	VE	27312	0		f	1	SOLUCIONES	t	3	5		t
26491	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	5754	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27313	VENTA 0012-00003636	VE	27313	0		f	1	SOLUCIONES	t	3	5		t
26492	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	5493	t	NS	4467.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27315	VENTA 0012-00000291	VE	27315	0		f	1	SOLUCIONES	t	3	5		t
26493	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3201	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27317	VENTA 0012-00003637	VE	27317	0		f	1	SOLUCIONES	t	3	5		t
26494	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	8761	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27326	VENTA 0012-00003638	VE	27326	0		f	1	SOLUCIONES	t	3	5		t
26495	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	8804	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27329	VENTA 0012-00003639	VE	27329	0		f	1	SOLUCIONES	t	3	5		t
26496	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	8761	t	NS	2989.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27337	VENTA 0012-00003640	VE	27337	0		f	1	SOLUCIONES	t	3	5		t
26497	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3013	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27346	VENTA 0012-00003641	VE	27346	0		f	1	SOLUCIONES	t	3	5		t
26498	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	5887	t	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27355	VENTA 0012-00003642	VE	27355	0		f	1	SOLUCIONES	t	3	5		t
26499	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	8884	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27366	VENTA B008-00000137	VE	27366	0		f	1	SOLUCIONES	t	1	5		t
26500	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3136	t	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27367	VENTA B008-00000138	VE	27367	0		f	1	SOLUCIONES	t	1	5		t
26501	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	8761	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27368	VENTA 0012-00003643	VE	27368	0		f	1	SOLUCIONES	t	3	5		t
26502	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	3243	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27371	VENTA 0012-00003644	VE	27371	0		f	1	SOLUCIONES	t	3	5		t
26503	2018-05-16 18:57:02.326399	4014	2018-01-29	I	4	5434	t	NS	210.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27373	VENTA 0012-00003645	VE	27373	0		f	1	SOLUCIONES	t	3	5		t
26504	2018-05-16 18:57:02.326399	4015	2018-01-29	I	4	6472	t	NS	320.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27395	VENTA 0002-00000713	VE	27395	0		f	1	SOLUCIONES	t	3	5		t
26505	2018-05-16 18:57:02.326399	4015	2018-01-29	I	4	7673	t	NS	7080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27393	VENTA 0002-00000712	VE	27393	0		f	1	SOLUCIONES	t	3	5		t
26506	2018-05-16 18:57:02.326399	4016	2018-01-29	I	4	1154	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27303	VENTA B005-00000069	VE	27303	0		f	1	SOLUCIONES	t	1	5		t
26507	2018-05-16 18:57:02.326399	4016	2018-01-29	I	4	3280	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27308	VENTA B005-00000070	VE	27308	0		f	1	SOLUCIONES	t	1	5		t
26508	2018-05-16 18:57:02.326399	4016	2018-01-29	I	4	1768	t	NS	1627.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27322	VENTA B005-00000071	VE	27322	0		f	1	SOLUCIONES	t	1	5		t
26509	2018-05-16 18:57:02.326399	4016	2018-01-29	I	4	1768	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27323	VENTA B005-00000072	VE	27323	0		f	1	SOLUCIONES	t	1	5		t
26510	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	1529	t	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27330	VENTA F013-00000023	VE	27330	0		f	1	SOLUCIONES	t	1	5		t
26511	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	3389	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27332	VENTA B013-00000327	VE	27332	0		f	1	SOLUCIONES	t	1	5		t
26512	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	5784	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27333	VENTA B013-00000328	VE	27333	0		f	1	SOLUCIONES	t	1	5		t
26513	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	8875	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27339	VENTA B013-00000329	VE	27339	0		f	1	SOLUCIONES	t	1	5		t
26514	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	8125	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27349	VENTA B013-00000330	VE	27349	0		f	1	SOLUCIONES	t	1	5		t
26515	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27348	VENTA 0002-00001485	VE	27348	0		f	1	SOLUCIONES	t	2	5		t
26516	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	8882	t	NS	410.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27359	VENTA B013-00000332	VE	27359	0		f	1	SOLUCIONES	t	1	5		t
26517	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	7526	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27357	VENTA B013-00000331	VE	27357	0		f	1	SOLUCIONES	t	1	5		t
26518	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27383	VENTA 0002-00001490	VE	27383	0		f	1	SOLUCIONES	t	2	5		t
26519	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27384	VENTA 0002-00001491	VE	27384	0		f	1	SOLUCIONES	t	2	5		t
26520	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27385	VENTA 0002-00001492	VE	27385	0		f	1	SOLUCIONES	t	2	5		t
26521	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27386	VENTA 0002-00001493	VE	27386	0		f	1	SOLUCIONES	t	2	5		t
26522	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	8370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27387	VENTA 0002-00001494	VE	27387	0		f	1	SOLUCIONES	t	2	5		t
26523	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27378	VENTA 0002-00001486	VE	27378	0		f	1	SOLUCIONES	t	2	5		t
26524	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27379	VENTA 0002-00001487	VE	27379	0		f	1	SOLUCIONES	t	2	5		t
26525	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27380	VENTA 0002-00001488	VE	27380	0		f	1	SOLUCIONES	t	2	5		t
26526	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27382	VENTA 0002-00001489	VE	27382	0		f	1	SOLUCIONES	t	2	5		t
26527	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27388	VENTA 0002-00001495	VE	27388	0		f	1	SOLUCIONES	t	2	5		t
26528	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27389	VENTA 0002-00001496	VE	27389	0		f	1	SOLUCIONES	t	2	5		t
26529	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	8125	t	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27390	VENTA B013-00000333	VE	27390	0		f	1	SOLUCIONES	t	1	5		t
26530	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4930	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27400	VENTA 0002-00001499	VE	27400	0		f	1	SOLUCIONES	t	2	5		t
26531	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27392	VENTA 0002-00001498	VE	27392	0		f	1	SOLUCIONES	f	2	5		t
26532	2018-05-16 18:57:02.326399	4017	2018-01-29	I	4	4775	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27391	VENTA 0002-00001497	VE	27391	0		f	1	SOLUCIONES	f	2	5		t
26533	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	2103	t	NS	1558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27297	VENTA B006-00000330	VE	27297	0		f	1	SOLUCIONES	t	1	5		t
26534	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	2049	t	NS	1501.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27298	VENTA B006-00000331	VE	27298	0		f	1	SOLUCIONES	t	1	5		t
26535	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	633	t	NS	530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27300	VENTA B006-00000332	VE	27300	0		f	1	SOLUCIONES	t	1	5		t
26536	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	1689	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27301	VENTA B006-00000333	VE	27301	0		f	1	SOLUCIONES	t	1	5		t
26537	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	1638	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27319	VENTA B006-00000334	VE	27319	0		f	1	SOLUCIONES	t	1	5		t
26538	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	5006	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27327	VENTA B006-00000335	VE	27327	0		f	1	SOLUCIONES	t	1	5		t
26539	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8532	t	NS	1374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27341	VENTA B006-00000336	VE	27341	0		f	1	SOLUCIONES	t	1	5		t
26540	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8876	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27342	VENTA B006-00000337	VE	27342	0		f	1	SOLUCIONES	t	1	5		t
26541	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	1695	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27343	VENTA B006-00000338	VE	27343	0		f	1	SOLUCIONES	t	1	5		t
26542	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8877	t	NS	247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27344	VENTA B006-00000339	VE	27344	0		f	1	SOLUCIONES	t	1	5		t
26543	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8878	t	NS	1239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27345	VENTA B006-00000340	VE	27345	0		f	1	SOLUCIONES	t	1	5		t
26544	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	1907	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27347	VENTA B006-00000341	VE	27347	0		f	1	SOLUCIONES	t	1	5		t
26545	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8881	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27356	VENTA B006-00000343	VE	27356	0		f	1	SOLUCIONES	t	1	5		t
26546	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	7895	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27354	VENTA B006-00000342	VE	27354	0		f	1	SOLUCIONES	t	1	5		t
26547	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8883	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27361	VENTA B006-00000344	VE	27361	0		f	1	SOLUCIONES	t	1	5		t
26548	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	8885	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27370	VENTA B006-00000345	VE	27370	0		f	1	SOLUCIONES	t	1	5		t
26549	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	4973	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27372	VENTA B006-00000346	VE	27372	0		f	1	SOLUCIONES	t	1	5		t
26550	2018-05-16 18:57:02.326399	4018	2018-01-29	I	4	1109	t	NS	451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27374	VENTA B006-00000347	VE	27374	0		f	1	SOLUCIONES	t	1	5		t
26551	2018-05-16 18:57:02.326399	4019	2018-01-29	I	4	6848	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27396	VENTA 0010-00001264	VE	27396	0		f	1	SOLUCIONES	t	3	5		t
26552	2018-05-16 18:57:02.326399	4019	2018-01-29	I	4	8766	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27397	VENTA 0010-00001265	VE	27397	0		f	1	SOLUCIONES	t	3	5		t
26553	2018-05-16 18:57:02.326399	4019	2018-01-29	I	4	6389	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27398	VENTA 0010-00000616	VE	27398	0		f	1	SOLUCIONES	t	3	5		t
26554	2018-05-16 18:57:02.326399	4019	2018-01-29	I	4	6389	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27399	VENTA 0010-00000617	VE	27399	0		f	1	SOLUCIONES	t	3	5		t
26555	2018-05-16 18:57:02.326399	4020	2018-01-29	I	4	2372	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27362	VENTA B014-00000142	VE	27362	0		f	1	SOLUCIONES	t	1	5		t
26556	2018-05-16 18:57:02.326399	4020	2018-01-29	I	4	6298	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27363	VENTA B014-00000143	VE	27363	0		f	1	SOLUCIONES	t	1	5		t
26557	2018-05-16 18:57:02.326399	4020	2018-01-29	I	4	6217	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27365	VENTA 0003-00000563	VE	27365	0		f	1	SOLUCIONES	t	2	5		t
26558	2018-05-16 18:57:02.326399	4020	2018-01-29	I	4	7712	t	NS	300.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27364	VENTA B014-00000144	VE	27364	0		f	1	SOLUCIONES	t	1	5		t
26559	2018-05-16 18:57:02.326399	4020	2018-01-29	I	4	7889	t	NS	763.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27381	VENTA B014-00000145	VE	27381	0		f	1	SOLUCIONES	t	1	5		t
26560	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	8865	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27294	VENTA B010-00000291	VE	27294	0		f	1	SOLUCIONES	t	1	5		t
26561	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	8870	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27304	VENTA B010-00000292	VE	27304	0		f	1	SOLUCIONES	t	1	5		t
26562	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	7037	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27321	VENTA B010-00000294	VE	27321	0		f	1	SOLUCIONES	t	1	5		t
26563	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	8873	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27320	VENTA B010-00000293	VE	27320	0		f	1	SOLUCIONES	t	1	5		t
26564	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	8879	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27351	VENTA B010-00000295	VE	27351	0		f	1	SOLUCIONES	t	1	5		t
26565	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	123	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27353	VENTA B010-00000296	VE	27353	0		f	1	SOLUCIONES	t	1	5		t
26566	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	1845	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27358	VENTA B010-00000297	VE	27358	0		f	1	SOLUCIONES	t	1	5		t
26567	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	1518	t	NS	2128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27369	VENTA F010-00000017	VE	27369	0		f	1	SOLUCIONES	t	1	5		t
26568	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	8886	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27394	VENTA B010-00000298	VE	27394	0		f	1	SOLUCIONES	t	1	5		t
26569	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	8791	t	NS	271.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27404	VENTA B010-00000299	VE	27404	0		f	1	SOLUCIONES	t	1	5		t
26570	2018-05-16 18:57:02.326399	4021	2018-01-29	I	4	1333	t	NS	1722.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27405	VENTA B010-00000300	VE	27405	0		f	1	SOLUCIONES	t	1	5		t
26571	2018-05-16 18:57:02.326399	4022	2018-01-29	I	4	8224	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27336	VENTA B007-00000118	VE	27336	0		f	1	SOLUCIONES	t	1	5		t
26572	2018-05-16 18:57:02.326399	4023	2018-01-29	I	4	8188	t	NS	1581.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27324	VENTA B009-00000086	VE	27324	0		f	1	SOLUCIONES	t	1	5		t
26573	2018-05-16 18:57:02.326399	4023	2018-01-29	I	4	90	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27328	VENTA B009-00000087	VE	27328	0		f	1	SOLUCIONES	t	1	5		t
26574	2018-05-16 18:57:02.326399	4023	2018-01-29	I	4	8880	t	NS	596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27352	VENTA B009-00000088	VE	27352	0		f	1	SOLUCIONES	t	1	5		t
26575	2018-05-16 18:57:02.326399	4023	2018-01-29	I	4	102	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27376	VENTA B009-00000089	VE	27376	0		f	1	SOLUCIONES	t	1	5		t
26576	2018-05-16 18:57:02.326399	4024	2018-01-29	I	4	8887	t	NS	3220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27402	VENTA 0004-00000549	VE	27402	0		f	1	SOLUCIONES	t	2	5		t
26577	2018-05-16 18:57:02.326399	4024	2018-01-29	I	4	8888	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27403	VENTA 0004-00000550	VE	27403	0		f	1	SOLUCIONES	t	2	5		t
26578	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	8514	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27435	VENTA 0001-00000837	VE	27435	0		f	1	SOLUCIONES	t	3	5		t
26579	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	4930	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27422	VENTA 0002-00001500	VE	27422	0		f	1	SOLUCIONES	t	2	5		t
26580	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	2563	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27419	VENTA B013-00000334	VE	27419	0		f	1	SOLUCIONES	t	1	5		t
26581	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	3539	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27434	VENTA B013-00000335	VE	27434	0		f	1	SOLUCIONES	t	1	5		t
26582	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	8514	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27437	VENTA 0001-00000838	VE	27437	0		f	1	SOLUCIONES	t	3	5		t
26583	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	3532	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27446	VENTA B013-00000337	VE	27446	0		f	1	SOLUCIONES	t	1	5		t
26584	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	6449	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27441	VENTA B013-00000336	VE	27441	0		f	1	SOLUCIONES	t	1	5		t
26585	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	6449	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27442	VENTA 0001-00000839	VE	27442	0		f	1	SOLUCIONES	t	3	5		t
26586	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	1196	t	NS	411.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27448	VENTA B013-00000338	VE	27448	0		f	1	SOLUCIONES	t	1	5		t
26587	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	1183	t	NS	315.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27449	VENTA 0001-00000840	VE	27449	0		f	1	SOLUCIONES	t	3	5		t
26588	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	5772	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27456	VENTA 0001-00000841	VE	27456	0		f	1	SOLUCIONES	t	3	5		t
26589	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	8899	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27458	VENTA B013-00000339	VE	27458	0		f	1	SOLUCIONES	t	1	5		t
26590	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	4228	t	NS	338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27462	VENTA B013-00000340	VE	27462	0		f	1	SOLUCIONES	t	1	5		t
26591	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	3567	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27463	VENTA B013-00000341	VE	27463	0		f	1	SOLUCIONES	t	1	5		t
26592	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	5749	t	NS	294.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27467	VENTA 0001-00000842	VE	27467	0		f	1	SOLUCIONES	t	3	5		t
26593	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	7524	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27481	VENTA 0001-00000843	VE	27481	0		f	1	SOLUCIONES	t	3	5		t
26594	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	4775	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27513	VENTA 0002-00001503	VE	27513	0		f	1	SOLUCIONES	t	2	5		t
26595	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	4930	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27514	VENTA 0002-00001504	VE	27514	0		f	1	SOLUCIONES	t	2	5		t
26596	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	51	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27509	VENTA 0001-00000844	VE	27509	0		f	1	SOLUCIONES	t	3	5		t
26597	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	4930	t	NS	5550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27510	VENTA 0002-00001501	VE	27510	0		f	1	SOLUCIONES	t	2	5		t
26598	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	4775	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27512	VENTA 0002-00001502	VE	27512	0		f	1	SOLUCIONES	t	2	5		t
26599	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	8908	t	NS	1535.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27515	VENTA F013-00000024	VE	27515	0		f	1	SOLUCIONES	t	1	5		t
26600	2018-05-16 18:57:02.326399	4025	2018-01-30	I	4	5063	t	NS	1765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27516	VENTA B013-00000342	VE	27516	0		f	1	SOLUCIONES	t	1	5		t
26601	2018-05-16 18:57:02.326399	4026	2018-01-30	I	4	129	t	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27488	VENTA F012-00000089	VE	27488	0		f	1	SOLUCIONES	t	1	5		t
26602	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	633	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27438	VENTA B006-00000349	VE	27438	0		f	1	SOLUCIONES	t	1	5		t
26603	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	2172	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27506	VENTA B006-00000359	VE	27506	0		f	1	SOLUCIONES	t	1	5		t
26604	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	8892	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27418	VENTA B006-00000348	VE	27418	0		f	1	SOLUCIONES	t	1	5		t
26605	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	667	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27457	VENTA B006-00000352	VE	27457	0		f	1	SOLUCIONES	t	1	5		t
26606	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	2347	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27455	VENTA B006-00000351	VE	27455	0		f	1	SOLUCIONES	t	1	5		t
26607	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	5006	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27454	VENTA B006-00000350	VE	27454	0		f	1	SOLUCIONES	t	1	5		t
26608	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	1378	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27461	VENTA B006-00000353	VE	27461	0		f	1	SOLUCIONES	t	1	5		t
26609	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	8901	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27466	VENTA B006-00000354	VE	27466	0		f	1	SOLUCIONES	t	1	5		t
26610	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	6206	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27480	VENTA B006-00000356	VE	27480	0		f	1	SOLUCIONES	t	1	5		t
26611	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	8601	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27475	VENTA B006-00000355	VE	27475	0		f	1	SOLUCIONES	t	1	5		t
26612	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	480	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27482	VENTA B006-00000357	VE	27482	0		f	1	SOLUCIONES	t	1	5		t
26613	2018-05-16 18:57:02.326399	4027	2018-01-30	I	4	2201	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27484	VENTA B006-00000358	VE	27484	0		f	1	SOLUCIONES	t	1	5		t
26614	2018-05-16 18:57:02.326399	4028	2018-01-30	I	4	5325	t	NS	3266.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27414	VENTA 0006-00000355	VE	27414	0		f	1	SOLUCIONES	t	3	5		t
26615	2018-05-16 18:57:02.326399	4028	2018-01-30	I	4	5324	t	NS	63.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27415	VENTA 0006-00000356	VE	27415	0		f	1	SOLUCIONES	t	3	5		t
26616	2018-05-16 18:57:02.326399	4028	2018-01-30	I	4	90	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27453	VENTA B009-00000090	VE	27453	0		f	1	SOLUCIONES	t	1	5		t
26617	2018-05-16 18:57:02.326399	4028	2018-01-30	I	4	8188	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27491	VENTA B009-00000091	VE	27491	0		f	1	SOLUCIONES	t	1	5		t
26618	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	2306	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27423	VENTA F002-00000011	VE	27423	0		f	1	SOLUCIONES	t	1	5		t
26619	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	2302	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27425	VENTA F002-00000012	VE	27425	0		f	1	SOLUCIONES	t	1	5		t
26620	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	2306	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27430	VENTA F002-00000015	VE	27430	0		f	1	SOLUCIONES	t	1	5		t
26621	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	2306	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27427	VENTA F002-00000013	VE	27427	0		f	1	SOLUCIONES	t	1	5		t
26622	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	7973	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27429	VENTA F002-00000014	VE	27429	0		f	1	SOLUCIONES	t	1	5		t
26623	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	7892	t	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27433	VENTA 0008-00003787	VE	27433	0		f	1	SOLUCIONES	t	3	5		t
26624	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	8851	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27439	VENTA 0008-00003788	VE	27439	0		f	1	SOLUCIONES	t	3	5		t
26625	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	8894	t	NS	202.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27443	VENTA 0008-00003789	VE	27443	0		f	1	SOLUCIONES	t	3	5		t
26626	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	8894	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27451	VENTA 0008-00003790	VE	27451	0		f	1	SOLUCIONES	t	3	5		t
26627	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	7864	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27476	VENTA 0008-00003792	VE	27476	0		f	1	SOLUCIONES	t	3	5		t
26628	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	7008	t	NS	487.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27470	VENTA 0008-00003791	VE	27470	0		f	1	SOLUCIONES	t	3	5		t
26629	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	8863	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27487	VENTA 0008-00003793	VE	27487	0		f	1	SOLUCIONES	t	3	5		t
26630	2018-05-16 18:57:02.326399	4029	2018-01-30	I	4	8824	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27497	VENTA 0008-00003794	VE	27497	0		f	1	SOLUCIONES	t	3	5		t
26631	2018-05-16 18:57:02.326399	4030	2018-01-30	I	4	3738	t	NS	12880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27468	VENTA 0004-00000551	VE	27468	0		f	1	SOLUCIONES	t	2	5		t
26632	2018-05-16 18:57:02.326399	4030	2018-01-30	I	4	8906	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27496	VENTA 0004-00000552	VE	27496	0		f	1	SOLUCIONES	t	2	5		t
26633	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	8891	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27416	VENTA B010-00000301	VE	27416	0		f	1	SOLUCIONES	t	1	5		t
26634	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	1423	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27417	VENTA B010-00000302	VE	27417	0		f	1	SOLUCIONES	t	1	5		t
26635	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	8895	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27445	VENTA B010-00000304	VE	27445	0		f	1	SOLUCIONES	t	1	5		t
26636	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	123	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27440	VENTA B010-00000303	VE	27440	0		f	1	SOLUCIONES	t	1	5		t
26637	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	8898	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27452	VENTA B010-00000305	VE	27452	0		f	1	SOLUCIONES	t	1	5		t
26638	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	7883	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27464	VENTA B010-00000306	VE	27464	0		f	1	SOLUCIONES	t	1	5		t
26639	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	8907	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27511	VENTA B010-00000307	VE	27511	0		f	1	SOLUCIONES	t	1	5		t
26640	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	1817	t	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27507	VENTA F010-00000018	VE	27507	0		f	1	SOLUCIONES	t	1	5		t
26641	2018-05-16 18:57:02.326399	4031	2018-01-30	I	4	5351	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27508	VENTA F010-00000019	VE	27508	0		f	1	SOLUCIONES	t	1	5		t
26642	2018-05-16 18:57:02.326399	4032	2018-01-30	I	4	8523	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27420	VENTA B014-00000146	VE	27420	0		f	1	SOLUCIONES	t	1	5		t
26643	2018-05-16 18:57:02.326399	4032	2018-01-30	I	4	8896	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27447	VENTA 0003-00000564	VE	27447	0		f	1	SOLUCIONES	t	2	5		t
26644	2018-05-16 18:57:02.326399	4032	2018-01-30	I	4	8897	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27450	VENTA B014-00000147	VE	27450	0		f	1	SOLUCIONES	t	1	5		t
26645	2018-05-16 18:57:02.326399	4032	2018-01-30	I	4	5099	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27503	VENTA 0003-00000565	VE	27503	0		f	1	SOLUCIONES	t	2	5		t
26646	2018-05-16 18:57:02.326399	4033	2018-01-30	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27603	VENTA E001-00000004	VE	27603	0		f	1	SOLUCIONES	t	3	5		t
26647	2018-05-16 18:57:02.326399	4034	2018-01-30	I	4	8890	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27413	VENTA B011-00000281	VE	27413	0		f	1	SOLUCIONES	t	1	5		t
26648	2018-05-16 18:57:02.326399	4034	2018-01-30	I	4	1634	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27409	VENTA B011-00000277	VE	27409	0		f	1	SOLUCIONES	t	1	5		t
26649	2018-05-16 18:57:02.326399	4034	2018-01-30	I	4	173	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27410	VENTA B011-00000278	VE	27410	0		f	1	SOLUCIONES	t	1	5		t
26650	2018-05-16 18:57:02.326399	4034	2018-01-30	I	4	1599	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27411	VENTA B011-00000279	VE	27411	0		f	1	SOLUCIONES	t	1	5		t
26651	2018-05-16 18:57:02.326399	4034	2018-01-30	I	4	5715	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27412	VENTA B011-00000280	VE	27412	0		f	1	SOLUCIONES	t	1	5		t
26652	2018-05-16 18:57:02.326399	4034	2018-01-30	I	4	8651	t	NS	1639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27469	VENTA B011-00000282	VE	27469	0		f	1	SOLUCIONES	t	1	5		t
26653	2018-05-16 18:57:02.326399	4035	2018-01-30	I	4	8900	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27459	VENTA B007-00000119	VE	27459	0		f	1	SOLUCIONES	t	1	5		t
26654	2018-05-16 18:57:02.326399	4035	2018-01-30	I	4	8576	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27460	VENTA B007-00000120	VE	27460	0		f	1	SOLUCIONES	t	1	5		t
26655	2018-05-16 18:57:02.326399	4035	2018-01-30	I	4	512	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27465	VENTA B007-00000121	VE	27465	0		f	1	SOLUCIONES	t	1	5		t
26656	2018-05-16 18:57:02.326399	4035	2018-01-30	I	4	8903	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27490	VENTA B007-00000122	VE	27490	0		f	1	SOLUCIONES	t	1	5		t
26657	2018-05-16 18:57:02.326399	4035	2018-01-30	I	4	2511	t	NS	482.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27493	VENTA B007-00000123	VE	27493	0		f	1	SOLUCIONES	t	1	5		t
26658	2018-05-16 18:57:02.326399	4035	2018-01-30	I	4	2511	t	NS	561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27502	VENTA B007-00000124	VE	27502	0		f	1	SOLUCIONES	t	1	5		t
26659	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8904	t	NS	181.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27492	VENTA 0010-00001266	VE	27492	0		f	1	SOLUCIONES	t	3	5		t
26660	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8794	t	NS	158.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 27494	VENTA 0010-00001267	VE	27494	0		f	1	SOLUCIONES	t	3	5		t
26661	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8905	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27495	VENTA 0010-00001268	VE	27495	0		f	1	SOLUCIONES	t	3	5		t
26662	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8905	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27498	VENTA 0010-00001269	VE	27498	0		f	1	SOLUCIONES	t	3	5		t
26663	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8649	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27499	VENTA 0010-00000618	VE	27499	0		f	1	SOLUCIONES	t	3	5		t
26664	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8649	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27500	VENTA 0010-00000619	VE	27500	0		f	1	SOLUCIONES	t	3	5		t
26665	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8364	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27504	VENTA 0010-00000621	VE	27504	0		f	1	SOLUCIONES	t	3	5		t
26666	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8364	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27505	VENTA 0010-00000622	VE	27505	0		f	1	SOLUCIONES	t	3	5		t
26667	2018-05-16 18:57:02.326399	4036	2018-01-30	I	4	8364	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27501	VENTA 0010-00000620	VE	27501	0		f	1	SOLUCIONES	f	3	5		t
26668	2018-05-16 18:57:02.326399	4037	2018-01-30	I	4	2782	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27485	VENTA B005-00000074	VE	27485	0		f	1	SOLUCIONES	t	1	5		t
26669	2018-05-16 18:57:02.326399	4037	2018-01-30	I	4	2177	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27431	VENTA B005-00000073	VE	27431	0		f	1	SOLUCIONES	t	1	5		t
26670	2018-05-16 18:57:02.326399	4037	2018-01-30	I	4	8612	t	NS	4712.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27489	VENTA B005-00000075	VE	27489	0		f	1	SOLUCIONES	t	1	5		t
26671	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3289	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27426	VENTA 0012-00003648	VE	27426	0		f	1	SOLUCIONES	t	3	5		t
26672	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	8761	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27424	VENTA 0012-00003647	VE	27424	0		f	1	SOLUCIONES	t	3	5		t
26673	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3013	t	NS	802.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27421	VENTA 0012-00003646	VE	27421	0		f	1	SOLUCIONES	f	3	5		t
26674	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3013	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27428	VENTA 0012-00003649	VE	27428	0		f	1	SOLUCIONES	t	3	5		t
26675	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	8893	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27432	VENTA B008-00000139	VE	27432	0		f	1	SOLUCIONES	t	1	5		t
26676	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3256	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27436	VENTA 0012-00003650	VE	27436	0		f	1	SOLUCIONES	t	3	5		t
26677	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	5493	t	NS	2869.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27444	VENTA 0012-00000292	VE	27444	0		f	1	SOLUCIONES	t	3	5		t
26678	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	5493	t	NS	2884.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27477	VENTA 0012-00000293	VE	27477	0		f	1	SOLUCIONES	t	3	5		t
26679	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3013	t	NS	574.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27478	VENTA 0012-00003654	VE	27478	0		f	1	SOLUCIONES	t	3	5		t
26680	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3310	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27479	VENTA 0012-00003655	VE	27479	0		f	1	SOLUCIONES	t	3	5		t
26681	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	66	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27471	VENTA B008-00000140	VE	27471	0		f	1	SOLUCIONES	t	1	5		t
26682	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3013	t	NS	817.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27472	VENTA 0012-00003651	VE	27472	0		f	1	SOLUCIONES	t	3	5		t
26683	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	8902	t	NS	290.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27473	VENTA 0012-00003652	VE	27473	0		f	1	SOLUCIONES	t	3	5		t
26684	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	3179	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27474	VENTA 0012-00003653	VE	27474	0		f	1	SOLUCIONES	t	3	5		t
26685	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	5509	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27486	VENTA 0012-00003656	VE	27486	0		f	1	SOLUCIONES	t	3	5		t
26686	2018-05-16 18:57:02.326399	4038	2018-01-30	I	4	6150	t	NS	725.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27483	VENTA 0012-00000294	VE	27483	0		f	1	SOLUCIONES	t	3	5		t
26687	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	5008	t	NS	260.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27527	VENTA B013-00000343	VE	27527	0		f	1	SOLUCIONES	t	1	5		t
26688	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	5063	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27537	VENTA 0002-00001505	VE	27537	0		f	1	SOLUCIONES	t	2	5		t
26689	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	4775	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27538	VENTA 0002-00001506	VE	27538	0		f	1	SOLUCIONES	t	2	5		t
26690	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	8916	t	NS	900.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27551	VENTA 0001-00000845	VE	27551	0		f	1	SOLUCIONES	t	3	5		t
26691	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	8917	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27558	VENTA B013-00000344	VE	27558	0		f	1	SOLUCIONES	t	1	5		t
26692	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	4065	t	NS	244.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27567	VENTA B013-00000345	VE	27567	0		f	1	SOLUCIONES	t	1	5		t
26693	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	3545	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27569	VENTA 0001-00000846	VE	27569	0		f	1	SOLUCIONES	t	3	5		t
26694	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	3462	t	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27571	VENTA B013-00000346	VE	27571	0		f	1	SOLUCIONES	t	1	5		t
26695	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	5684	t	NS	1841.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27578	VENTA 0001-00000847	VE	27578	0		f	1	SOLUCIONES	t	3	5		t
26696	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	2169	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27611	VENTA B013-00000348	VE	27611	0		f	1	SOLUCIONES	t	1	5		t
26697	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	2182	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27595	VENTA B013-00000347	VE	27595	0		f	1	SOLUCIONES	t	1	5		t
26698	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	8930	t	NS	344.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27619	VENTA 0001-00000848	VE	27619	0		f	1	SOLUCIONES	t	3	5		t
26699	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	4775	t	NS	8510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27621	VENTA 0002-00001507	VE	27621	0		f	1	SOLUCIONES	t	2	5		t
26700	2018-05-16 18:57:02.326399	4039	2018-01-31	I	4	8931	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27626	VENTA B013-00000349	VE	27626	0		f	1	SOLUCIONES	t	1	5		t
26701	2018-05-16 18:57:02.326399	4040	2018-01-31	I	4	8920	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27572	VENTA B007-00000125	VE	27572	0		f	1	SOLUCIONES	t	1	5		t
26702	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	8902	t	NS	764.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27541	VENTA 0012-00003657	VE	27541	0		f	1	SOLUCIONES	t	3	5		t
26703	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	3201	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27542	VENTA 0012-00003658	VE	27542	0		f	1	SOLUCIONES	t	3	5		t
26704	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	8804	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27544	VENTA 0012-00003659	VE	27544	0		f	1	SOLUCIONES	t	3	5		t
26705	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	3179	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27545	VENTA 0012-00003660	VE	27545	0		f	1	SOLUCIONES	t	3	5		t
26706	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	2787	t	NS	27.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27547	VENTA 0012-00003661	VE	27547	0		f	1	SOLUCIONES	t	3	5		t
26707	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27548	VENTA 0012-00003662	VE	27548	0		f	1	SOLUCIONES	t	3	5		t
26708	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	2953	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27549	VENTA 0012-00003663	VE	27549	0		f	1	SOLUCIONES	t	3	5		t
26709	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	5493	t	NS	4088.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27552	VENTA 0012-00000295	VE	27552	0		f	1	SOLUCIONES	t	3	5		t
26710	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	3289	t	NS	19.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27554	VENTA 0012-00003664	VE	27554	0		f	1	SOLUCIONES	t	3	5		t
26711	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	6150	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27555	VENTA 0012-00000296	VE	27555	0		f	1	SOLUCIONES	t	3	5		t
26712	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	8918	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27560	VENTA B008-00000141	VE	27560	0		f	1	SOLUCIONES	t	1	5		t
26713	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	66	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27591	VENTA B008-00000142	VE	27591	0		f	1	SOLUCIONES	t	1	5		t
26714	2018-05-16 18:57:02.326399	4041	2018-01-31	I	4	3161	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27601	VENTA 0012-00003665	VE	27601	0		f	1	SOLUCIONES	t	3	5		t
26715	2018-05-16 18:57:02.326399	4042	2018-01-31	I	4	109	t	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27521	VENTA B009-00000092	VE	27521	0		f	1	SOLUCIONES	t	1	5		t
26716	2018-05-16 18:57:02.326399	4042	2018-01-31	I	4	8775	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27528	VENTA 0006-00000098	VE	27528	0		f	1	SOLUCIONES	t	3	5		t
26717	2018-05-16 18:57:02.326399	4042	2018-01-31	I	4	90	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27535	VENTA B009-00000093	VE	27535	0		f	1	SOLUCIONES	t	1	5		t
26718	2018-05-16 18:57:02.326399	4042	2018-01-31	I	4	1476	t	NS	3969.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27614	VENTA B009-00000094	VE	27614	0		f	1	SOLUCIONES	t	1	5		t
26719	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	2193	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27523	VENTA B006-00000360	VE	27523	0		f	1	SOLUCIONES	t	1	5		t
26720	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	8914	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27543	VENTA B006-00000361	VE	27543	0		f	1	SOLUCIONES	t	1	5		t
26721	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	8915	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27546	VENTA B006-00000362	VE	27546	0		f	1	SOLUCIONES	t	1	5		t
26722	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	633	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27566	VENTA B006-00000363	VE	27566	0		f	1	SOLUCIONES	t	1	5		t
26723	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	8786	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27581	VENTA B006-00000364	VE	27581	0		f	1	SOLUCIONES	t	1	5		t
26724	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	8922	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27586	VENTA B006-00000365	VE	27586	0		f	1	SOLUCIONES	t	1	5		t
26725	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	2113	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27608	VENTA B006-00000366	VE	27608	0		f	1	SOLUCIONES	t	1	5		t
26726	2018-05-16 18:57:02.326399	4043	2018-01-31	I	4	1445	t	NS	1658.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27610	VENTA B006-00000367	VE	27610	0		f	1	SOLUCIONES	t	1	5		t
26727	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	4260.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 27553	VENTA 0002-00000714	VE	27553	0		f	1	SOLUCIONES	t	3	5		t
26728	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	3961.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 27573	VENTA 0002-00000715	VE	27573	0		f	1	SOLUCIONES	f	3	5		t
26729	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	2298	t	NS	2486.63	0.00	0.0000	1	0	0	0		2018-05-16	VE 27564	VENTA 0002-00000004	VE	27564	0		f	1	SOLUCIONES	t	3	5		t
26730	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	182.59	0.00	0.0000	1	0	0	0		2018-05-16	VE 27584	VENTA 0002-00000007	VE	27584	0		f	1	SOLUCIONES	t	3	5		t
26731	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	2298	t	NS	226.92	0.00	0.0000	1	0	0	0		2018-05-16	VE 27585	VENTA 0002-00000008	VE	27585	0		f	1	SOLUCIONES	t	3	5		t
26732	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	5998.67	0.00	0.0000	1	0	0	0		2018-05-16	VE 27580	VENTA 0002-00000005	VE	27580	0		f	1	SOLUCIONES	f	3	5		t
26733	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	5998.67	0.00	0.0000	1	0	0	0		2018-05-16	VE 27583	VENTA 0002-00000006	VE	27583	0		f	1	SOLUCIONES	t	3	5		t
26734	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	3961.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 27575	VENTA 0002-00000716	VE	27575	0		f	1	SOLUCIONES	t	3	5		t
26735	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	8740	t	NS	31235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27604	VENTA E001-00000005	VE	27604	0		f	1	SOLUCIONES	t	3	5		t
26736	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	1776.53	0.00	0.0000	1	0	0	0		2018-05-16	VE 27613	VENTA 0002-00000718	VE	27613	0		f	1	SOLUCIONES	t	3	5		t
26737	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	2970.11	0.00	0.0000	1	0	0	0		2018-05-16	VE 27616	VENTA 0002-00000719	VE	27616	0		f	1	SOLUCIONES	t	3	5		t
26738	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	94.89	0.00	0.0000	1	0	0	0		2018-05-16	VE 27618	VENTA 0002-00000720	VE	27618	0		f	1	SOLUCIONES	t	3	5		t
26739	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	41.86	0.00	0.0000	1	0	0	0		2018-05-16	VE 27620	VENTA 0002-00000721	VE	27620	0		f	1	SOLUCIONES	t	3	5		t
26740	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27622	VENTA 0002-00000722	VE	27622	0		f	1	SOLUCIONES	t	3	5		t
26741	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27623	VENTA 0002-00000723	VE	27623	0		f	1	SOLUCIONES	t	3	5		t
26742	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	568.35	0.00	0.0000	1	0	0	0		2018-05-16	VE 27609	VENTA 0002-00000717	VE	27609	0		f	1	SOLUCIONES	t	3	5		t
26743	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	6472	t	NS	776.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 27624	VENTA 0002-00000724	VE	27624	0		f	1	SOLUCIONES	t	3	5		t
26744	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	4140.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27625	VENTA 0002-00000725	VE	27625	0		f	1	SOLUCIONES	t	3	5		t
26745	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	31093.63	0.00	0.0000	1	0	0	0		2018-05-16	VE 27628	VENTA 0002-00000726	VE	27628	0		f	1	SOLUCIONES	t	3	5		t
26746	2018-05-16 18:57:02.326399	4044	2018-01-31	I	4	7673	t	NS	191.14	0.00	0.0000	1	0	0	0		2018-05-16	VE 27629	VENTA 0002-00000727	VE	27629	0		f	1	SOLUCIONES	t	3	5		t
26747	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	2302	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28007	VENTA F002-00000001	VE	28007	0		f	1	SOLUCIONES	t	1	5		t
26748	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	7225	t	NS	335.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27539	VENTA 0008-00003795	VE	27539	0		f	1	SOLUCIONES	t	3	5		t
26749	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	8913	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27540	VENTA 0008-00003796	VE	27540	0		f	1	SOLUCIONES	t	3	5		t
26750	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	8758	t	NS	242.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27550	VENTA 0008-00003797	VE	27550	0		f	1	SOLUCIONES	t	3	5		t
26751	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	8871	t	NS	136.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27557	VENTA 0008-00003798	VE	27557	0		f	1	SOLUCIONES	t	3	5		t
26752	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	8919	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27568	VENTA 0008-00003799	VE	27568	0		f	1	SOLUCIONES	t	3	5		t
26753	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	6583	t	NS	1157.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27565	VENTA 0008-00001755	VE	27565	0		f	1	SOLUCIONES	t	3	5		t
26754	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	8851	t	NS	248.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27576	VENTA 0008-00003800	VE	27576	0		f	1	SOLUCIONES	t	3	5		t
26755	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	7594	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27589	VENTA 0008-00003801	VE	27589	0		f	1	SOLUCIONES	t	3	5		t
26756	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	6793	t	NS	9.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27615	VENTA 0008-00003802	VE	27615	0		f	1	SOLUCIONES	t	3	5		t
26757	2018-05-16 18:57:02.326399	4045	2018-01-31	I	4	6583	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27612	VENTA 0008-00001756	VE	27612	0		f	1	SOLUCIONES	t	3	5		t
26758	2018-05-16 18:57:02.326399	4046	2018-01-31	I	4	7065	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27596	VENTA 0010-00001270	VE	27596	0		f	1	SOLUCIONES	t	3	5		t
26759	2018-05-16 18:57:02.326399	4046	2018-01-31	I	4	6747	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27597	VENTA 0010-00001271	VE	27597	0		f	1	SOLUCIONES	t	3	5		t
26760	2018-05-16 18:57:02.326399	4046	2018-01-31	I	4	8484	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27598	VENTA 0010-00001272	VE	27598	0		f	1	SOLUCIONES	t	3	5		t
26761	2018-05-16 18:57:02.326399	4046	2018-01-31	I	4	6371	t	NS	998.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27600	VENTA 0010-00000623	VE	27600	0		f	1	SOLUCIONES	t	3	5		t
26762	2018-05-16 18:57:02.326399	4046	2018-01-31	I	4	6371	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27602	VENTA 0010-00000624	VE	27602	0		f	1	SOLUCIONES	t	3	5		t
26763	2018-05-16 18:57:02.326399	4047	2018-01-31	I	4	1385	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27526	VENTA F012-00000090	VE	27526	0		f	1	SOLUCIONES	t	1	5		t
26764	2018-05-16 18:57:02.326399	4047	2018-01-31	I	4	4768	t	NS	1058.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27525	VENTA B012-00000053	VE	27525	0		f	1	SOLUCIONES	t	1	5		t
26765	2018-05-16 18:57:02.326399	4047	2018-01-31	I	4	4768	t	NS	853.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27631	VENTA B012-00000054	VE	27631	0		f	1	SOLUCIONES	t	1	5		t
26766	2018-05-16 18:57:02.326399	4048	2018-01-31	I	4	8909	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27518	VENTA B005-00000076	VE	27518	0		f	1	SOLUCIONES	t	1	5		t
26767	2018-05-16 18:57:02.326399	4048	2018-01-31	I	4	8912	t	NS	6325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27536	VENTA B005-00000078	VE	27536	0		f	1	SOLUCIONES	t	1	5		t
26768	2018-05-16 18:57:02.326399	4048	2018-01-31	I	4	3236	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27529	VENTA B005-00000077	VE	27529	0		f	1	SOLUCIONES	t	1	5		t
26769	2018-05-16 18:57:02.326399	4048	2018-01-31	I	4	3280	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27574	VENTA B005-00000079	VE	27574	0		f	1	SOLUCIONES	t	1	5		t
26770	2018-05-16 18:57:02.326399	4048	2018-01-31	I	4	2992	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27605	VENTA B005-00000080	VE	27605	0		f	1	SOLUCIONES	t	1	5		t
26771	2018-05-16 18:57:02.326399	4049	2018-01-31	I	4	8925	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27599	VENTA 0004-00000553	VE	27599	0		f	1	SOLUCIONES	t	2	5		t
26772	2018-05-16 18:57:02.326399	4049	2018-01-31	I	4	3637	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27632	VENTA 0004-00000141	VE	27632	0		f	1	SOLUCIONES	t	2	5		t
26773	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	8717	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27534	VENTA B010-00000311	VE	27534	0		f	1	SOLUCIONES	t	1	5		t
26774	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	7578	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27570	VENTA B010-00000312	VE	27570	0		f	1	SOLUCIONES	t	1	5		t
26775	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	8921	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27577	VENTA B010-00000313	VE	27577	0		f	1	SOLUCIONES	t	1	5		t
26776	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	1333	t	NS	791.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27630	VENTA B010-00000316	VE	27630	0		f	1	SOLUCIONES	t	1	5		t
26777	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	119	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27519	VENTA B010-00000308	VE	27519	0		f	1	SOLUCIONES	t	1	5		t
26778	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	8910	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27520	VENTA B010-00000309	VE	27520	0		f	1	SOLUCIONES	t	1	5		t
26779	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	354	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27522	VENTA B010-00000310	VE	27522	0		f	1	SOLUCIONES	t	1	5		t
26780	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	8924	t	NS	58.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27592	VENTA B010-00000314	VE	27592	0		f	1	SOLUCIONES	t	1	5		t
26781	2018-05-16 18:57:02.326399	4050	2018-01-31	I	4	8929	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27607	VENTA B010-00000315	VE	27607	0		f	1	SOLUCIONES	t	1	5		t
26782	2018-05-16 18:57:02.326399	4051	2018-01-31	I	4	173	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27517	VENTA B011-00000283	VE	27517	0		f	1	SOLUCIONES	t	1	5		t
26783	2018-05-16 18:57:02.326399	4051	2018-01-31	I	4	8509	t	NS	1122.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27524	VENTA B011-00000284	VE	27524	0		f	1	SOLUCIONES	t	1	5		t
26784	2018-05-16 18:57:02.326399	4051	2018-01-31	I	4	1616	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27532	VENTA B011-00000285	VE	27532	0		f	1	SOLUCIONES	t	1	5		t
26785	2018-05-16 18:57:02.326399	4051	2018-01-31	I	4	1960	t	NS	737.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27533	VENTA B011-00000286	VE	27533	0		f	1	SOLUCIONES	t	1	5		t
26786	2018-05-16 18:57:02.326399	4051	2018-01-31	I	4	8738	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27582	VENTA B011-00000287	VE	27582	0		f	1	SOLUCIONES	t	1	5		t
26787	2018-05-16 18:57:02.326399	4051	2018-01-31	I	4	6257	t	NS	1561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27627	VENTA B011-00000288	VE	27627	0		f	1	SOLUCIONES	t	1	5		t
26788	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	8911	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27530	VENTA B014-00000148	VE	27530	0		f	1	SOLUCIONES	t	1	5		t
26789	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	5857	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27531	VENTA 0003-00000566	VE	27531	0		f	1	SOLUCIONES	t	2	5		t
26790	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	6183	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27561	VENTA B014-00000149	VE	27561	0		f	1	SOLUCIONES	t	1	5		t
26791	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	8523	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27563	VENTA B014-00000150	VE	27563	0		f	1	SOLUCIONES	t	1	5		t
26792	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	8307	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27587	VENTA B014-00000151	VE	27587	0		f	1	SOLUCIONES	t	1	5		t
26793	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	5284	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27588	VENTA 0003-00000567	VE	27588	0		f	1	SOLUCIONES	t	2	5		t
26794	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	8923	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27590	VENTA B014-00000152	VE	27590	0		f	1	SOLUCIONES	t	1	5		t
26795	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	8928	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27606	VENTA B014-00000154	VE	27606	0		f	1	SOLUCIONES	t	1	5		t
26796	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	8307	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27594	VENTA B014-00000153	VE	27594	0		f	1	SOLUCIONES	t	1	5		t
26797	2018-05-16 18:57:02.326399	4052	2018-01-31	I	4	5291	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27617	VENTA B014-00000155	VE	27617	0		f	1	SOLUCIONES	t	1	5		t
26798	2018-05-16 18:57:02.326399	4053	2018-01-31	I	4	2306	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27562	VENTA F003-00000018	VE	27562	0		f	1	SOLUCIONES	t	1	5		t
26799	2018-05-16 18:57:02.326399	4053	2018-01-31	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27556	VENTA F003-00000016	VE	27556	0		f	1	SOLUCIONES	t	1	5		t
26800	2018-05-16 18:57:02.326399	4053	2018-01-31	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27559	VENTA F003-00000017	VE	27559	0		f	1	SOLUCIONES	t	1	5		t
26801	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3201	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27660	VENTA 0012-00003674	VE	27660	0		f	1	SOLUCIONES	t	3	5		t
26802	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8761	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27646	VENTA 0012-00003671	VE	27646	0		f	1	SOLUCIONES	t	3	5		t
26803	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	7920	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27639	VENTA 0012-00003666	VE	27639	0		f	1	SOLUCIONES	t	3	5		t
26804	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8745	t	NS	2574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27640	VENTA 0012-00003667	VE	27640	0		f	1	SOLUCIONES	t	3	5		t
26805	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8724	t	NS	72.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 27641	VENTA 0012-00003668	VE	27641	0		f	1	SOLUCIONES	t	3	5		t
26806	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3013	t	NS	75.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27647	VENTA 0012-00003672	VE	27647	0		f	1	SOLUCIONES	t	3	5		t
26807	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8679	t	NS	27.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27648	VENTA 0012-00003673	VE	27648	0		f	1	SOLUCIONES	t	3	5		t
26808	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8678	t	NS	844.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27644	VENTA 0012-00003669	VE	27644	0		f	1	SOLUCIONES	t	3	5		t
26809	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8902	t	NS	1829.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27645	VENTA 0012-00003670	VE	27645	0		f	1	SOLUCIONES	t	3	5		t
26810	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8415	t	NS	527.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27652	VENTA B008-00000143	VE	27652	0		f	1	SOLUCIONES	t	1	5		t
26811	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	66	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27678	VENTA B008-00000145	VE	27678	0		f	1	SOLUCIONES	t	1	5		t
26812	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27665	VENTA 0012-00003675	VE	27665	0		f	1	SOLUCIONES	t	3	5		t
26813	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	5665	t	NS	29.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27666	VENTA 0012-00003676	VE	27666	0		f	1	SOLUCIONES	t	3	5		t
26814	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3179	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27667	VENTA 0012-00003677	VE	27667	0		f	1	SOLUCIONES	t	3	5		t
26815	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27679	VENTA 0012-00003678	VE	27679	0		f	1	SOLUCIONES	t	3	5		t
26816	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	8939	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27676	VENTA B008-00000144	VE	27676	0		f	1	SOLUCIONES	t	1	5		t
26817	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3013	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27681	VENTA 0012-00003679	VE	27681	0		f	1	SOLUCIONES	t	3	5		t
26818	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	2734	t	NS	269.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27683	VENTA B008-00000146	VE	27683	0		f	1	SOLUCIONES	t	1	5		t
26819	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	5493	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27686	VENTA 0012-00000297	VE	27686	0		f	1	SOLUCIONES	t	3	5		t
26820	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3289	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27699	VENTA 0012-00003682	VE	27699	0		f	1	SOLUCIONES	t	3	5		t
26821	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	3294	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27692	VENTA 0012-00003680	VE	27692	0		f	1	SOLUCIONES	t	3	5		t
26822	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	5916	t	NS	163.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27696	VENTA 0012-00003681	VE	27696	0		f	1	SOLUCIONES	t	3	5		t
26823	2018-05-16 18:57:02.326399	4054	2018-02-01	I	4	5665	t	NS	54.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27704	VENTA 0012-00003683	VE	27704	0		f	1	SOLUCIONES	t	3	5		t
26824	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	1474	t	NS	1036.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27637	VENTA B011-00000290	VE	27637	0		f	1	SOLUCIONES	t	1	5		t
26825	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	6257	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27635	VENTA B011-00000289	VE	27635	0		f	1	SOLUCIONES	t	1	5		t
26826	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	8940	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27688	VENTA B011-00000291	VE	27688	0		f	1	SOLUCIONES	t	1	5		t
26827	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	8942	t	NS	1594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27693	VENTA B011-00000292	VE	27693	0		f	1	SOLUCIONES	t	1	5		t
26828	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	8943	t	NS	1113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27694	VENTA B011-00000293	VE	27694	0		f	1	SOLUCIONES	t	1	5		t
26829	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	385	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27697	VENTA B011-00000294	VE	27697	0		f	1	SOLUCIONES	t	1	5		t
26830	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	6257	t	NS	813.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27718	VENTA B011-00000295	VE	27718	0		f	1	SOLUCIONES	t	1	5		t
26831	2018-05-16 18:57:02.326399	4055	2018-02-01	I	4	8366	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27721	VENTA B011-00000296	VE	27721	0		f	1	SOLUCIONES	t	1	5		t
26832	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	338	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27638	VENTA B006-00000371	VE	27638	0		f	1	SOLUCIONES	t	1	5		t
26833	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	2115	t	NS	1357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27633	VENTA B006-00000368	VE	27633	0		f	1	SOLUCIONES	t	1	5		t
26834	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	8932	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27634	VENTA B006-00000369	VE	27634	0		f	1	SOLUCIONES	t	1	5		t
26835	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	487	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27636	VENTA B006-00000370	VE	27636	0		f	1	SOLUCIONES	t	1	5		t
26836	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	1568	t	NS	289.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27643	VENTA B006-00000372	VE	27643	0		f	1	SOLUCIONES	t	1	5		t
26837	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	8937	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27669	VENTA B006-00000374	VE	27669	0		f	1	SOLUCIONES	t	1	5		t
26838	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	8711	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27662	VENTA B006-00000373	VE	27662	0		f	1	SOLUCIONES	t	1	5		t
26839	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	7895	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27670	VENTA B006-00000375	VE	27670	0		f	1	SOLUCIONES	t	1	5		t
26840	2018-05-16 18:57:02.326399	4056	2018-02-01	I	4	5006	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27695	VENTA B006-00000376	VE	27695	0		f	1	SOLUCIONES	t	1	5		t
26841	2018-05-16 18:57:02.326399	4057	2018-02-01	I	4	3236	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27653	VENTA B005-00000081	VE	27653	0		f	1	SOLUCIONES	t	1	5		t
26842	2018-05-16 18:57:02.326399	4057	2018-02-01	I	4	825	t	NS	9487.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27655	VENTA F005-00000003	VE	27655	0		f	1	SOLUCIONES	t	1	5		t
26843	2018-05-16 18:57:02.326399	4057	2018-02-01	I	4	3028	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27659	VENTA F005-00000004	VE	27659	0		f	1	SOLUCIONES	t	1	5		t
26844	2018-05-16 18:57:02.326399	4057	2018-02-01	I	4	2488	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27687	VENTA B005-00000082	VE	27687	0		f	1	SOLUCIONES	t	1	5		t
26845	2018-05-16 18:57:02.326399	4057	2018-02-01	I	4	2988	t	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27725	VENTA B005-00000083	VE	27725	0		f	1	SOLUCIONES	t	1	5		t
26846	2018-05-16 18:57:02.326399	4058	2018-02-01	I	4	153	t	NS	3071.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27720	VENTA F012-00000091	VE	27720	0		f	1	SOLUCIONES	t	1	5		t
26847	2018-05-16 18:57:02.326399	4058	2018-02-01	I	4	153	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27722	VENTA F012-00000092	VE	27722	0		f	1	SOLUCIONES	t	1	5		t
26848	2018-05-16 18:57:02.326399	4058	2018-02-01	I	4	129	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27723	VENTA F012-00000093	VE	27723	0		f	1	SOLUCIONES	t	1	5		t
26849	2018-05-16 18:57:02.326399	4058	2018-02-01	I	4	8666	t	NS	1498.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27724	VENTA B012-00000055	VE	27724	0		f	1	SOLUCIONES	t	1	5		t
26850	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	5478	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27654	VENTA 0008-00001758	VE	27654	0		f	1	SOLUCIONES	t	3	5		t
26851	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	8946	t	NS	4547.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27711	VENTA 0008-00003807	VE	27711	0		f	1	SOLUCIONES	t	3	5		t
26852	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	8894	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27649	VENTA 0008-00003803	VE	27649	0		f	1	SOLUCIONES	t	3	5		t
26853	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	8934	t	NS	251.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27651	VENTA 0008-00001757	VE	27651	0		f	1	SOLUCIONES	t	3	5		t
26854	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	7235	t	NS	2187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27650	VENTA 0008-00003804	VE	27650	0		f	1	SOLUCIONES	f	3	5		t
26855	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	5478	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27658	VENTA 0008-00001759	VE	27658	0		f	1	SOLUCIONES	t	3	5		t
26856	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	6877	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27672	VENTA 0008-00001760	VE	27672	0		f	1	SOLUCIONES	t	3	5		t
26857	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	8938	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27673	VENTA 0008-00003805	VE	27673	0		f	1	SOLUCIONES	t	3	5		t
26858	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	5478	t	NS	2187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27674	VENTA 0008-00001761	VE	27674	0		f	1	SOLUCIONES	t	3	5		t
26859	2018-05-16 18:57:02.326399	4059	2018-02-01	I	4	8919	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27680	VENTA 0008-00003806	VE	27680	0		f	1	SOLUCIONES	t	3	5		t
26860	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	8945	t	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27702	VENTA 0010-00001273	VE	27702	0		f	1	SOLUCIONES	t	3	5		t
26861	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	7065	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27703	VENTA 0010-00001274	VE	27703	0		f	1	SOLUCIONES	t	3	5		t
26862	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	8669	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27705	VENTA 0010-00001275	VE	27705	0		f	1	SOLUCIONES	t	3	5		t
26863	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	8794	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27707	VENTA 0010-00001276	VE	27707	0		f	1	SOLUCIONES	t	3	5		t
26864	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	6848	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27708	VENTA 0010-00001277	VE	27708	0		f	1	SOLUCIONES	t	3	5		t
26865	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	6371	t	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27710	VENTA 0010-00000625	VE	27710	0		f	1	SOLUCIONES	t	3	5		t
26866	2018-05-16 18:57:02.326399	4060	2018-02-01	I	4	6312	t	NS	9307.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27712	VENTA 0010-00000626	VE	27712	0		f	1	SOLUCIONES	t	3	5		t
26867	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	1037	t	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27661	VENTA B014-00000156	VE	27661	0		f	1	SOLUCIONES	t	1	5		t
26868	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	206	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27685	VENTA 0003-00000568	VE	27685	0		f	1	SOLUCIONES	t	2	5		t
26869	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	7884	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27689	VENTA B014-00000157	VE	27689	0		f	1	SOLUCIONES	t	1	5		t
26870	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	8941	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27690	VENTA B014-00000158	VE	27690	0		f	1	SOLUCIONES	t	1	5		t
26871	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	5905	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27691	VENTA 0003-00000569	VE	27691	0		f	1	SOLUCIONES	t	2	5		t
26872	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	210	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27715	VENTA 0003-00000570	VE	27715	0		f	1	SOLUCIONES	t	2	5		t
26873	2018-05-16 18:57:02.326399	4061	2018-02-01	I	4	6217	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27716	VENTA 0003-00000571	VE	27716	0		f	1	SOLUCIONES	t	2	5		t
26874	2018-05-16 18:57:02.326399	4062	2018-02-01	I	4	8936	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27668	VENTA B007-00000126	VE	27668	0		f	1	SOLUCIONES	t	1	5		t
26875	2018-05-16 18:57:02.326399	4063	2018-02-01	I	4	8948	t	NS	38400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27727	VENTA 0002-00000728	VE	27727	0		f	1	SOLUCIONES	t	3	5		t
26876	2018-05-16 18:57:02.326399	4064	2018-02-01	I	4	8740	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27726	VENTA F003-00000021	VE	27726	0		f	1	SOLUCIONES	t	1	5		t
26877	2018-05-16 18:57:02.326399	4064	2018-02-01	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27717	VENTA F003-00000020	VE	27717	0		f	1	SOLUCIONES	t	1	5		t
26878	2018-05-16 18:57:02.326399	4064	2018-02-01	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27713	VENTA F003-00000019	VE	27713	0		f	1	SOLUCIONES	t	1	5		t
26879	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	8933	t	NS	631.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27642	VENTA B010-00000317	VE	27642	0		f	1	SOLUCIONES	t	1	5		t
26880	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	8631	t	NS	2235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27663	VENTA B010-00000318	VE	27663	0		f	1	SOLUCIONES	t	1	5		t
26881	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	241	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27675	VENTA B010-00000319	VE	27675	0		f	1	SOLUCIONES	t	1	5		t
26882	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	303	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27682	VENTA F010-00000020	VE	27682	0		f	1	SOLUCIONES	t	1	5		t
26883	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	257	t	NS	859.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27684	VENTA B010-00000320	VE	27684	0		f	1	SOLUCIONES	t	1	5		t
26884	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	2621	t	NS	1076.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27698	VENTA B010-00000321	VE	27698	0		f	1	SOLUCIONES	t	1	5		t
26885	2018-05-16 18:57:02.326399	4065	2018-02-01	I	4	8944	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27700	VENTA B010-00000322	VE	27700	0		f	1	SOLUCIONES	t	1	5		t
26886	2018-05-16 18:57:02.326399	4066	2018-02-01	I	4	8935	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27657	VENTA 0004-00000554	VE	27657	0		f	1	SOLUCIONES	t	2	5		t
26887	2018-05-16 18:57:02.326399	4066	2018-02-01	I	4	8947	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27719	VENTA 0004-00000555	VE	27719	0		f	1	SOLUCIONES	t	2	5		t
26888	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	366	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27656	VENTA B013-00000350	VE	27656	0		f	1	SOLUCIONES	t	1	5		t
26889	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	1103	t	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27664	VENTA B013-00000351	VE	27664	0		f	1	SOLUCIONES	t	1	5		t
26890	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	342	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27671	VENTA B013-00000352	VE	27671	0		f	1	SOLUCIONES	t	1	5		t
26891	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	4775	t	NS	2835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27701	VENTA 0002-00001508	VE	27701	0		f	1	SOLUCIONES	t	2	5		t
26892	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	8930	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27706	VENTA 0002-00001509	VE	27706	0		f	1	SOLUCIONES	t	2	5		t
26893	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	4930	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27709	VENTA 0002-00001510	VE	27709	0		f	1	SOLUCIONES	t	2	5		t
26894	2018-05-16 18:57:02.326399	4067	2018-02-01	I	4	4930	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27714	VENTA 0002-00001511	VE	27714	0		f	1	SOLUCIONES	t	2	5		t
26895	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	7668	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27749	VENTA 0008-00003808	VE	27749	0		f	1	SOLUCIONES	t	3	5		t
26896	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	8951	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27750	VENTA 0008-00003809	VE	27750	0		f	1	SOLUCIONES	t	3	5		t
26897	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	6801	t	NS	9.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 27760	VENTA 0008-00003810	VE	27760	0		f	1	SOLUCIONES	t	3	5		t
26898	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	6801	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27761	VENTA 0008-00003811	VE	27761	0		f	1	SOLUCIONES	t	3	5		t
26899	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	7594	t	NS	32.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27765	VENTA 0008-00003812	VE	27765	0		f	1	SOLUCIONES	t	3	5		t
26900	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	8960	t	NS	26.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27779	VENTA 0008-00003813	VE	27779	0		f	1	SOLUCIONES	t	3	5		t
26901	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	8961	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27781	VENTA 0008-00003814	VE	27781	0		f	1	SOLUCIONES	t	3	5		t
26902	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	8874	t	NS	1276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27807	VENTA 0008-00003816	VE	27807	0		f	1	SOLUCIONES	t	3	5		t
26903	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	8965	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27788	VENTA 0008-00003815	VE	27788	0		f	1	SOLUCIONES	t	3	5		t
26904	2018-05-16 18:57:02.326399	4068	2018-02-02	I	4	8967	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27811	VENTA 0008-00003817	VE	27811	0		f	1	SOLUCIONES	t	3	5		t
26905	2018-05-16 18:57:02.326399	4069	2018-02-02	I	4	3236	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27744	VENTA B005-00000084	VE	27744	0		f	1	SOLUCIONES	t	1	5		t
26906	2018-05-16 18:57:02.326399	4070	2018-02-02	I	4	3637	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27762	VENTA 0004-00000142	VE	27762	0		f	1	SOLUCIONES	t	2	5		t
26907	2018-05-16 18:57:02.326399	4070	2018-02-02	I	4	8963	t	NS	6440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27785	VENTA 0004-00000556	VE	27785	0		f	1	SOLUCIONES	t	2	5		t
26908	2018-05-16 18:57:02.326399	4070	2018-02-02	I	4	8964	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27786	VENTA 0004-00000557	VE	27786	0		f	1	SOLUCIONES	t	2	5		t
26909	2018-05-16 18:57:02.326399	4070	2018-02-02	I	4	3637	t	NS	27600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27787	VENTA 0004-00000143	VE	27787	0		f	1	SOLUCIONES	t	2	5		t
26910	2018-05-16 18:57:02.326399	4070	2018-02-02	I	4	8968	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27812	VENTA 0004-00000558	VE	27812	0		f	1	SOLUCIONES	t	2	5		t
26911	2018-05-16 18:57:02.326399	4071	2018-02-02	I	4	5105	t	NS	1498.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27809	VENTA B012-00000056	VE	27809	0		f	1	SOLUCIONES	t	1	5		t
26912	2018-05-16 18:57:02.326399	4071	2018-02-02	I	4	6630	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27810	VENTA B012-00000057	VE	27810	0		f	1	SOLUCIONES	t	1	5		t
26913	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	5875	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27790	VENTA 0010-00001278	VE	27790	0		f	1	SOLUCIONES	t	3	5		t
26914	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	8904	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27792	VENTA 0010-00001279	VE	27792	0		f	1	SOLUCIONES	t	3	5		t
26915	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	6485	t	NS	295.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27793	VENTA 0010-00001280	VE	27793	0		f	1	SOLUCIONES	t	3	5		t
26916	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	6317	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27794	VENTA 0010-00001281	VE	27794	0		f	1	SOLUCIONES	t	3	5		t
26917	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	7740	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27795	VENTA 0010-00001282	VE	27795	0		f	1	SOLUCIONES	t	3	5		t
26918	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	7532	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27796	VENTA 0010-00001283	VE	27796	0		f	1	SOLUCIONES	t	3	5		t
26919	2018-05-16 18:57:02.326399	4072	2018-02-02	I	4	8649	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27797	VENTA 0010-00000627	VE	27797	0		f	1	SOLUCIONES	t	3	5		t
26920	2018-05-16 18:57:02.326399	4073	2018-02-02	I	4	8386	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27742	VENTA B007-00000127	VE	27742	0		f	1	SOLUCIONES	t	1	5		t
26921	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	191	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27730	VENTA B011-00000297	VE	27730	0		f	1	SOLUCIONES	t	1	5		t
26922	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	8943	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27732	VENTA B011-00000298	VE	27732	0		f	1	SOLUCIONES	t	1	5		t
26923	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	8366	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27758	VENTA B011-00000299	VE	27758	0		f	1	SOLUCIONES	t	1	5		t
26924	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	173	t	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27759	VENTA B011-00000300	VE	27759	0		f	1	SOLUCIONES	t	1	5		t
26925	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	8958	t	NS	167.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27774	VENTA B011-00000302	VE	27774	0		f	1	SOLUCIONES	t	1	5		t
26926	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	8955	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27773	VENTA B011-00000301	VE	27773	0		f	1	SOLUCIONES	t	1	5		t
26927	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	1494	t	NS	481.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27802	VENTA B011-00000304	VE	27802	0		f	1	SOLUCIONES	t	1	5		t
26928	2018-05-16 18:57:02.326399	4074	2018-02-02	I	4	385	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27798	VENTA B011-00000303	VE	27798	0		f	1	SOLUCIONES	t	1	5		t
26929	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	3388	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27739	VENTA B013-00000353	VE	27739	0		f	1	SOLUCIONES	t	1	5		t
26930	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	8950	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27740	VENTA F013-00000025	VE	27740	0		f	1	SOLUCIONES	t	1	5		t
26931	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	4528	t	NS	165.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27756	VENTA 0001-00000849	VE	27756	0		f	1	SOLUCIONES	t	3	5		t
26932	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	8125	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27772	VENTA B013-00000355	VE	27772	0		f	1	SOLUCIONES	t	1	5		t
26933	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	3567	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27771	VENTA B013-00000354	VE	27771	0		f	1	SOLUCIONES	t	1	5		t
26934	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	4399	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27784	VENTA B013-00000356	VE	27784	0		f	1	SOLUCIONES	t	1	5		t
26935	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	4930	t	NS	5640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27789	VENTA 0002-00001512	VE	27789	0		f	1	SOLUCIONES	t	2	5		t
26936	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	4775	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27791	VENTA 0002-00001513	VE	27791	0		f	1	SOLUCIONES	t	2	5		t
26937	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	4528	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27800	VENTA 0002-00001514	VE	27800	0		f	1	SOLUCIONES	t	2	5		t
26938	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	2182	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27805	VENTA B013-00000358	VE	27805	0		f	1	SOLUCIONES	t	1	5		t
26939	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	4543	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27803	VENTA B013-00000357	VE	27803	0		f	1	SOLUCIONES	t	1	5		t
26940	2018-05-16 18:57:02.326399	4075	2018-02-02	I	4	8966	t	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27808	VENTA B013-00000359	VE	27808	0		f	1	SOLUCIONES	t	1	5		t
26941	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	8414	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27729	VENTA B010-00000323	VE	27729	0		f	1	SOLUCIONES	t	1	5		t
26942	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	8895	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27745	VENTA B010-00000324	VE	27745	0		f	1	SOLUCIONES	t	1	5		t
26943	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	1203	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27763	VENTA B010-00000327	VE	27763	0		f	1	SOLUCIONES	t	1	5		t
26944	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	968	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27752	VENTA B010-00000325	VE	27752	0		f	1	SOLUCIONES	t	1	5		t
26945	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	8952	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27753	VENTA B010-00000326	VE	27753	0		f	1	SOLUCIONES	t	1	5		t
26946	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	984	t	NS	1836.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27775	VENTA B010-00000328	VE	27775	0		f	1	SOLUCIONES	t	1	5		t
26947	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	7639	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27801	VENTA B010-00000329	VE	27801	0		f	1	SOLUCIONES	t	1	5		t
26948	2018-05-16 18:57:02.326399	4076	2018-02-02	I	4	2409	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27806	VENTA B010-00000330	VE	27806	0		f	1	SOLUCIONES	t	1	5		t
26949	2018-05-16 18:57:02.326399	4077	2018-02-02	I	4	5388	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27748	VENTA 0003-00000572	VE	27748	0		f	1	SOLUCIONES	t	2	5		t
26950	2018-05-16 18:57:02.326399	4077	2018-02-02	I	4	6183	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27767	VENTA B014-00000159	VE	27767	0		f	1	SOLUCIONES	t	1	5		t
26951	2018-05-16 18:57:02.326399	4077	2018-02-02	I	4	8638	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27770	VENTA B014-00000160	VE	27770	0		f	1	SOLUCIONES	t	1	5		t
26952	2018-05-16 18:57:02.326399	4077	2018-02-02	I	4	5099	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27783	VENTA 0003-00000573	VE	27783	0		f	1	SOLUCIONES	t	2	5		t
26953	2018-05-16 18:57:02.326399	4077	2018-02-02	I	4	5857	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27799	VENTA 0003-00000574	VE	27799	0		f	1	SOLUCIONES	t	2	5		t
26954	2018-05-16 18:57:02.326399	4077	2018-02-02	I	4	1454	t	NS	372.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27804	VENTA B014-00000161	VE	27804	0		f	1	SOLUCIONES	t	1	5		t
26955	2018-05-16 18:57:02.326399	4078	2018-02-02	I	4	90	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27728	VENTA B009-00000095	VE	27728	0		f	1	SOLUCIONES	t	1	5		t
26956	2018-05-16 18:57:02.326399	4078	2018-02-02	I	4	1480	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27738	VENTA B009-00000096	VE	27738	0		f	1	SOLUCIONES	t	1	5		t
26957	2018-05-16 18:57:02.326399	4078	2018-02-02	I	4	90	t	NS	338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27751	VENTA B009-00000097	VE	27751	0		f	1	SOLUCIONES	t	1	5		t
26958	2018-05-16 18:57:02.326399	4078	2018-02-02	I	4	391	t	NS	421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27766	VENTA B009-00000098	VE	27766	0		f	1	SOLUCIONES	t	1	5		t
26959	2018-05-16 18:57:02.326399	4078	2018-02-02	I	4	90	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27782	VENTA B009-00000099	VE	27782	0		f	1	SOLUCIONES	t	1	5		t
26960	2018-05-16 18:57:02.326399	4079	2018-02-02	I	4	408	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27736	VENTA B006-00000378	VE	27736	0		f	1	SOLUCIONES	t	1	5		t
26961	2018-05-16 18:57:02.326399	4079	2018-02-02	I	4	1568	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27733	VENTA B006-00000377	VE	27733	0		f	1	SOLUCIONES	t	1	5		t
26962	2018-05-16 18:57:02.326399	4079	2018-02-02	I	4	2049	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27757	VENTA B006-00000379	VE	27757	0		f	1	SOLUCIONES	t	1	5		t
26963	2018-05-16 18:57:02.326399	4079	2018-02-02	I	4	7895	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27764	VENTA B006-00000380	VE	27764	0		f	1	SOLUCIONES	t	1	5		t
26964	2018-05-16 18:57:02.326399	4079	2018-02-02	I	4	1643	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27769	VENTA B006-00000382	VE	27769	0		f	1	SOLUCIONES	t	1	5		t
26965	2018-05-16 18:57:02.326399	4079	2018-02-02	I	4	8954	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27768	VENTA B006-00000381	VE	27768	0		f	1	SOLUCIONES	t	1	5		t
26966	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3293	t	NS	27.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27754	VENTA 0012-00003689	VE	27754	0		f	1	SOLUCIONES	t	3	5		t
26967	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	8949	t	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27735	VENTA B008-00000148	VE	27735	0		f	1	SOLUCIONES	t	1	5		t
26968	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3256	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27731	VENTA B008-00000147	VE	27731	0		f	1	SOLUCIONES	t	1	5		t
26969	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3179	t	NS	1813.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27734	VENTA 0012-00003684	VE	27734	0		f	1	SOLUCIONES	t	3	5		t
26970	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	5493	t	NS	2176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27737	VENTA 0012-00000298	VE	27737	0		f	1	SOLUCIONES	t	3	5		t
26971	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3179	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27743	VENTA 0012-00003686	VE	27743	0		f	1	SOLUCIONES	t	3	5		t
26972	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3230	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27741	VENTA 0012-00003685	VE	27741	0		f	1	SOLUCIONES	t	3	5		t
26973	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3309	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27746	VENTA 0012-00003687	VE	27746	0		f	1	SOLUCIONES	t	3	5		t
26974	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	8761	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27747	VENTA 0012-00003688	VE	27747	0		f	1	SOLUCIONES	t	3	5		t
26975	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	8953	t	NS	1817.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27755	VENTA 0012-00003690	VE	27755	0		f	1	SOLUCIONES	t	3	5		t
26976	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	5964	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27778	VENTA 0012-00003692	VE	27778	0		f	1	SOLUCIONES	t	3	5		t
26977	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	5963	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27776	VENTA 0012-00003691	VE	27776	0		f	1	SOLUCIONES	t	3	5		t
26978	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	6150	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27777	VENTA 0012-00000299	VE	27777	0		f	1	SOLUCIONES	t	3	5		t
26979	2018-05-16 18:57:02.326399	4080	2018-02-02	I	4	3289	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27780	VENTA 0012-00003693	VE	27780	0		f	1	SOLUCIONES	t	3	5		t
26980	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	487	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27815	VENTA B006-00000383	VE	27815	0		f	1	SOLUCIONES	t	1	5		t
26981	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	2193	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27816	VENTA B006-00000384	VE	27816	0		f	1	SOLUCIONES	t	1	5		t
26982	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	8593	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27827	VENTA B006-00000388	VE	27827	0		f	1	SOLUCIONES	t	1	5		t
26983	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	8969	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27819	VENTA B006-00000385	VE	27819	0		f	1	SOLUCIONES	t	1	5		t
26984	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	8970	t	NS	818.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27822	VENTA B006-00000386	VE	27822	0		f	1	SOLUCIONES	t	1	5		t
26985	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	633	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27824	VENTA B006-00000387	VE	27824	0		f	1	SOLUCIONES	t	1	5		t
26986	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	8466	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27829	VENTA B006-00000389	VE	27829	0		f	1	SOLUCIONES	t	1	5		t
26987	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	8982	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27864	VENTA B006-00000392	VE	27864	0		f	1	SOLUCIONES	t	1	5		t
26988	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	2049	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27854	VENTA B006-00000391	VE	27854	0		f	1	SOLUCIONES	t	1	5		t
26989	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	8977	t	NS	3042.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27846	VENTA B006-00000390	VE	27846	0		f	1	SOLUCIONES	t	1	5		t
26990	2018-05-16 18:57:02.326399	4081	2018-02-03	I	4	633	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27882	VENTA B006-00000393	VE	27882	0		f	1	SOLUCIONES	t	1	5		t
26991	2018-05-16 18:57:02.326399	4082	2018-02-03	I	4	8974	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27839	VENTA 0004-00000559	VE	27839	0		f	1	SOLUCIONES	t	2	5		t
26992	2018-05-16 18:57:02.326399	4082	2018-02-03	I	4	3753	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27856	VENTA 0004-00000560	VE	27856	0		f	1	SOLUCIONES	t	2	5		t
26993	2018-05-16 18:57:02.326399	4082	2018-02-03	I	4	8981	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27862	VENTA 0004-00000561	VE	27862	0		f	1	SOLUCIONES	t	2	5		t
26994	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	7673	t	NS	105.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27835	VENTA 0002-00000729	VE	27835	0		f	1	SOLUCIONES	t	3	5		t
26995	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	6472	t	NS	52.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27836	VENTA 0002-00000730	VE	27836	0		f	1	SOLUCIONES	t	3	5		t
26996	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	2298	t	NS	106.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27838	VENTA 0002-00000731	VE	27838	0		f	1	SOLUCIONES	t	3	5		t
26997	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	6472	t	NS	370.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 27857	VENTA 0002-00000733	VE	27857	0		f	1	SOLUCIONES	t	3	5		t
26998	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	2298	t	NS	53.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27853	VENTA 0002-00000732	VE	27853	0		f	1	SOLUCIONES	t	3	5		t
26999	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	6472	t	NS	42.95	0.00	0.0000	1	0	0	0		2018-05-16	VE 27873	VENTA 0002-00000735	VE	27873	0		f	1	SOLUCIONES	t	3	5		t
27000	2018-05-16 18:57:02.326399	4083	2018-02-03	I	4	6472	t	NS	94.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27869	VENTA 0002-00000734	VE	27869	0		f	1	SOLUCIONES	t	3	5		t
27001	2018-05-16 18:57:02.326399	4084	2018-02-03	I	4	2497	t	NS	1785.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27850	VENTA F014-00000012	VE	27850	0		f	1	SOLUCIONES	t	1	5		t
27002	2018-05-16 18:57:02.326399	4084	2018-02-03	I	4	5281	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27890	VENTA 0003-00000575	VE	27890	0		f	1	SOLUCIONES	t	2	5		t
27003	2018-05-16 18:57:02.326399	4084	2018-02-03	I	4	5291	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27885	VENTA B014-00000162	VE	27885	0		f	1	SOLUCIONES	t	1	5		t
27004	2018-05-16 18:57:02.326399	4084	2018-02-03	I	4	5291	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27886	VENTA B014-00000163	VE	27886	0		f	1	SOLUCIONES	t	1	5		t
27005	2018-05-16 18:57:02.326399	4085	2018-02-03	I	4	8794	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27872	VENTA 0010-00001284	VE	27872	0		f	1	SOLUCIONES	t	3	5		t
27006	2018-05-16 18:57:02.326399	4085	2018-02-03	I	4	8983	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27875	VENTA 0010-00001285	VE	27875	0		f	1	SOLUCIONES	t	3	5		t
27007	2018-05-16 18:57:02.326399	4085	2018-02-03	I	4	6312	t	NS	3291.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27876	VENTA 0010-00000628	VE	27876	0		f	1	SOLUCIONES	t	3	5		t
27008	2018-05-16 18:57:02.326399	4085	2018-02-03	I	4	6371	t	NS	522.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27878	VENTA 0010-00000629	VE	27878	0		f	1	SOLUCIONES	t	3	5		t
27009	2018-05-16 18:57:02.326399	4086	2018-02-03	I	4	8795	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27828	VENTA 0008-00003818	VE	27828	0		f	1	SOLUCIONES	t	3	5		t
27010	2018-05-16 18:57:02.326399	4086	2018-02-03	I	4	8972	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27830	VENTA 0008-00003819	VE	27830	0		f	1	SOLUCIONES	t	3	5		t
27011	2018-05-16 18:57:02.326399	4086	2018-02-03	I	4	8934	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27826	VENTA 0008-00001762	VE	27826	0		f	1	SOLUCIONES	t	3	5		t
27012	2018-05-16 18:57:02.326399	4086	2018-02-03	I	4	7594	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27871	VENTA 0008-00003821	VE	27871	0		f	1	SOLUCIONES	t	3	5		t
27013	2018-05-16 18:57:02.326399	4086	2018-02-03	I	4	6806	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27863	VENTA 0008-00003820	VE	27863	0		f	1	SOLUCIONES	t	3	5		t
27014	2018-05-16 18:57:02.326399	4086	2018-02-03	I	4	8984	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27879	VENTA 0008-00003822	VE	27879	0		f	1	SOLUCIONES	t	3	5		t
27015	2018-05-16 18:57:02.326399	4087	2018-02-03	I	4	1426	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27814	VENTA B011-00000305	VE	27814	0		f	1	SOLUCIONES	t	1	5		t
27016	2018-05-16 18:57:02.326399	4087	2018-02-03	I	4	200	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27844	VENTA B011-00000306	VE	27844	0		f	1	SOLUCIONES	t	1	5		t
27017	2018-05-16 18:57:02.326399	4087	2018-02-03	I	4	8987	t	NS	1300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27892	VENTA B011-00000307	VE	27892	0		f	1	SOLUCIONES	t	1	5		t
27018	2018-05-16 18:57:02.326399	4088	2018-02-03	I	4	2511	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27841	VENTA B007-00000128	VE	27841	0		f	1	SOLUCIONES	t	1	5		t
27019	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	2554	t	NS	456.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27877	VENTA F013-00000026	VE	27877	0		f	1	SOLUCIONES	t	1	5		t
27020	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	4228	t	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27837	VENTA B013-00000360	VE	27837	0		f	1	SOLUCIONES	t	1	5		t
27021	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	4775	t	NS	7480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27834	VENTA 0002-00001515	VE	27834	0		f	1	SOLUCIONES	t	2	5		t
27022	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	6291	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27843	VENTA B013-00000361	VE	27843	0		f	1	SOLUCIONES	t	1	5		t
27023	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	8978	t	NS	1572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27855	VENTA B013-00000362	VE	27855	0		f	1	SOLUCIONES	t	1	5		t
27024	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	4528	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27848	VENTA 0002-00001516	VE	27848	0		f	1	SOLUCIONES	t	2	5		t
27025	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	5749	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27852	VENTA 0001-00000850	VE	27852	0		f	1	SOLUCIONES	t	3	5		t
27026	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	8979	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27858	VENTA B013-00000363	VE	27858	0		f	1	SOLUCIONES	t	1	5		t
27027	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	8980	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27859	VENTA B013-00000364	VE	27859	0		f	1	SOLUCIONES	t	1	5		t
27028	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	6264	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27861	VENTA 0002-00001517	VE	27861	0		f	1	SOLUCIONES	t	2	5		t
27029	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	4775	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27866	VENTA 0002-00001518	VE	27866	0		f	1	SOLUCIONES	t	2	5		t
27030	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	5749	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27867	VENTA 0002-00001519	VE	27867	0		f	1	SOLUCIONES	t	2	5		t
27031	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	8985	t	NS	731.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27881	VENTA B013-00000365	VE	27881	0		f	1	SOLUCIONES	t	1	5		t
27032	2018-05-16 18:57:02.326399	4089	2018-02-03	I	4	5085	t	NS	2805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27891	VENTA 0002-00001520	VE	27891	0		f	1	SOLUCIONES	t	2	5		t
27033	2018-05-16 18:57:02.326399	4090	2018-02-03	I	4	129	t	NS	1760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27889	VENTA F012-00000095	VE	27889	0		f	1	SOLUCIONES	t	1	5		t
27034	2018-05-16 18:57:02.326399	4090	2018-02-03	I	4	129	t	NS	2131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27888	VENTA F012-00000094	VE	27888	0		f	1	SOLUCIONES	t	1	5		t
27035	2018-05-16 18:57:02.326399	4091	2018-02-03	I	4	91	t	NS	263.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27813	VENTA B009-00000100	VE	27813	0		f	1	SOLUCIONES	t	1	5		t
27036	2018-05-16 18:57:02.326399	4091	2018-02-03	I	4	90	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27832	VENTA B009-00000101	VE	27832	0		f	1	SOLUCIONES	t	1	5		t
27037	2018-05-16 18:57:02.326399	4091	2018-02-03	I	4	622	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27887	VENTA B009-00000102	VE	27887	0		f	1	SOLUCIONES	t	1	5		t
27038	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	5665	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27818	VENTA 0012-00003694	VE	27818	0		f	1	SOLUCIONES	t	3	5		t
27039	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	4770	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27820	VENTA 0012-00003695	VE	27820	0		f	1	SOLUCIONES	t	3	5		t
27040	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	3512	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27821	VENTA 0012-00003696	VE	27821	0		f	1	SOLUCIONES	t	3	5		t
27041	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	7303	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27823	VENTA 0012-00003697	VE	27823	0		f	1	SOLUCIONES	t	3	5		t
27042	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	3134	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27825	VENTA B008-00000149	VE	27825	0		f	1	SOLUCIONES	t	1	5		t
27043	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	3134	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27831	VENTA B008-00000150	VE	27831	0		f	1	SOLUCIONES	t	1	5		t
27044	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	2761	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27847	VENTA B008-00000151	VE	27847	0		f	1	SOLUCIONES	t	1	5		t
27045	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	2503	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27849	VENTA B008-00000152	VE	27849	0		f	1	SOLUCIONES	t	1	5		t
27046	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	66	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27865	VENTA B008-00000153	VE	27865	0		f	1	SOLUCIONES	t	1	5		t
27047	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	5968	t	NS	54.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27868	VENTA 0012-00003698	VE	27868	0		f	1	SOLUCIONES	t	3	5		t
27048	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	8986	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27883	VENTA B008-00000155	VE	27883	0		f	1	SOLUCIONES	t	1	5		t
27049	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	8986	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27884	VENTA B008-00000156	VE	27884	0		f	1	SOLUCIONES	t	1	5		t
27050	2018-05-16 18:57:02.326399	4092	2018-02-03	I	4	2734	t	NS	326.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27880	VENTA B008-00000154	VE	27880	0		f	1	SOLUCIONES	t	1	5		t
27051	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	973	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27817	VENTA B010-00000331	VE	27817	0		f	1	SOLUCIONES	t	1	5		t
27052	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	8973	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27833	VENTA B010-00000332	VE	27833	0		f	1	SOLUCIONES	t	1	5		t
27053	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	8975	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27840	VENTA B010-00000333	VE	27840	0		f	1	SOLUCIONES	t	1	5		t
27054	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	8976	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27842	VENTA B010-00000334	VE	27842	0		f	1	SOLUCIONES	t	1	5		t
27055	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	1094	t	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27845	VENTA B010-00000335	VE	27845	0		f	1	SOLUCIONES	t	1	5		t
27056	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	5703	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27851	VENTA B010-00000336	VE	27851	0		f	1	SOLUCIONES	t	1	5		t
27057	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	223	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27870	VENTA B010-00000338	VE	27870	0		f	1	SOLUCIONES	t	1	5		t
27058	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	1333	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27860	VENTA B010-00000337	VE	27860	0		f	1	SOLUCIONES	t	1	5		t
27059	2018-05-16 18:57:02.326399	4093	2018-02-03	I	4	223	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27874	VENTA B010-00000339	VE	27874	0		f	1	SOLUCIONES	t	1	5		t
27060	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	6371	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27995	VENTA 0010-00000631	VE	27995	0		f	1	SOLUCIONES	t	3	5		t
27061	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	8649	t	NS	272.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27996	VENTA 0010-00000632	VE	27996	0		f	1	SOLUCIONES	t	3	5		t
27062	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	8484	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27989	VENTA 0010-00001286	VE	27989	0		f	1	SOLUCIONES	t	3	5		t
27063	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	9008	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 27990	VENTA 0010-00001287	VE	27990	0		f	1	SOLUCIONES	t	3	5		t
27064	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	9009	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27991	VENTA 0010-00001288	VE	27991	0		f	1	SOLUCIONES	t	3	5		t
27065	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	8983	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27993	VENTA 0010-00001289	VE	27993	0		f	1	SOLUCIONES	t	3	5		t
27066	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	8649	t	NS	295.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 27994	VENTA 0010-00000630	VE	27994	0		f	1	SOLUCIONES	t	3	5		t
27067	2018-05-16 18:57:02.326399	4094	2018-02-05	I	4	6312	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27998	VENTA 0010-00000633	VE	27998	0		f	1	SOLUCIONES	t	3	5		t
27068	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	8738	t	NS	1322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27896	VENTA B011-00000310	VE	27896	0		f	1	SOLUCIONES	t	1	5		t
27069	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	173	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27893	VENTA B011-00000308	VE	27893	0		f	1	SOLUCIONES	t	1	5		t
27070	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	575	t	NS	987.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27894	VENTA B011-00000309	VE	27894	0		f	1	SOLUCIONES	t	1	5		t
27071	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	6218	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27903	VENTA B011-00000311	VE	27903	0		f	1	SOLUCIONES	t	1	5		t
27072	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	8595	t	NS	409.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27904	VENTA B011-00000312	VE	27904	0		f	1	SOLUCIONES	t	1	5		t
27073	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	1426	t	NS	2751.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27906	VENTA B011-00000313	VE	27906	0		f	1	SOLUCIONES	t	1	5		t
27074	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	8988	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27911	VENTA B011-00000314	VE	27911	0		f	1	SOLUCIONES	t	1	5		t
27075	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	1426	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27913	VENTA B011-00000315	VE	27913	0		f	1	SOLUCIONES	t	1	5		t
27076	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	1464	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27921	VENTA B011-00000318	VE	27921	0		f	1	SOLUCIONES	t	1	5		t
27077	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	575	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27916	VENTA B011-00000316	VE	27916	0		f	1	SOLUCIONES	t	1	5		t
27078	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	8449	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27917	VENTA B011-00000317	VE	27917	0		f	1	SOLUCIONES	t	1	5		t
27079	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	8462	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27946	VENTA B011-00000319	VE	27946	0		f	1	SOLUCIONES	t	1	5		t
27080	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	9002	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27966	VENTA B011-00000320	VE	27966	0		f	1	SOLUCIONES	t	1	5		t
27081	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	8940	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27978	VENTA B011-00000321	VE	27978	0		f	1	SOLUCIONES	t	1	5		t
27082	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	175	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27997	VENTA B011-00000322	VE	27997	0		f	1	SOLUCIONES	t	1	5		t
27083	2018-05-16 18:57:02.326399	4095	2018-02-05	I	4	9014	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28006	VENTA B011-00000323	VE	28006	0		f	1	SOLUCIONES	t	1	5		t
27084	2018-05-16 18:57:02.326399	4096	2018-02-05	I	4	2489	t	NS	1530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27910	VENTA B005-00000085	VE	27910	0		f	1	SOLUCIONES	t	1	5		t
27085	2018-05-16 18:57:02.326399	4096	2018-02-05	I	4	8992	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27930	VENTA B005-00000087	VE	27930	0		f	1	SOLUCIONES	t	1	5		t
27086	2018-05-16 18:57:02.326399	4096	2018-02-05	I	4	8909	t	NS	1147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27942	VENTA B005-00000088	VE	27942	0		f	1	SOLUCIONES	t	1	5		t
27087	2018-05-16 18:57:02.326399	4096	2018-02-05	I	4	3236	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27919	VENTA B005-00000086	VE	27919	0		f	1	SOLUCIONES	t	1	5		t
27088	2018-05-16 18:57:02.326399	4096	2018-02-05	I	4	1117	t	NS	382.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27999	VENTA B005-00000089	VE	27999	0		f	1	SOLUCIONES	t	1	5		t
27089	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	6217	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27925	VENTA 0003-00000576	VE	27925	0		f	1	SOLUCIONES	t	2	5		t
27090	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	1033	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27933	VENTA B014-00000164	VE	27933	0		f	1	SOLUCIONES	t	1	5		t
27091	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	1033	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27935	VENTA B014-00000165	VE	27935	0		f	1	SOLUCIONES	t	1	5		t
27092	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	1454	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27939	VENTA B014-00000166	VE	27939	0		f	1	SOLUCIONES	t	1	5		t
27093	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	1454	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27952	VENTA B014-00000167	VE	27952	0		f	1	SOLUCIONES	t	1	5		t
27094	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	5388	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27960	VENTA 0003-00000577	VE	27960	0		f	1	SOLUCIONES	t	2	5		t
27095	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	2211	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27961	VENTA 0003-00000578	VE	27961	0		f	1	SOLUCIONES	t	2	5		t
27096	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	6135	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27985	VENTA 0003-00000579	VE	27985	0		f	1	SOLUCIONES	t	2	5		t
27097	2018-05-16 18:57:02.326399	4097	2018-02-05	I	4	6181	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27984	VENTA B014-00000168	VE	27984	0		f	1	SOLUCIONES	t	1	5		t
27098	2018-05-16 18:57:02.326399	4098	2018-02-05	I	4	8997	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27940	VENTA B007-00000129	VE	27940	0		f	1	SOLUCIONES	t	1	5		t
27099	2018-05-16 18:57:02.326399	4098	2018-02-05	I	4	775	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27944	VENTA B007-00000130	VE	27944	0		f	1	SOLUCIONES	t	1	5		t
27100	2018-05-16 18:57:02.326399	4098	2018-02-05	I	4	831	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27971	VENTA B007-00000131	VE	27971	0		f	1	SOLUCIONES	t	1	5		t
27101	2018-05-16 18:57:02.326399	4098	2018-02-05	I	4	9010	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27992	VENTA B007-00000132	VE	27992	0		f	1	SOLUCIONES	t	1	5		t
27102	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	4770	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27900	VENTA 0012-00003699	VE	27900	0		f	1	SOLUCIONES	t	3	5		t
27103	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	66	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27897	VENTA B008-00000157	VE	27897	0		f	1	SOLUCIONES	t	1	5		t
27104	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	5493	t	NS	4049.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27905	VENTA 0012-00000300	VE	27905	0		f	1	SOLUCIONES	t	3	5		t
27105	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	3515	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27902	VENTA 0012-00003700	VE	27902	0		f	1	SOLUCIONES	t	3	5		t
27106	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	784	t	NS	3113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27926	VENTA 0012-00003701	VE	27926	0		f	1	SOLUCIONES	t	3	5		t
27107	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	3013	t	NS	491.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27941	VENTA 0012-00003702	VE	27941	0		f	1	SOLUCIONES	t	3	5		t
27108	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	7920	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27948	VENTA B008-00000158	VE	27948	0		f	1	SOLUCIONES	t	1	5		t
27109	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	5665	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27950	VENTA 0012-00003703	VE	27950	0		f	1	SOLUCIONES	t	3	5		t
27110	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	5997	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27951	VENTA 0012-00003704	VE	27951	0		f	1	SOLUCIONES	t	3	5		t
27111	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	6090	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27956	VENTA 0012-00003705	VE	27956	0		f	1	SOLUCIONES	t	3	5		t
27112	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	2953	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27957	VENTA B008-00000159	VE	27957	0		f	1	SOLUCIONES	t	1	5		t
27113	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	3013	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27959	VENTA 0012-00003706	VE	27959	0		f	1	SOLUCIONES	t	3	5		t
27114	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	3129	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27963	VENTA B008-00000160	VE	27963	0		f	1	SOLUCIONES	t	1	5		t
27115	2018-05-16 18:57:02.326399	4099	2018-02-05	I	4	9004	t	NS	578.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27973	VENTA 0012-00003707	VE	27973	0		f	1	SOLUCIONES	t	3	5		t
27116	2018-05-16 18:57:02.326399	4100	2018-02-05	I	4	9007	t	NS	3220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27987	VENTA 0004-00000562	VE	27987	0		f	1	SOLUCIONES	t	2	5		t
27117	2018-05-16 18:57:02.326399	4100	2018-02-05	I	4	9013	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28005	VENTA 0004-00000563	VE	28005	0		f	1	SOLUCIONES	t	2	5		t
27118	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	1756	t	NS	519.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27907	VENTA B013-00000366	VE	27907	0		f	1	SOLUCIONES	t	1	5		t
27119	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	3388	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27914	VENTA B013-00000367	VE	27914	0		f	1	SOLUCIONES	t	1	5		t
27120	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	7893	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27923	VENTA 0002-00000178	VE	27923	0		f	1	SOLUCIONES	t	2	5		t
27121	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	37	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27929	VENTA B013-00000368	VE	27929	0		f	1	SOLUCIONES	t	1	5		t
27122	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	4049	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27934	VENTA 0002-00000179	VE	27934	0		f	1	SOLUCIONES	t	2	5		t
27123	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	1059	t	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27938	VENTA F013-00000027	VE	27938	0		f	1	SOLUCIONES	t	1	5		t
27124	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	8998	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27953	VENTA F013-00000028	VE	27953	0		f	1	SOLUCIONES	t	1	5		t
27125	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	7935	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27947	VENTA 0001-00000851	VE	27947	0		f	1	SOLUCIONES	t	3	5		t
27126	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	8999	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27955	VENTA 0001-00000852	VE	27955	0		f	1	SOLUCIONES	t	3	5		t
27127	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	5666	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27965	VENTA 0001-00000537	VE	27965	0		f	1	SOLUCIONES	t	3	5		t
27128	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	4775	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27980	VENTA 0002-00001521	VE	27980	0		f	1	SOLUCIONES	t	2	5		t
27129	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	4930	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27982	VENTA 0002-00001522	VE	27982	0		f	1	SOLUCIONES	t	2	5		t
27130	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	7935	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27983	VENTA 0002-00001523	VE	27983	0		f	1	SOLUCIONES	t	2	5		t
27131	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	4930	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27988	VENTA 0002-00001524	VE	27988	0		f	1	SOLUCIONES	t	2	5		t
27132	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	9011	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28000	VENTA 0001-00000853	VE	28000	0		f	1	SOLUCIONES	t	3	5		t
27133	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	9012	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28003	VENTA B013-00000369	VE	28003	0		f	1	SOLUCIONES	t	1	5		t
27134	2018-05-16 18:57:02.326399	4101	2018-02-05	I	4	9012	t	NS	26.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 28004	VENTA 0001-00000854	VE	28004	0		f	1	SOLUCIONES	t	3	5		t
27135	2018-05-16 18:57:02.326399	4102	2018-02-05	I	4	1308	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27899	VENTA B009-00000104	VE	27899	0		f	1	SOLUCIONES	t	1	5		t
27136	2018-05-16 18:57:02.326399	4102	2018-02-05	I	4	1674	t	NS	2754.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27895	VENTA F009-00000005	VE	27895	0		f	1	SOLUCIONES	t	1	5		t
27137	2018-05-16 18:57:02.326399	4102	2018-02-05	I	4	90	t	NS	197.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27898	VENTA B009-00000103	VE	27898	0		f	1	SOLUCIONES	t	1	5		t
27138	2018-05-16 18:57:02.326399	4102	2018-02-05	I	4	2294	t	NS	4104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27954	VENTA F009-00000006	VE	27954	0		f	1	SOLUCIONES	t	1	5		t
27139	2018-05-16 18:57:02.326399	4102	2018-02-05	I	4	8397	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27949	VENTA B009-00000105	VE	27949	0		f	1	SOLUCIONES	t	1	5		t
27140	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	4756	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27908	VENTA F006-00000004	VE	27908	0		f	1	SOLUCIONES	t	1	5		t
27141	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	424	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27909	VENTA B006-00000394	VE	27909	0		f	1	SOLUCIONES	t	1	5		t
27142	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	633	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27912	VENTA B006-00000395	VE	27912	0		f	1	SOLUCIONES	t	1	5		t
27143	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	8355	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27918	VENTA B006-00000396	VE	27918	0		f	1	SOLUCIONES	t	1	5		t
27144	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	2260	t	NS	1265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27922	VENTA B006-00000397	VE	27922	0		f	1	SOLUCIONES	t	1	5		t
27145	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	633	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27924	VENTA B006-00000398	VE	27924	0		f	1	SOLUCIONES	t	1	5		t
27146	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	2110	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27945	VENTA B006-00000399	VE	27945	0		f	1	SOLUCIONES	t	1	5		t
27147	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	1695	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27964	VENTA B006-00000400	VE	27964	0		f	1	SOLUCIONES	t	1	5		t
27148	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	1401	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27970	VENTA B006-00000401	VE	27970	0		f	1	SOLUCIONES	t	1	5		t
27149	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	8459	t	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27976	VENTA B006-00000402	VE	27976	0		f	1	SOLUCIONES	t	1	5		t
27150	2018-05-16 18:57:02.326399	4103	2018-02-05	I	4	9005	t	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27977	VENTA B006-00000403	VE	27977	0		f	1	SOLUCIONES	t	1	5		t
27151	2018-05-16 18:57:02.326399	4104	2018-02-05	I	4	9003	t	NS	1844.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27967	VENTA B012-00000058	VE	27967	0		f	1	SOLUCIONES	t	1	5		t
27152	2018-05-16 18:57:02.326399	4104	2018-02-05	I	4	9003	t	NS	1473.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27969	VENTA B012-00000060	VE	27969	0		f	1	SOLUCIONES	t	1	5		t
27153	2018-05-16 18:57:02.326399	4104	2018-02-05	I	4	9003	t	NS	2379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27968	VENTA B012-00000059	VE	27968	0		f	1	SOLUCIONES	t	1	5		t
27154	2018-05-16 18:57:02.326399	4104	2018-02-05	I	4	9006	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27979	VENTA B012-00000061	VE	27979	0		f	1	SOLUCIONES	t	1	5		t
27155	2018-05-16 18:57:02.326399	4104	2018-02-05	I	4	9006	t	NS	1938.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27981	VENTA B012-00000062	VE	27981	0		f	1	SOLUCIONES	t	1	5		t
27156	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	7668	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27920	VENTA 0008-00003824	VE	27920	0		f	1	SOLUCIONES	t	3	5		t
27157	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8989	t	NS	187.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 27915	VENTA 0008-00003823	VE	27915	0		f	1	SOLUCIONES	t	3	5		t
27158	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8990	t	NS	182.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27927	VENTA 0008-00003825	VE	27927	0		f	1	SOLUCIONES	t	3	5		t
27159	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8991	t	NS	12.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 27928	VENTA 0008-00003826	VE	27928	0		f	1	SOLUCIONES	t	3	5		t
27160	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8864	t	NS	241.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 27931	VENTA 0008-00003827	VE	27931	0		f	1	SOLUCIONES	t	3	5		t
27161	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8993	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27932	VENTA 0008-00003828	VE	27932	0		f	1	SOLUCIONES	t	3	5		t
27162	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8996	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27937	VENTA 0008-00003829	VE	27937	0		f	1	SOLUCIONES	t	3	5		t
27163	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	5570	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 27943	VENTA 0008-00003830	VE	27943	0		f	1	SOLUCIONES	t	3	5		t
27164	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	9001	t	NS	1001.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27962	VENTA 0008-00003832	VE	27962	0		f	1	SOLUCIONES	t	3	5		t
27165	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	9000	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27958	VENTA 0008-00003831	VE	27958	0		f	1	SOLUCIONES	t	3	5		t
27166	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	8993	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 27974	VENTA 0008-00003833	VE	27974	0		f	1	SOLUCIONES	t	3	5		t
27167	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	6999	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 27975	VENTA 0008-00003834	VE	27975	0		f	1	SOLUCIONES	t	3	5		t
27168	2018-05-16 18:57:02.326399	4105	2018-02-05	I	4	9001	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28002	VENTA 0008-00003835	VE	28002	0		f	1	SOLUCIONES	t	3	5		t
27169	2018-05-16 18:57:02.326399	4106	2018-02-05	I	4	8995	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27936	VENTA B010-00000341	VE	27936	0		f	1	SOLUCIONES	t	1	5		t
27170	2018-05-16 18:57:02.326399	4106	2018-02-05	I	4	1094	t	NS	979.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27972	VENTA B010-00000342	VE	27972	0		f	1	SOLUCIONES	t	1	5		t
27171	2018-05-16 18:57:02.326399	4106	2018-02-05	I	4	8608	t	NS	2162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 27901	VENTA B010-00000340	VE	27901	0		f	1	SOLUCIONES	t	1	5		t
27172	2018-05-16 18:57:02.326399	4106	2018-02-05	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 27986	VENTA B010-00000343	VE	27986	0		f	1	SOLUCIONES	t	1	5		t
27173	2018-05-16 18:57:02.326399	4106	2018-02-05	I	4	8791	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28001	VENTA B010-00000344	VE	28001	0		f	1	SOLUCIONES	t	1	5		t
27174	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	1716	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28037	VENTA B014-00000169	VE	28037	0		f	1	SOLUCIONES	t	1	5		t
27175	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	1716	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28041	VENTA B014-00000170	VE	28041	0		f	1	SOLUCIONES	t	1	5		t
27176	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	5857	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28063	VENTA B014-00000171	VE	28063	0		f	1	SOLUCIONES	t	1	5		t
27177	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	5099	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28066	VENTA 0003-00000580	VE	28066	0		f	1	SOLUCIONES	t	2	5		t
27178	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	5284	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28083	VENTA 0003-00000584	VE	28083	0		f	1	SOLUCIONES	t	2	5		t
27179	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	1048	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28076	VENTA 0003-00000581	VE	28076	0		f	1	SOLUCIONES	t	2	5		t
27180	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	1661	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28077	VENTA 0003-00000582	VE	28077	0		f	1	SOLUCIONES	t	2	5		t
27181	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	8604	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28078	VENTA 0003-00000583	VE	28078	0		f	1	SOLUCIONES	t	2	5		t
27182	2018-05-16 18:57:02.326399	4107	2018-02-06	I	4	8136	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28093	VENTA 0003-00000585	VE	28093	0		f	1	SOLUCIONES	t	2	5		t
27183	2018-05-16 18:57:02.326399	4108	2018-02-06	I	4	2714	t	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28100	VENTA 0007-00000561	VE	28100	0		f	1	SOLUCIONES	t	3	5		t
27184	2018-05-16 18:57:02.326399	4109	2018-02-06	I	4	2352	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28008	VENTA B005-00000090	VE	28008	0		f	1	SOLUCIONES	t	1	5		t
27185	2018-05-16 18:57:02.326399	4109	2018-02-06	I	4	9020	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28036	VENTA B005-00000091	VE	28036	0		f	1	SOLUCIONES	t	1	5		t
27186	2018-05-16 18:57:02.326399	4109	2018-02-06	I	4	2220	t	NS	2184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28075	VENTA B005-00000092	VE	28075	0		f	1	SOLUCIONES	t	1	5		t
27187	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	66	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28055	VENTA B008-00000162	VE	28055	0		f	1	SOLUCIONES	t	1	5		t
27188	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	2953	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28067	VENTA 0012-00003711	VE	28067	0		f	1	SOLUCIONES	t	3	5		t
27189	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	8675	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28026	VENTA B008-00000161	VE	28026	0		f	1	SOLUCIONES	t	1	5		t
27190	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	4770	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28029	VENTA 0012-00003709	VE	28029	0		f	1	SOLUCIONES	t	3	5		t
27191	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	4770	t	NS	299.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28028	VENTA 0012-00003708	VE	28028	0		f	1	SOLUCIONES	t	3	5		t
27192	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	3179	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28031	VENTA 0012-00003710	VE	28031	0		f	1	SOLUCIONES	t	3	5		t
27193	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	66	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28056	VENTA B008-00000163	VE	28056	0		f	1	SOLUCIONES	t	1	5		t
27194	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	3013	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28068	VENTA 0012-00003712	VE	28068	0		f	1	SOLUCIONES	t	3	5		t
27195	2018-05-16 18:57:02.326399	4110	2018-02-06	I	4	4770	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28089	VENTA 0012-00003713	VE	28089	0		f	1	SOLUCIONES	t	3	5		t
27196	2018-05-16 18:57:02.326399	4111	2018-02-06	I	4	90	t	NS	985.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28012	VENTA B009-00000106	VE	28012	0		f	1	SOLUCIONES	t	1	5		t
27197	2018-05-16 18:57:02.326399	4111	2018-02-06	I	4	5324	t	NS	3081.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28054	VENTA 0006-00000357	VE	28054	0		f	1	SOLUCIONES	t	3	5		t
27198	2018-05-16 18:57:02.326399	4111	2018-02-06	I	4	1540	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28058	VENTA B009-00000107	VE	28058	0		f	1	SOLUCIONES	t	1	5		t
27199	2018-05-16 18:57:02.326399	4111	2018-02-06	I	4	90	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28070	VENTA B009-00000108	VE	28070	0		f	1	SOLUCIONES	t	1	5		t
27200	2018-05-16 18:57:02.326399	4111	2018-02-06	I	4	93	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28074	VENTA B009-00000109	VE	28074	0		f	1	SOLUCIONES	t	1	5		t
27201	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	1942	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28014	VENTA B006-00000404	VE	28014	0		f	1	SOLUCIONES	t	1	5		t
27202	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	633	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28045	VENTA B006-00000406	VE	28045	0		f	1	SOLUCIONES	t	1	5		t
27203	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	9021	t	NS	984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28039	VENTA B006-00000405	VE	28039	0		f	1	SOLUCIONES	t	1	5		t
27204	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	8410	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28053	VENTA B006-00000407	VE	28053	0		f	1	SOLUCIONES	t	1	5		t
27205	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	1568	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28057	VENTA B006-00000408	VE	28057	0		f	1	SOLUCIONES	t	1	5		t
27206	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	9028	t	NS	331.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28080	VENTA B006-00000409	VE	28080	0		f	1	SOLUCIONES	t	1	5		t
27207	2018-05-16 18:57:02.326399	4112	2018-02-06	I	4	2167	t	NS	255.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28097	VENTA B006-00000410	VE	28097	0		f	1	SOLUCIONES	t	1	5		t
27208	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	6155	t	NS	1090.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28013	VENTA B010-00000346	VE	28013	0		f	1	SOLUCIONES	t	1	5		t
27209	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	3286	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28010	VENTA B010-00000345	VE	28010	0		f	1	SOLUCIONES	t	1	5		t
27210	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	6155	t	NS	1635.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28017	VENTA B010-00000347	VE	28017	0		f	1	SOLUCIONES	t	1	5		t
27211	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	6155	t	NS	1316.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28018	VENTA B010-00000348	VE	28018	0		f	1	SOLUCIONES	t	1	5		t
27212	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	1462	t	NS	4317.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28027	VENTA B010-00000349	VE	28027	0		f	1	SOLUCIONES	t	1	5		t
27213	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	2506	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28040	VENTA B010-00000350	VE	28040	0		f	1	SOLUCIONES	t	1	5		t
27214	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	8929	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28062	VENTA B010-00000351	VE	28062	0		f	1	SOLUCIONES	t	1	5		t
27215	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	798	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28064	VENTA F010-00000021	VE	28064	0		f	1	SOLUCIONES	t	1	5		t
27216	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	9026	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28072	VENTA B010-00000352	VE	28072	0		f	1	SOLUCIONES	t	1	5		t
27217	2018-05-16 18:57:02.326399	4113	2018-02-06	I	4	9032	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28099	VENTA B010-00000353	VE	28099	0		f	1	SOLUCIONES	t	1	5		t
27218	2018-05-16 18:57:02.326399	4114	2018-02-06	I	4	8477	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28024	VENTA 0008-00003836	VE	28024	0		f	1	SOLUCIONES	t	3	5		t
27219	2018-05-16 18:57:02.326399	4114	2018-02-06	I	4	7892	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28025	VENTA 0008-00003837	VE	28025	0		f	1	SOLUCIONES	t	3	5		t
27220	2018-05-16 18:57:02.326399	4114	2018-02-06	I	4	8562	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28032	VENTA 0008-00003838	VE	28032	0		f	1	SOLUCIONES	t	3	5		t
27221	2018-05-16 18:57:02.326399	4114	2018-02-06	I	4	9023	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28048	VENTA 0008-00003839	VE	28048	0		f	1	SOLUCIONES	t	3	5		t
27222	2018-05-16 18:57:02.326399	4114	2018-02-06	I	4	6999	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28059	VENTA 0008-00003840	VE	28059	0		f	1	SOLUCIONES	t	3	5		t
27223	2018-05-16 18:57:02.326399	4115	2018-02-06	I	4	1012	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28033	VENTA B007-00000133	VE	28033	0		f	1	SOLUCIONES	t	1	5		t
27224	2018-05-16 18:57:02.326399	4115	2018-02-06	I	4	9022	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28046	VENTA B007-00000134	VE	28046	0		f	1	SOLUCIONES	t	1	5		t
27225	2018-05-16 18:57:02.326399	4115	2018-02-06	I	4	9025	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28069	VENTA B007-00000135	VE	28069	0		f	1	SOLUCIONES	t	1	5		t
27226	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	199	t	NS	511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28009	VENTA B011-00000324	VE	28009	0		f	1	SOLUCIONES	t	1	5		t
27227	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	9015	t	NS	1518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28011	VENTA B011-00000325	VE	28011	0		f	1	SOLUCIONES	t	1	5		t
27228	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	1593	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28051	VENTA B011-00000327	VE	28051	0		f	1	SOLUCIONES	t	1	5		t
27229	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	367	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28047	VENTA B011-00000326	VE	28047	0		f	1	SOLUCIONES	t	1	5		t
27230	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	8509	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28061	VENTA B011-00000328	VE	28061	0		f	1	SOLUCIONES	t	1	5		t
27231	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	9027	t	NS	37.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28071	VENTA B011-00000329	VE	28071	0		f	1	SOLUCIONES	t	1	5		t
27232	2018-05-16 18:57:02.326399	4116	2018-02-06	I	4	5613	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28091	VENTA B011-00000330	VE	28091	0		f	1	SOLUCIONES	t	1	5		t
27233	2018-05-16 18:57:02.326399	4117	2018-02-06	I	4	7673	t	NS	4640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28090	VENTA 0002-00000737	VE	28090	0		f	1	SOLUCIONES	t	3	5		t
27234	2018-05-16 18:57:02.326399	4117	2018-02-06	I	4	2298	t	NS	8830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28073	VENTA 0002-00000736	VE	28073	0		f	1	SOLUCIONES	t	3	5		t
27235	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	1103	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28019	VENTA B013-00000372	VE	28019	0		f	1	SOLUCIONES	t	1	5		t
27236	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	37	t	NS	169.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28015	VENTA B013-00000370	VE	28015	0		f	1	SOLUCIONES	t	1	5		t
27237	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	9017	t	NS	965.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28020	VENTA B013-00000373	VE	28020	0		f	1	SOLUCIONES	t	1	5		t
27238	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	9016	t	NS	496.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28016	VENTA B013-00000371	VE	28016	0		f	1	SOLUCIONES	t	1	5		t
27239	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	4775	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28022	VENTA B013-00000374	VE	28022	0		f	1	SOLUCIONES	t	1	5		t
27240	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	3447	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28044	VENTA B013-00000377	VE	28044	0		f	1	SOLUCIONES	t	1	5		t
27241	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	8998	t	NS	907.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28034	VENTA F013-00000029	VE	28034	0		f	1	SOLUCIONES	t	1	5		t
27242	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	41	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28042	VENTA B013-00000375	VE	28042	0		f	1	SOLUCIONES	t	1	5		t
27243	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	1103	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28043	VENTA B013-00000376	VE	28043	0		f	1	SOLUCIONES	t	1	5		t
27244	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	1235	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28049	VENTA B013-00000378	VE	28049	0		f	1	SOLUCIONES	t	1	5		t
27245	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	4775	t	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28052	VENTA B013-00000380	VE	28052	0		f	1	SOLUCIONES	t	1	5		t
27246	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	37	t	NS	544.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28050	VENTA B013-00000379	VE	28050	0		f	1	SOLUCIONES	t	1	5		t
27247	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	8136	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28085	VENTA B013-00000381	VE	28085	0		f	1	SOLUCIONES	t	1	5		t
27248	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	4775	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28094	VENTA 0002-00001525	VE	28094	0		f	1	SOLUCIONES	t	2	5		t
27249	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	4776	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28095	VENTA 0002-00001526	VE	28095	0		f	1	SOLUCIONES	t	2	5		t
27250	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	4930	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28096	VENTA 0002-00001527	VE	28096	0		f	1	SOLUCIONES	t	2	5		t
27251	2018-05-16 18:57:02.326399	4118	2018-02-06	I	4	1265	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28098	VENTA B013-00000382	VE	28098	0		f	1	SOLUCIONES	t	1	5		t
27252	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	9029	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28081	VENTA 0010-00001291	VE	28081	0		f	1	SOLUCIONES	t	3	5		t
27253	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	9009	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28082	VENTA 0010-00001292	VE	28082	0		f	1	SOLUCIONES	t	3	5		t
27254	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	8766	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28084	VENTA 0010-00001293	VE	28084	0		f	1	SOLUCIONES	t	3	5		t
27255	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	8737	t	NS	181.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28079	VENTA 0010-00001290	VE	28079	0		f	1	SOLUCIONES	t	3	5		t
27256	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	9030	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28086	VENTA 0010-00001294	VE	28086	0		f	1	SOLUCIONES	t	3	5		t
27257	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	7251	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28087	VENTA 0010-00000634	VE	28087	0		f	1	SOLUCIONES	t	3	5		t
27258	2018-05-16 18:57:02.326399	4119	2018-02-06	I	4	6371	t	NS	1929.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28088	VENTA 0010-00000635	VE	28088	0		f	1	SOLUCIONES	t	3	5		t
27259	2018-05-16 18:57:02.326399	4120	2018-02-06	I	4	9019	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28035	VENTA 0004-00000564	VE	28035	0		f	1	SOLUCIONES	t	2	5		t
27260	2018-05-16 18:57:02.326399	4120	2018-02-06	I	4	3757	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28060	VENTA 0004-00000144	VE	28060	0		f	1	SOLUCIONES	t	2	5		t
27261	2018-05-16 18:57:02.326399	4120	2018-02-06	I	4	9024	t	NS	1387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28065	VENTA 0004-00000565	VE	28065	0		f	1	SOLUCIONES	t	2	5		t
27262	2018-05-16 18:57:02.326399	4120	2018-02-06	I	4	9031	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28092	VENTA 0004-00000566	VE	28092	0		f	1	SOLUCIONES	t	2	5		t
27263	2018-05-16 18:57:02.326399	4121	2018-02-06	I	4	129	t	NS	3453.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28021	VENTA F012-00000096	VE	28021	0		f	1	SOLUCIONES	t	1	5		t
27264	2018-05-16 18:57:02.326399	4121	2018-02-06	I	4	129	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28023	VENTA F012-00000097	VE	28023	0		f	1	SOLUCIONES	t	1	5		t
27265	2018-05-16 18:57:02.326399	4121	2018-02-06	I	4	9018	t	NS	2877.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28030	VENTA B012-00000063	VE	28030	0		f	1	SOLUCIONES	t	1	5		t
27266	2018-05-16 18:57:02.326399	4121	2018-02-06	I	4	153	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28038	VENTA F012-00000098	VE	28038	0		f	1	SOLUCIONES	t	1	5		t
27267	2018-05-16 18:57:02.326399	4122	2018-02-07	I	4	9038	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28124	VENTA B005-00000095	VE	28124	0		f	1	SOLUCIONES	t	1	5		t
27268	2018-05-16 18:57:02.326399	4122	2018-02-07	I	4	2352	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28102	VENTA B005-00000093	VE	28102	0		f	1	SOLUCIONES	t	1	5		t
27269	2018-05-16 18:57:02.326399	4122	2018-02-07	I	4	9046	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28156	VENTA B005-00000096	VE	28156	0		f	1	SOLUCIONES	t	1	5		t
27270	2018-05-16 18:57:02.326399	4122	2018-02-07	I	4	3236	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28107	VENTA B005-00000094	VE	28107	0		f	1	SOLUCIONES	t	1	5		t
27271	2018-05-16 18:57:02.326399	4123	2018-02-07	I	4	9043	t	NS	1242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28132	VENTA B010-00000354	VE	28132	0		f	1	SOLUCIONES	t	1	5		t
27272	2018-05-16 18:57:02.326399	4123	2018-02-07	I	4	7847	t	NS	395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28159	VENTA B010-00000355	VE	28159	0		f	1	SOLUCIONES	t	1	5		t
27273	2018-05-16 18:57:02.326399	4123	2018-02-07	I	4	973	t	NS	2232.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28173	VENTA B010-00000356	VE	28173	0		f	1	SOLUCIONES	t	1	5		t
27274	2018-05-16 18:57:02.326399	4123	2018-02-07	I	4	3911	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28195	VENTA B010-00000357	VE	28195	0		f	1	SOLUCIONES	t	1	5		t
27275	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	2405	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28152	VENTA B007-00000140	VE	28152	0		f	1	SOLUCIONES	t	1	5		t
27276	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	67	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28142	VENTA B007-00000137	VE	28142	0		f	1	SOLUCIONES	t	1	5		t
27277	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	9044	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28140	VENTA B007-00000136	VE	28140	0		f	1	SOLUCIONES	t	1	5		t
27278	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	2405	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28150	VENTA B007-00000138	VE	28150	0		f	1	SOLUCIONES	t	1	5		t
27279	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	8782	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28151	VENTA B007-00000139	VE	28151	0		f	1	SOLUCIONES	t	1	5		t
27280	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	8782	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28153	VENTA B007-00000141	VE	28153	0		f	1	SOLUCIONES	t	1	5		t
27281	2018-05-16 18:57:02.326399	4124	2018-02-07	I	4	755	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28187	VENTA B007-00000142	VE	28187	0		f	1	SOLUCIONES	t	1	5		t
27282	2018-05-16 18:57:02.326399	4125	2018-02-07	I	4	9033	t	NS	1710.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28108	VENTA B012-00000064	VE	28108	0		f	1	SOLUCIONES	t	1	5		t
27283	2018-05-16 18:57:02.326399	4125	2018-02-07	I	4	9033	t	NS	1298.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28147	VENTA B012-00000065	VE	28147	0		f	1	SOLUCIONES	t	1	5		t
27284	2018-05-16 18:57:02.326399	4125	2018-02-07	I	4	9033	t	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28164	VENTA B012-00000066	VE	28164	0		f	1	SOLUCIONES	t	1	5		t
27285	2018-05-16 18:57:02.326399	4125	2018-02-07	I	4	8666	t	NS	224.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28196	VENTA B012-00000067	VE	28196	0		f	1	SOLUCIONES	t	1	5		t
27286	2018-05-16 18:57:02.326399	4126	2018-02-07	I	4	8311	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28161	VENTA B006-00000411	VE	28161	0		f	1	SOLUCIONES	t	1	5		t
27287	2018-05-16 18:57:02.326399	4126	2018-02-07	I	4	424	t	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28166	VENTA B006-00000412	VE	28166	0		f	1	SOLUCIONES	t	1	5		t
27288	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	66	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28101	VENTA B008-00000164	VE	28101	0		f	1	SOLUCIONES	t	1	5		t
27289	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	2737	t	NS	269.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28114	VENTA B008-00000166	VE	28114	0		f	1	SOLUCIONES	t	1	5		t
27290	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	9037	t	NS	5406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28120	VENTA B008-00000167	VE	28120	0		f	1	SOLUCIONES	t	1	5		t
27291	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	8679	t	NS	181.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28127	VENTA 0012-00003714	VE	28127	0		f	1	SOLUCIONES	t	3	5		t
27292	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	2953	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28141	VENTA 0012-00003717	VE	28141	0		f	1	SOLUCIONES	t	3	5		t
27293	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	8761	t	NS	1048.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28131	VENTA 0012-00003715	VE	28131	0		f	1	SOLUCIONES	t	3	5		t
27294	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	3179	t	NS	1082.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28137	VENTA 0012-00003716	VE	28137	0		f	1	SOLUCIONES	t	3	5		t
27295	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	2990	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28154	VENTA B008-00000168	VE	28154	0		f	1	SOLUCIONES	t	1	5		t
27296	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	3155	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28162	VENTA 0012-00003718	VE	28162	0		f	1	SOLUCIONES	t	3	5		t
27297	2018-05-16 18:57:02.326399	4127	2018-02-07	I	4	9035	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28111	VENTA B008-00000165	VE	28111	0		f	1	SOLUCIONES	t	1	5		t
27298	2018-05-16 18:57:02.326399	4128	2018-02-07	I	4	9034	t	NS	1387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28115	VENTA 0004-00000567	VE	28115	0		f	1	SOLUCIONES	t	2	5		t
27299	2018-05-16 18:57:02.326399	4128	2018-02-07	I	4	9050	t	NS	6440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28191	VENTA 0004-00000568	VE	28191	0		f	1	SOLUCIONES	t	2	5		t
27300	2018-05-16 18:57:02.326399	4128	2018-02-07	I	4	9051	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28192	VENTA 0004-00000569	VE	28192	0		f	1	SOLUCIONES	t	2	5		t
27301	2018-05-16 18:57:02.326399	4128	2018-02-07	I	4	9052	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28193	VENTA 0004-00000570	VE	28193	0		f	1	SOLUCIONES	t	2	5		t
27302	2018-05-16 18:57:02.326399	4128	2018-02-07	I	4	9053	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28194	VENTA 0004-00000571	VE	28194	0		f	1	SOLUCIONES	t	2	5		t
27303	2018-05-16 18:57:02.326399	4129	2018-02-07	I	4	8643	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28116	VENTA F011-00000006	VE	28116	0		f	1	SOLUCIONES	t	1	5		t
27304	2018-05-16 18:57:02.326399	4129	2018-02-07	I	4	6257	t	NS	1580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28121	VENTA B011-00000331	VE	28121	0		f	1	SOLUCIONES	t	1	5		t
27305	2018-05-16 18:57:02.326399	4129	2018-02-07	I	4	9027	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28135	VENTA B011-00000332	VE	28135	0		f	1	SOLUCIONES	t	1	5		t
27306	2018-05-16 18:57:02.326399	4130	2018-02-07	I	4	1476	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28122	VENTA B009-00000110	VE	28122	0		f	1	SOLUCIONES	t	1	5		t
27307	2018-05-16 18:57:02.326399	4130	2018-02-07	I	4	1476	t	NS	1173.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28157	VENTA B009-00000111	VE	28157	0		f	1	SOLUCIONES	t	1	5		t
27308	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	9009	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28167	VENTA 0010-00001295	VE	28167	0		f	1	SOLUCIONES	t	3	5		t
27309	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	6718	t	NS	136.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28168	VENTA 0010-00001296	VE	28168	0		f	1	SOLUCIONES	t	3	5		t
27310	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8485	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28169	VENTA 0010-00001297	VE	28169	0		f	1	SOLUCIONES	t	3	5		t
27311	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8483	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28170	VENTA 0010-00001298	VE	28170	0		f	1	SOLUCIONES	t	3	5		t
27312	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	9048	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28171	VENTA 0010-00001299	VE	28171	0		f	1	SOLUCIONES	t	3	5		t
27313	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8669	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28172	VENTA 0010-00001300	VE	28172	0		f	1	SOLUCIONES	t	3	5		t
27314	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8793	t	NS	136.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28174	VENTA 0010-00001301	VE	28174	0		f	1	SOLUCIONES	t	3	5		t
27315	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	9009	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28175	VENTA 0010-00001302	VE	28175	0		f	1	SOLUCIONES	t	3	5		t
27316	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8945	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28176	VENTA 0010-00001303	VE	28176	0		f	1	SOLUCIONES	t	3	5		t
27317	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	7251	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28177	VENTA 0010-00000636	VE	28177	0		f	1	SOLUCIONES	t	3	5		t
27318	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8649	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28178	VENTA 0010-00000637	VE	28178	0		f	1	SOLUCIONES	t	3	5		t
27319	2018-05-16 18:57:02.326399	4131	2018-02-07	I	4	8649	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28179	VENTA 0010-00000638	VE	28179	0		f	1	SOLUCIONES	t	3	5		t
27320	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	9042	t	NS	2148.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28129	VENTA 0008-00003844	VE	28129	0		f	1	SOLUCIONES	t	3	5		t
27321	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	6999	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28160	VENTA 0008-00003846	VE	28160	0		f	1	SOLUCIONES	t	3	5		t
27322	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	7594	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28110	VENTA 0008-00003841	VE	28110	0		f	1	SOLUCIONES	t	3	5		t
27323	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	8994	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28112	VENTA 0008-00003842	VE	28112	0		f	1	SOLUCIONES	t	3	5		t
27324	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	8851	t	NS	208.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28119	VENTA 0008-00003843	VE	28119	0		f	1	SOLUCIONES	t	3	5		t
27325	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	7892	t	NS	224.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 28149	VENTA 0008-00003845	VE	28149	0		f	1	SOLUCIONES	t	3	5		t
27326	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	9047	t	NS	267.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28165	VENTA 0008-00003847	VE	28165	0		f	1	SOLUCIONES	t	3	5		t
27327	2018-05-16 18:57:02.326399	4132	2018-02-07	I	4	8857	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28190	VENTA 0008-00001763	VE	28190	0		f	1	SOLUCIONES	t	3	5		t
27328	2018-05-16 18:57:02.326399	4133	2018-02-07	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28133	VENTA F003-00000022	VE	28133	0		f	1	SOLUCIONES	t	1	5		t
27329	2018-05-16 18:57:02.326399	4133	2018-02-07	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28134	VENTA F003-00000023	VE	28134	0		f	1	SOLUCIONES	t	1	5		t
27330	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	5008	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28106	VENTA B013-00000383	VE	28106	0		f	1	SOLUCIONES	t	1	5		t
27331	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	7893	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28118	VENTA 0002-00000180	VE	28118	0		f	1	SOLUCIONES	t	2	5		t
27332	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9036	t	NS	349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28113	VENTA B013-00000384	VE	28113	0		f	1	SOLUCIONES	t	1	5		t
27333	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4056	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28123	VENTA 0002-00001528	VE	28123	0		f	1	SOLUCIONES	t	2	5		t
27334	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4930	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28125	VENTA 0002-00001529	VE	28125	0		f	1	SOLUCIONES	t	2	5		t
27335	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9039	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28126	VENTA B013-00000385	VE	28126	0		f	1	SOLUCIONES	t	1	5		t
27336	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9040	t	NS	1387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28128	VENTA B013-00000386	VE	28128	0		f	1	SOLUCIONES	t	1	5		t
27337	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	1368	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28130	VENTA B013-00000387	VE	28130	0		f	1	SOLUCIONES	t	1	5		t
27338	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9011	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28143	VENTA 0001-00000856	VE	28143	0		f	1	SOLUCIONES	t	3	5		t
27339	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	3392	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28144	VENTA 0001-00000857	VE	28144	0		f	1	SOLUCIONES	t	3	5		t
27340	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9036	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28136	VENTA B013-00000388	VE	28136	0		f	1	SOLUCIONES	t	1	5		t
27341	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	5616	t	NS	435.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28138	VENTA B013-00000389	VE	28138	0		f	1	SOLUCIONES	t	1	5		t
27342	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4528	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28139	VENTA 0001-00000855	VE	28139	0		f	1	SOLUCIONES	t	3	5		t
27343	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	2169	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28146	VENTA B013-00000390	VE	28146	0		f	1	SOLUCIONES	t	1	5		t
27344	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9045	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28148	VENTA B013-00000391	VE	28148	0		f	1	SOLUCIONES	t	1	5		t
27345	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4775	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28155	VENTA B013-00000392	VE	28155	0		f	1	SOLUCIONES	t	1	5		t
27346	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	7667	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28158	VENTA 0001-00000858	VE	28158	0		f	1	SOLUCIONES	t	3	5		t
27347	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4775	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28181	VENTA 0002-00001531	VE	28181	0		f	1	SOLUCIONES	t	2	5		t
27348	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4775	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28182	VENTA 0002-00001532	VE	28182	0		f	1	SOLUCIONES	t	2	5		t
27349	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4056	t	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28183	VENTA 0002-00001533	VE	28183	0		f	1	SOLUCIONES	t	2	5		t
27350	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4930	t	NS	3534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28180	VENTA 0002-00001530	VE	28180	0		f	1	SOLUCIONES	t	2	5		t
27351	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4775	t	NS	13950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28184	VENTA 0002-00001534	VE	28184	0		f	1	SOLUCIONES	t	2	5		t
27352	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4776	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28185	VENTA 0002-00001535	VE	28185	0		f	1	SOLUCIONES	t	2	5		t
27353	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4930	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28186	VENTA 0002-00001536	VE	28186	0		f	1	SOLUCIONES	t	2	5		t
27354	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	4775	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28188	VENTA 0002-00001537	VE	28188	0		f	1	SOLUCIONES	t	2	5		t
27355	2018-05-16 18:57:02.326399	4134	2018-02-07	I	4	9049	t	NS	318.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28189	VENTA B013-00000393	VE	28189	0		f	1	SOLUCIONES	t	1	5		t
27356	2018-05-16 18:57:02.326399	4135	2018-02-07	I	4	7249	t	NS	18160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28208	VENTA 0007-00000562	VE	28208	0		f	1	SOLUCIONES	t	3	5		t
27357	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	6181	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28109	VENTA B014-00000173	VE	28109	0		f	1	SOLUCIONES	t	1	5		t
27358	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	1454	t	NS	635.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28103	VENTA B014-00000172	VE	28103	0		f	1	SOLUCIONES	t	1	5		t
27359	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	6217	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28104	VENTA 0003-00000586	VE	28104	0		f	1	SOLUCIONES	t	2	5		t
27360	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	5099	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28105	VENTA 0003-00000587	VE	28105	0		f	1	SOLUCIONES	t	2	5		t
27361	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	5857	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28117	VENTA 0003-00000588	VE	28117	0		f	1	SOLUCIONES	t	2	5		t
27362	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	6219	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28145	VENTA 0003-00000589	VE	28145	0		f	1	SOLUCIONES	t	2	5		t
27363	2018-05-16 18:57:02.326399	4136	2018-02-07	I	4	6182	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28163	VENTA 0003-00000590	VE	28163	0		f	1	SOLUCIONES	t	2	5		t
27364	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	9054	t	NS	445.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28197	VENTA B010-00000358	VE	28197	0		f	1	SOLUCIONES	t	1	5		t
27365	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	1345	t	NS	244.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28203	VENTA B010-00000359	VE	28203	0		f	1	SOLUCIONES	t	1	5		t
27366	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	9066	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28226	VENTA B010-00000360	VE	28226	0		f	1	SOLUCIONES	t	1	5		t
27367	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	123	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28231	VENTA B010-00000361	VE	28231	0		f	1	SOLUCIONES	t	1	5		t
27368	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	121	t	NS	130.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28232	VENTA B010-00000362	VE	28232	0		f	1	SOLUCIONES	t	1	5		t
27369	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	121	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28235	VENTA B010-00000363	VE	28235	0		f	1	SOLUCIONES	t	1	5		t
27370	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	1320	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28237	VENTA B010-00000364	VE	28237	0		f	1	SOLUCIONES	t	1	5		t
27371	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	1406	t	NS	15850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28255	VENTA B010-00000365	VE	28255	0		f	1	SOLUCIONES	t	1	5		t
27372	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	1467	t	NS	1230.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28284	VENTA B010-00000366	VE	28284	0		f	1	SOLUCIONES	t	1	5		t
27373	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	126	t	NS	372.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28288	VENTA B010-00000367	VE	28288	0		f	1	SOLUCIONES	t	1	5		t
27374	2018-05-16 18:57:02.326399	4137	2018-02-08	I	4	8608	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28291	VENTA B010-00000368	VE	28291	0		f	1	SOLUCIONES	t	1	5		t
27375	2018-05-16 18:57:02.326399	4138	2018-02-08	I	4	639	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28225	VENTA B007-00000143	VE	28225	0		f	1	SOLUCIONES	t	1	5		t
27376	2018-05-16 18:57:02.326399	4138	2018-02-08	I	4	697	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28247	VENTA B007-00000144	VE	28247	0		f	1	SOLUCIONES	t	1	5		t
27377	2018-05-16 18:57:02.326399	4139	2018-02-08	I	4	7884	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28236	VENTA B014-00000174	VE	28236	0		f	1	SOLUCIONES	t	1	5		t
27378	2018-05-16 18:57:02.326399	4139	2018-02-08	I	4	9072	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28259	VENTA B014-00000175	VE	28259	0		f	1	SOLUCIONES	t	1	5		t
27379	2018-05-16 18:57:02.326399	4139	2018-02-08	I	4	9073	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28260	VENTA B014-00000176	VE	28260	0		f	1	SOLUCIONES	t	1	5		t
27380	2018-05-16 18:57:02.326399	4139	2018-02-08	I	4	9079	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28278	VENTA 0003-00000591	VE	28278	0		f	1	SOLUCIONES	t	2	5		t
27381	2018-05-16 18:57:02.326399	4139	2018-02-08	I	4	9080	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28281	VENTA B014-00000177	VE	28281	0		f	1	SOLUCIONES	t	1	5		t
27382	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	9015	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28198	VENTA B011-00000333	VE	28198	0		f	1	SOLUCIONES	t	1	5		t
27383	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	6257	t	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28199	VENTA B011-00000334	VE	28199	0		f	1	SOLUCIONES	t	1	5		t
27384	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	9055	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28201	VENTA B011-00000335	VE	28201	0		f	1	SOLUCIONES	t	1	5		t
27385	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	9057	t	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28209	VENTA B011-00000336	VE	28209	0		f	1	SOLUCIONES	t	1	5		t
27386	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	9071	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28254	VENTA B011-00000337	VE	28254	0		f	1	SOLUCIONES	t	1	5		t
27387	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	9074	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28264	VENTA B011-00000338	VE	28264	0		f	1	SOLUCIONES	t	1	5		t
27388	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	8544	t	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28295	VENTA B011-00000339	VE	28295	0		f	1	SOLUCIONES	t	1	5		t
27389	2018-05-16 18:57:02.326399	4140	2018-02-08	I	4	9074	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28296	VENTA B011-00000340	VE	28296	0		f	1	SOLUCIONES	t	1	5		t
27390	2018-05-16 18:57:02.326399	4141	2018-02-08	I	4	9081	t	NS	828.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28287	VENTA B012-00000068	VE	28287	0		f	1	SOLUCIONES	t	1	5		t
27391	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	3179	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28224	VENTA 0012-00003722	VE	28224	0		f	1	SOLUCIONES	t	3	5		t
27392	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	4770	t	NS	266.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28200	VENTA 0012-00003719	VE	28200	0		f	1	SOLUCIONES	t	3	5		t
27393	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	6076	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28205	VENTA 0012-00003720	VE	28205	0		f	1	SOLUCIONES	t	3	5		t
27394	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	9059	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28213	VENTA B008-00000169	VE	28213	0		f	1	SOLUCIONES	t	1	5		t
27395	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	3179	t	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28217	VENTA 0012-00003721	VE	28217	0		f	1	SOLUCIONES	t	3	5		t
27396	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	5754	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28229	VENTA 0012-00003723	VE	28229	0		f	1	SOLUCIONES	t	3	5		t
27397	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	2735	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28230	VENTA 0012-00003724	VE	28230	0		f	1	SOLUCIONES	t	3	5		t
27398	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	3013	t	NS	510.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 28238	VENTA 0012-00003725	VE	28238	0		f	1	SOLUCIONES	t	3	5		t
27399	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	6011	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28252	VENTA B008-00000170	VE	28252	0		f	1	SOLUCIONES	t	1	5		t
27400	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	2916	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28262	VENTA B008-00000171	VE	28262	0		f	1	SOLUCIONES	t	1	5		t
27401	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	3319	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28263	VENTA B008-00000172	VE	28263	0		f	1	SOLUCIONES	t	1	5		t
27402	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	3512	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28268	VENTA 0012-00003726	VE	28268	0		f	1	SOLUCIONES	t	3	5		t
27403	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	2735	t	NS	27.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28269	VENTA 0012-00003727	VE	28269	0		f	1	SOLUCIONES	t	3	5		t
27404	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	4770	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28280	VENTA 0012-00003728	VE	28280	0		f	1	SOLUCIONES	t	3	5		t
27405	2018-05-16 18:57:02.326399	4142	2018-02-08	I	4	5997	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28285	VENTA 0012-00003729	VE	28285	0		f	1	SOLUCIONES	t	3	5		t
27406	2018-05-16 18:57:02.326399	4143	2018-02-08	I	4	695	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28257	VENTA B006-00000414	VE	28257	0		f	1	SOLUCIONES	t	1	5		t
27407	2018-05-16 18:57:02.326399	4143	2018-02-08	I	4	9070	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28250	VENTA B006-00000413	VE	28250	0		f	1	SOLUCIONES	t	1	5		t
27408	2018-05-16 18:57:02.326399	4143	2018-02-08	I	4	515	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28289	VENTA B006-00000415	VE	28289	0		f	1	SOLUCIONES	t	1	5		t
27409	2018-05-16 18:57:02.326399	4143	2018-02-08	I	4	515	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28290	VENTA B006-00000416	VE	28290	0		f	1	SOLUCIONES	t	1	5		t
27410	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	6849	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28270	VENTA 0010-00001304	VE	28270	0		f	1	SOLUCIONES	t	3	5		t
27411	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	9048	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28271	VENTA 0010-00001305	VE	28271	0		f	1	SOLUCIONES	t	3	5		t
27412	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	8484	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28272	VENTA 0010-00001306	VE	28272	0		f	1	SOLUCIONES	t	3	5		t
27413	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	6560	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28273	VENTA 0010-00001307	VE	28273	0		f	1	SOLUCIONES	t	3	5		t
27414	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	9078	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28274	VENTA 0010-00001308	VE	28274	0		f	1	SOLUCIONES	t	3	5		t
27415	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	9009	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28275	VENTA 0010-00001309	VE	28275	0		f	1	SOLUCIONES	t	3	5		t
27416	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	7016	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28276	VENTA 0010-00000639	VE	28276	0		f	1	SOLUCIONES	t	3	5		t
27417	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	6371	t	NS	2270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28277	VENTA 0010-00000640	VE	28277	0		f	1	SOLUCIONES	t	3	5		t
27418	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	6312	t	NS	3291.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28279	VENTA 0010-00000641	VE	28279	0		f	1	SOLUCIONES	t	3	5		t
27419	2018-05-16 18:57:02.326399	4144	2018-02-08	I	4	6476	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28282	VENTA 0010-00000642	VE	28282	0		f	1	SOLUCIONES	t	3	5		t
27420	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	6472	t	NS	850.66	0.00	0.0000	1	0	0	0		2018-05-16	VE 28244	VENTA 0002-00000740	VE	28244	0		f	1	SOLUCIONES	t	3	5		t
27421	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	6472	t	NS	432.47	0.00	0.0000	1	0	0	0		2018-05-16	VE 28239	VENTA 0002-00000738	VE	28239	0		f	1	SOLUCIONES	t	3	5		t
27422	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	6472	t	NS	282.69	0.00	0.0000	1	0	0	0		2018-05-16	VE 28246	VENTA 0002-00000741	VE	28246	0		f	1	SOLUCIONES	t	3	5		t
27423	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	6472	t	NS	774.08	0.00	0.0000	1	0	0	0		2018-05-16	VE 28242	VENTA 0002-00000739	VE	28242	0		f	1	SOLUCIONES	t	3	5		t
27424	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	6472	t	NS	476.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28248	VENTA 0002-00000742	VE	28248	0		f	1	SOLUCIONES	t	3	5		t
27425	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	7673	t	NS	750.28	0.00	0.0000	1	0	0	0		2018-05-16	VE 28251	VENTA 0002-00000743	VE	28251	0		f	1	SOLUCIONES	t	3	5		t
27426	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	7673	t	NS	536.72	0.00	0.0000	1	0	0	0		2018-05-16	VE 28253	VENTA 0002-00000744	VE	28253	0		f	1	SOLUCIONES	t	3	5		t
27427	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	7673	t	NS	2274.13	0.00	0.0000	1	0	0	0		2018-05-16	VE 28256	VENTA 0002-00000745	VE	28256	0		f	1	SOLUCIONES	t	3	5		t
27428	2018-05-16 18:57:02.326399	4145	2018-02-08	I	4	7673	t	NS	1490.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28258	VENTA 0002-00000746	VE	28258	0		f	1	SOLUCIONES	t	3	5		t
27429	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	8998	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28223	VENTA 0001-00000539	VE	28223	0		f	1	SOLUCIONES	t	3	5		t
27430	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	3890	t	NS	393.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28202	VENTA 0001-00000859	VE	28202	0		f	1	SOLUCIONES	t	3	5		t
27431	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	3924	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28215	VENTA B013-00000396	VE	28215	0		f	1	SOLUCIONES	t	1	5		t
27432	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9058	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28210	VENTA B013-00000394	VE	28210	0		f	1	SOLUCIONES	t	1	5		t
27433	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	8368	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28212	VENTA 0001-00000860	VE	28212	0		f	1	SOLUCIONES	t	3	5		t
27434	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	3392	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28214	VENTA B013-00000395	VE	28214	0		f	1	SOLUCIONES	t	1	5		t
27435	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9061	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28216	VENTA B013-00000397	VE	28216	0		f	1	SOLUCIONES	t	1	5		t
27436	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9062	t	NS	2660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28218	VENTA B013-00000398	VE	28218	0		f	1	SOLUCIONES	t	1	5		t
27437	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9063	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28220	VENTA 0001-00000861	VE	28220	0		f	1	SOLUCIONES	t	3	5		t
27438	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	7526	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28219	VENTA B013-00000399	VE	28219	0		f	1	SOLUCIONES	t	1	5		t
27439	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9064	t	NS	210.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28221	VENTA 0001-00000862	VE	28221	0		f	1	SOLUCIONES	t	3	5		t
27440	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9065	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28222	VENTA 0001-00000538	VE	28222	0		f	1	SOLUCIONES	t	3	5		t
27441	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9068	t	NS	184.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28228	VENTA 0001-00000863	VE	28228	0		f	1	SOLUCIONES	t	3	5		t
27442	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	7523	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28234	VENTA B013-00000400	VE	28234	0		f	1	SOLUCIONES	t	1	5		t
27443	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	4783	t	NS	2142.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28240	VENTA B013-00000401	VE	28240	0		f	1	SOLUCIONES	t	1	5		t
27444	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	4775	t	NS	1245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28249	VENTA B013-00000402	VE	28249	0		f	1	SOLUCIONES	t	1	5		t
27445	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	5901	t	NS	104.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 28245	VENTA 0001-00000864	VE	28245	0		f	1	SOLUCIONES	t	3	5		t
27446	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9077	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28266	VENTA 0002-00001538	VE	28266	0		f	1	SOLUCIONES	t	2	5		t
27447	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	620	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28261	VENTA B013-00000403	VE	28261	0		f	1	SOLUCIONES	t	1	5		t
27448	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9075	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28265	VENTA 0001-00000865	VE	28265	0		f	1	SOLUCIONES	t	3	5		t
27449	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	4775	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28286	VENTA B013-00000404	VE	28286	0		f	1	SOLUCIONES	t	1	5		t
27450	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	4544	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28292	VENTA B013-00000405	VE	28292	0		f	1	SOLUCIONES	t	1	5		t
27451	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9082	t	NS	184.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28293	VENTA 0001-00000866	VE	28293	0		f	1	SOLUCIONES	t	3	5		t
27452	2018-05-16 18:57:02.326399	4146	2018-02-08	I	4	9082	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28294	VENTA 0001-00000867	VE	28294	0		f	1	SOLUCIONES	t	3	5		t
27453	2018-05-16 18:57:02.326399	4147	2018-02-08	I	4	1618	t	NS	555.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28206	VENTA B005-00000098	VE	28206	0		f	1	SOLUCIONES	t	1	5		t
27454	2018-05-16 18:57:02.326399	4147	2018-02-08	I	4	9056	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28207	VENTA B005-00000099	VE	28207	0		f	1	SOLUCIONES	t	1	5		t
27455	2018-05-16 18:57:02.326399	4147	2018-02-08	I	4	2489	t	NS	2099.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28204	VENTA B005-00000097	VE	28204	0		f	1	SOLUCIONES	t	1	5		t
27456	2018-05-16 18:57:02.326399	4147	2018-02-08	I	4	9069	t	NS	883.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28233	VENTA B005-00000100	VE	28233	0		f	1	SOLUCIONES	t	1	5		t
27457	2018-05-16 18:57:02.326399	4147	2018-02-08	I	4	3095	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28283	VENTA B005-00000101	VE	28283	0		f	1	SOLUCIONES	t	1	5		t
27458	2018-05-16 18:57:02.326399	4148	2018-02-08	I	4	8961	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28211	VENTA 0008-00003848	VE	28211	0		f	1	SOLUCIONES	t	3	5		t
27459	2018-05-16 18:57:02.326399	4148	2018-02-08	I	4	9067	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28227	VENTA 0008-00003849	VE	28227	0		f	1	SOLUCIONES	t	3	5		t
27460	2018-05-16 18:57:02.326399	4148	2018-02-08	I	4	9076	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28267	VENTA 0008-00003850	VE	28267	0		f	1	SOLUCIONES	t	3	5		t
27461	2018-05-16 18:57:02.326399	4149	2018-02-08	I	4	90	t	NS	890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28241	VENTA B009-00000112	VE	28241	0		f	1	SOLUCIONES	t	1	5		t
27462	2018-05-16 18:57:02.326399	4149	2018-02-08	I	4	2294	t	NS	1496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28243	VENTA F009-00000007	VE	28243	0		f	1	SOLUCIONES	t	1	5		t
27463	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	3890	t	NS	270.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28310	VENTA 0001-00000868	VE	28310	0		f	1	SOLUCIONES	t	3	5		t
27464	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	2596	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28313	VENTA B013-00000406	VE	28313	0		f	1	SOLUCIONES	t	1	5		t
27465	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	1300	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28319	VENTA B013-00000407	VE	28319	0		f	1	SOLUCIONES	t	1	5		t
27466	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	31	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28324	VENTA B013-00000408	VE	28324	0		f	1	SOLUCIONES	t	1	5		t
27467	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	5744	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28326	VENTA B013-00000409	VE	28326	0		f	1	SOLUCIONES	t	1	5		t
27468	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	616	t	NS	737.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28336	VENTA B013-00000411	VE	28336	0		f	1	SOLUCIONES	t	1	5		t
27469	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	4775	t	NS	1245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28329	VENTA B013-00000410	VE	28329	0		f	1	SOLUCIONES	t	1	5		t
27470	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	3890	t	NS	526.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28332	VENTA 0001-00000869	VE	28332	0		f	1	SOLUCIONES	t	3	5		t
27471	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	9092	t	NS	196.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28340	VENTA 0001-00000870	VE	28340	0		f	1	SOLUCIONES	t	3	5		t
27472	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	2569	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28363	VENTA B013-00000412	VE	28363	0		f	1	SOLUCIONES	t	1	5		t
27473	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	9077	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28382	VENTA 0002-00001541	VE	28382	0		f	1	SOLUCIONES	t	2	5		t
27474	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	4930	t	NS	3237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28380	VENTA 0002-00001539	VE	28380	0		f	1	SOLUCIONES	t	2	5		t
27475	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	4775	t	NS	3237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28381	VENTA 0002-00001540	VE	28381	0		f	1	SOLUCIONES	t	2	5		t
27476	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	4776	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28383	VENTA 0002-00001542	VE	28383	0		f	1	SOLUCIONES	t	2	5		t
27477	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	4775	t	NS	1272.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28388	VENTA B013-00000413	VE	28388	0		f	1	SOLUCIONES	t	1	5		t
27478	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	4775	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28392	VENTA B013-00000414	VE	28392	0		f	1	SOLUCIONES	t	1	5		t
27479	2018-05-16 18:57:02.326399	4150	2018-02-09	I	4	9101	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28393	VENTA 0001-00000871	VE	28393	0		f	1	SOLUCIONES	t	3	5		t
27480	2018-05-16 18:57:02.326399	4151	2018-02-09	I	4	830	t	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28357	VENTA B007-00000145	VE	28357	0		f	1	SOLUCIONES	t	1	5		t
27481	2018-05-16 18:57:02.326399	4151	2018-02-09	I	4	2889	t	NS	1288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28375	VENTA B007-00000146	VE	28375	0		f	1	SOLUCIONES	t	1	5		t
27482	2018-05-16 18:57:02.326399	4151	2018-02-09	I	4	639	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28379	VENTA B007-00000147	VE	28379	0		f	1	SOLUCIONES	t	1	5		t
27483	2018-05-16 18:57:02.326399	4152	2018-02-09	I	4	9081	t	NS	1972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28307	VENTA B012-00000069	VE	28307	0		f	1	SOLUCIONES	t	1	5		t
27484	2018-05-16 18:57:02.326399	4152	2018-02-09	I	4	4739	t	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28337	VENTA F012-00000099	VE	28337	0		f	1	SOLUCIONES	t	1	5		t
27485	2018-05-16 18:57:02.326399	4152	2018-02-09	I	4	84	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28339	VENTA B012-00000070	VE	28339	0		f	1	SOLUCIONES	t	1	5		t
27486	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3289	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28308	VENTA 0012-00003731	VE	28308	0		f	1	SOLUCIONES	t	3	5		t
27487	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3013	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28309	VENTA 0012-00003732	VE	28309	0		f	1	SOLUCIONES	t	3	5		t
27488	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	8679	t	NS	1229.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28305	VENTA 0012-00003730	VE	28305	0		f	1	SOLUCIONES	t	3	5		t
27489	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	9085	t	NS	1999.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28320	VENTA 0012-00000301	VE	28320	0		f	1	SOLUCIONES	t	3	5		t
27490	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3310	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28323	VENTA 0012-00003733	VE	28323	0		f	1	SOLUCIONES	t	3	5		t
27491	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3013	t	NS	982.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28325	VENTA 0012-00003734	VE	28325	0		f	1	SOLUCIONES	t	3	5		t
27492	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3230	t	NS	166.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28331	VENTA 0012-00003735	VE	28331	0		f	1	SOLUCIONES	t	3	5		t
27493	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	9089	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28334	VENTA B008-00000173	VE	28334	0		f	1	SOLUCIONES	t	1	5		t
27494	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	2974	t	NS	3852.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28344	VENTA B008-00000174	VE	28344	0		f	1	SOLUCIONES	t	1	5		t
27495	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3297	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28354	VENTA B008-00000175	VE	28354	0		f	1	SOLUCIONES	t	1	5		t
27496	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3275	t	NS	42.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28356	VENTA 0012-00003736	VE	28356	0		f	1	SOLUCIONES	t	3	5		t
27497	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	5493	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28358	VENTA 0012-00000302	VE	28358	0		f	1	SOLUCIONES	t	3	5		t
27498	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	3256	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28359	VENTA 0012-00003737	VE	28359	0		f	1	SOLUCIONES	t	3	5		t
27499	2018-05-16 18:57:02.326399	4153	2018-02-09	I	4	2990	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28364	VENTA B008-00000176	VE	28364	0		f	1	SOLUCIONES	t	1	5		t
27500	2018-05-16 18:57:02.326399	4154	2018-02-09	I	4	9086	t	NS	103.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28322	VENTA 0008-00003852	VE	28322	0		f	1	SOLUCIONES	t	3	5		t
27501	2018-05-16 18:57:02.326399	4154	2018-02-09	I	4	9023	t	NS	27.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28369	VENTA 0008-00003856	VE	28369	0		f	1	SOLUCIONES	t	3	5		t
27502	2018-05-16 18:57:02.326399	4154	2018-02-09	I	4	6946	t	NS	550.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28316	VENTA 0008-00003851	VE	28316	0		f	1	SOLUCIONES	t	3	5		t
27503	2018-05-16 18:57:02.326399	4154	2018-02-09	I	4	8872	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28342	VENTA 0008-00003854	VE	28342	0		f	1	SOLUCIONES	t	3	5		t
27504	2018-05-16 18:57:02.326399	4154	2018-02-09	I	4	7594	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28343	VENTA 0008-00003855	VE	28343	0		f	1	SOLUCIONES	t	3	5		t
27505	2018-05-16 18:57:02.326399	4154	2018-02-09	I	4	6767	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28341	VENTA 0008-00003853	VE	28341	0		f	1	SOLUCIONES	t	3	5		t
27506	2018-05-16 18:57:02.326399	4155	2018-02-09	I	4	5387	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28365	VENTA B009-00000113	VE	28365	0		f	1	SOLUCIONES	t	1	5		t
27507	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	8794	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28387	VENTA 0010-00001312	VE	28387	0		f	1	SOLUCIONES	t	3	5		t
27508	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	8809	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28327	VENTA 0015-00000054	VE	28327	0		f	1	SOLUCIONES	t	2	5		t
27509	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	9048	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28370	VENTA 0010-00001310	VE	28370	0		f	1	SOLUCIONES	t	3	5		t
27510	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	6389	t	NS	1725.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28377	VENTA 0010-00000645	VE	28377	0		f	1	SOLUCIONES	t	3	5		t
27511	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	6848	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28372	VENTA 0010-00001311	VE	28372	0		f	1	SOLUCIONES	t	3	5		t
27512	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	6371	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28373	VENTA 0010-00000643	VE	28373	0		f	1	SOLUCIONES	t	3	5		t
27513	2018-05-16 18:57:02.326399	4156	2018-02-09	I	4	6371	t	NS	1271.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28374	VENTA 0010-00000644	VE	28374	0		f	1	SOLUCIONES	t	3	5		t
27514	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	8140	t	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28311	VENTA B010-00000369	VE	28311	0		f	1	SOLUCIONES	t	1	5		t
27515	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	7290	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28318	VENTA B010-00000370	VE	28318	0		f	1	SOLUCIONES	t	1	5		t
27516	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	1203	t	NS	1399.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28328	VENTA B010-00000371	VE	28328	0		f	1	SOLUCIONES	t	1	5		t
27517	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	1128	t	NS	562.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28333	VENTA F010-00000022	VE	28333	0		f	1	SOLUCIONES	t	1	5		t
27518	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	9094	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28353	VENTA B010-00000372	VE	28353	0		f	1	SOLUCIONES	t	1	5		t
27519	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	223	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28376	VENTA B010-00000373	VE	28376	0		f	1	SOLUCIONES	t	1	5		t
27520	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	223	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28378	VENTA B010-00000374	VE	28378	0		f	1	SOLUCIONES	t	1	5		t
27521	2018-05-16 18:57:02.326399	4157	2018-02-09	I	4	9099	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28384	VENTA B010-00000375	VE	28384	0		f	1	SOLUCIONES	t	1	5		t
27522	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9083	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28302	VENTA B006-00000419	VE	28302	0		f	1	SOLUCIONES	t	1	5		t
27523	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	8262	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28298	VENTA B006-00000417	VE	28298	0		f	1	SOLUCIONES	t	1	5		t
27524	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	2115	t	NS	1475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28299	VENTA B006-00000418	VE	28299	0		f	1	SOLUCIONES	t	1	5		t
27525	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	1984	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28306	VENTA B006-00000420	VE	28306	0		f	1	SOLUCIONES	t	1	5		t
27526	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	1695	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28317	VENTA B006-00000421	VE	28317	0		f	1	SOLUCIONES	t	1	5		t
27527	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9090	t	NS	1248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28335	VENTA B006-00000422	VE	28335	0		f	1	SOLUCIONES	t	1	5		t
27528	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9087	t	NS	5008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28330	VENTA F006-00000005	VE	28330	0		f	1	SOLUCIONES	t	1	5		t
27529	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9091	t	NS	776.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28338	VENTA B006-00000423	VE	28338	0		f	1	SOLUCIONES	t	1	5		t
27530	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	1401	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28346	VENTA B006-00000424	VE	28346	0		f	1	SOLUCIONES	t	1	5		t
27531	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9093	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28347	VENTA B006-00000425	VE	28347	0		f	1	SOLUCIONES	t	1	5		t
27532	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	8858	t	NS	1503.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28349	VENTA B006-00000426	VE	28349	0		f	1	SOLUCIONES	t	1	5		t
27533	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	667	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28350	VENTA B006-00000427	VE	28350	0		f	1	SOLUCIONES	t	1	5		t
27534	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	667	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28351	VENTA B006-00000428	VE	28351	0		f	1	SOLUCIONES	t	1	5		t
27535	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9095	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28361	VENTA B006-00000429	VE	28361	0		f	1	SOLUCIONES	t	1	5		t
27536	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	536	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28371	VENTA B006-00000430	VE	28371	0		f	1	SOLUCIONES	t	1	5		t
27537	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9087	t	NS	1911.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28386	VENTA F006-00000006	VE	28386	0		f	1	SOLUCIONES	t	1	5		t
27538	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	9100	t	NS	767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28389	VENTA B006-00000431	VE	28389	0		f	1	SOLUCIONES	t	1	5		t
27539	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	1917	t	NS	734.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28390	VENTA B006-00000432	VE	28390	0		f	1	SOLUCIONES	t	1	5		t
27540	2018-05-16 18:57:02.326399	4158	2018-02-09	I	4	2093	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28391	VENTA B006-00000433	VE	28391	0		f	1	SOLUCIONES	t	1	5		t
27541	2018-05-16 18:57:02.326399	4159	2018-02-09	I	4	8544	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28297	VENTA B011-00000341	VE	28297	0		f	1	SOLUCIONES	t	1	5		t
27542	2018-05-16 18:57:02.326399	4159	2018-02-09	I	4	1616	t	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28303	VENTA B011-00000342	VE	28303	0		f	1	SOLUCIONES	t	1	5		t
27543	2018-05-16 18:57:02.326399	4159	2018-02-09	I	4	9002	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28304	VENTA B011-00000343	VE	28304	0		f	1	SOLUCIONES	t	1	5		t
27544	2018-05-16 18:57:02.326399	4159	2018-02-09	I	4	1107	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28312	VENTA B011-00000344	VE	28312	0		f	1	SOLUCIONES	t	1	5		t
27545	2018-05-16 18:57:02.326399	4159	2018-02-09	I	4	8987	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28352	VENTA B011-00000345	VE	28352	0		f	1	SOLUCIONES	t	1	5		t
27546	2018-05-16 18:57:02.326399	4160	2018-02-09	I	4	2714	t	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28394	VENTA 0007-00000563	VE	28394	0		f	1	SOLUCIONES	t	3	5		t
27547	2018-05-16 18:57:02.326399	4161	2018-02-09	I	4	1454	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28348	VENTA B014-00000178	VE	28348	0		f	1	SOLUCIONES	t	1	5		t
27548	2018-05-16 18:57:02.326399	4161	2018-02-09	I	4	1033	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28355	VENTA 0003-00000592	VE	28355	0		f	1	SOLUCIONES	t	2	5		t
27549	2018-05-16 18:57:02.326399	4161	2018-02-09	I	4	1028	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28360	VENTA B014-00000179	VE	28360	0		f	1	SOLUCIONES	t	1	5		t
27550	2018-05-16 18:57:02.326399	4161	2018-02-09	I	4	5905	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28367	VENTA 0003-00000593	VE	28367	0		f	1	SOLUCIONES	t	2	5		t
27551	2018-05-16 18:57:02.326399	4161	2018-02-09	I	4	6086	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28385	VENTA B014-00000180	VE	28385	0		f	1	SOLUCIONES	t	1	5		t
27552	2018-05-16 18:57:02.326399	4162	2018-02-09	I	4	1603	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28300	VENTA B005-00000102	VE	28300	0		f	1	SOLUCIONES	t	1	5		t
27553	2018-05-16 18:57:02.326399	4162	2018-02-09	I	4	2177	t	NS	708.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28301	VENTA B005-00000103	VE	28301	0		f	1	SOLUCIONES	t	1	5		t
27554	2018-05-16 18:57:02.326399	4162	2018-02-09	I	4	9020	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28315	VENTA B005-00000104	VE	28315	0		f	1	SOLUCIONES	t	1	5		t
27555	2018-05-16 18:57:02.326399	4163	2018-02-09	I	4	9084	t	NS	3290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28314	VENTA 0004-00000572	VE	28314	0		f	1	SOLUCIONES	t	2	5		t
27556	2018-05-16 18:57:02.326399	4163	2018-02-09	I	4	8551	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28321	VENTA 0004-00000573	VE	28321	0		f	1	SOLUCIONES	t	2	5		t
27557	2018-05-16 18:57:02.326399	4163	2018-02-09	I	4	8981	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28345	VENTA 0004-00000574	VE	28345	0		f	1	SOLUCIONES	t	2	5		t
27558	2018-05-16 18:57:02.326399	4163	2018-02-09	I	4	9096	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28362	VENTA 0004-00000575	VE	28362	0		f	1	SOLUCIONES	t	2	5		t
27559	2018-05-16 18:57:02.326399	4163	2018-02-09	I	4	9097	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28366	VENTA 0004-00000576	VE	28366	0		f	1	SOLUCIONES	t	2	5		t
27560	2018-05-16 18:57:02.326399	4163	2018-02-09	I	4	9098	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28368	VENTA 0004-00000577	VE	28368	0		f	1	SOLUCIONES	t	2	5		t
27561	2018-05-16 18:57:02.326399	4164	2018-02-10	I	4	1674	t	NS	1568.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28413	VENTA F009-00000008	VE	28413	0		f	1	SOLUCIONES	t	1	5		t
27562	2018-05-16 18:57:02.326399	4164	2018-02-10	I	4	90	t	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28418	VENTA B009-00000114	VE	28418	0		f	1	SOLUCIONES	t	1	5		t
27563	2018-05-16 18:57:02.326399	4165	2018-02-10	I	4	7673	t	NS	1377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28414	VENTA 0002-00000747	VE	28414	0		f	1	SOLUCIONES	t	3	5		t
27564	2018-05-16 18:57:02.326399	4166	2018-02-10	I	4	9027	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28395	VENTA B011-00000346	VE	28395	0		f	1	SOLUCIONES	t	1	5		t
27565	2018-05-16 18:57:02.326399	4166	2018-02-10	I	4	385	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28396	VENTA B011-00000347	VE	28396	0		f	1	SOLUCIONES	t	1	5		t
27566	2018-05-16 18:57:02.326399	4166	2018-02-10	I	4	8803	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28419	VENTA B011-00000348	VE	28419	0		f	1	SOLUCIONES	t	1	5		t
27567	2018-05-16 18:57:02.326399	4166	2018-02-10	I	4	8803	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28430	VENTA B011-00000350	VE	28430	0		f	1	SOLUCIONES	t	1	5		t
27568	2018-05-16 18:57:02.326399	4166	2018-02-10	I	4	8889	t	NS	1591.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28425	VENTA B011-00000349	VE	28425	0		f	1	SOLUCIONES	t	1	5		t
27569	2018-05-16 18:57:02.326399	4166	2018-02-10	I	4	6257	t	NS	554.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28444	VENTA B011-00000351	VE	28444	0		f	1	SOLUCIONES	t	1	5		t
27570	2018-05-16 18:57:02.326399	4167	2018-02-10	I	4	1219	t	NS	209.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28398	VENTA B005-00000105	VE	28398	0		f	1	SOLUCIONES	t	1	5		t
27571	2018-05-16 18:57:02.326399	4167	2018-02-10	I	4	2396	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28446	VENTA B005-00000106	VE	28446	0		f	1	SOLUCIONES	t	1	5		t
27572	2018-05-16 18:57:02.326399	4168	2018-02-10	I	4	6389	t	NS	22.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28437	VENTA 0010-00000647	VE	28437	0		f	1	SOLUCIONES	f	3	5		t
27573	2018-05-16 18:57:02.326399	4168	2018-02-10	I	4	8766	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28432	VENTA 0010-00001313	VE	28432	0		f	1	SOLUCIONES	t	3	5		t
27574	2018-05-16 18:57:02.326399	4168	2018-02-10	I	4	8649	t	NS	544.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28433	VENTA 0010-00000646	VE	28433	0		f	1	SOLUCIONES	t	3	5		t
27575	2018-05-16 18:57:02.326399	4168	2018-02-10	I	4	6389	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28439	VENTA 0010-00000648	VE	28439	0		f	1	SOLUCIONES	t	3	5		t
27576	2018-05-16 18:57:02.326399	4169	2018-02-10	I	4	9104	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28407	VENTA B007-00000148	VE	28407	0		f	1	SOLUCIONES	t	1	5		t
27577	2018-05-16 18:57:02.326399	4170	2018-02-10	I	4	8130	t	NS	3.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28405	VENTA 0008-00003857	VE	28405	0		f	1	SOLUCIONES	t	3	5		t
27578	2018-05-16 18:57:02.326399	4170	2018-02-10	I	4	6760	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28406	VENTA 0008-00003858	VE	28406	0		f	1	SOLUCIONES	t	3	5		t
27579	2018-05-16 18:57:02.326399	4170	2018-02-10	I	4	5570	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28422	VENTA 0008-00003859	VE	28422	0		f	1	SOLUCIONES	t	3	5		t
27580	2018-05-16 18:57:02.326399	4170	2018-02-10	I	4	9106	t	NS	1713.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28426	VENTA 0008-00003860	VE	28426	0		f	1	SOLUCIONES	t	3	5		t
27581	2018-05-16 18:57:02.326399	4170	2018-02-10	I	4	9106	t	NS	210.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28428	VENTA 0008-00003861	VE	28428	0		f	1	SOLUCIONES	t	3	5		t
27582	2018-05-16 18:57:02.326399	4170	2018-02-10	I	4	5612	t	NS	493.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28442	VENTA 0008-00001764	VE	28442	0		f	1	SOLUCIONES	t	3	5		t
27583	2018-05-16 18:57:02.326399	4171	2018-02-10	I	4	487	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28401	VENTA B006-00000434	VE	28401	0		f	1	SOLUCIONES	t	1	5		t
27584	2018-05-16 18:57:02.326399	4171	2018-02-10	I	4	8296	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28402	VENTA B006-00000435	VE	28402	0		f	1	SOLUCIONES	t	1	5		t
27585	2018-05-16 18:57:02.326399	4171	2018-02-10	I	4	1070	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28403	VENTA B006-00000436	VE	28403	0		f	1	SOLUCIONES	t	1	5		t
27586	2018-05-16 18:57:02.326399	4171	2018-02-10	I	4	1070	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28420	VENTA B006-00000437	VE	28420	0		f	1	SOLUCIONES	t	1	5		t
27587	2018-05-16 18:57:02.326399	4171	2018-02-10	I	4	9107	t	NS	878.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28434	VENTA B006-00000438	VE	28434	0		f	1	SOLUCIONES	t	1	5		t
27588	2018-05-16 18:57:02.326399	4171	2018-02-10	I	4	487	t	NS	1750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28441	VENTA B006-00000439	VE	28441	0		f	1	SOLUCIONES	t	1	5		t
27589	2018-05-16 18:57:02.326399	4172	2018-02-10	I	4	84	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28429	VENTA B012-00000071	VE	28429	0		f	1	SOLUCIONES	t	1	5		t
27590	2018-05-16 18:57:02.326399	4173	2018-02-10	I	4	1051	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28409	VENTA B014-00000181	VE	28409	0		f	1	SOLUCIONES	t	1	5		t
27591	2018-05-16 18:57:02.326399	4173	2018-02-10	I	4	1048	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28410	VENTA B014-00000182	VE	28410	0		f	1	SOLUCIONES	t	1	5		t
27592	2018-05-16 18:57:02.326399	4173	2018-02-10	I	4	9105	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28416	VENTA B014-00000183	VE	28416	0		f	1	SOLUCIONES	t	1	5		t
27593	2018-05-16 18:57:02.326399	4173	2018-02-10	I	4	1585	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28445	VENTA 0003-00000594	VE	28445	0		f	1	SOLUCIONES	t	2	5		t
27594	2018-05-16 18:57:02.326399	4174	2018-02-10	I	4	1709	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28404	VENTA B010-00000376	VE	28404	0		f	1	SOLUCIONES	t	1	5		t
27595	2018-05-16 18:57:02.326399	4174	2018-02-10	I	4	2506	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28423	VENTA B010-00000377	VE	28423	0		f	1	SOLUCIONES	t	1	5		t
27596	2018-05-16 18:57:02.326399	4174	2018-02-10	I	4	296	t	NS	544.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28427	VENTA B010-00000378	VE	28427	0		f	1	SOLUCIONES	t	1	5		t
27597	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	5442	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28440	VENTA B013-00000418	VE	28440	0		f	1	SOLUCIONES	t	1	5		t
27598	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	4776	t	NS	18500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28449	VENTA 0002-00001547	VE	28449	0		f	1	SOLUCIONES	t	2	5		t
27599	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	9102	t	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28399	VENTA F013-00000030	VE	28399	0		f	1	SOLUCIONES	t	1	5		t
27600	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	9103	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28408	VENTA 0001-00000872	VE	28408	0		f	1	SOLUCIONES	t	3	5		t
27601	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	3924	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28411	VENTA B013-00000415	VE	28411	0		f	1	SOLUCIONES	t	1	5		t
27602	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	3391	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28412	VENTA B013-00000416	VE	28412	0		f	1	SOLUCIONES	t	1	5		t
27603	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	8522	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28421	VENTA B013-00000417	VE	28421	0		f	1	SOLUCIONES	t	1	5		t
27604	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	8998	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28431	VENTA 0001-00000540	VE	28431	0		f	1	SOLUCIONES	t	3	5		t
27605	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	4930	t	NS	3330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28435	VENTA 0002-00001543	VE	28435	0		f	1	SOLUCIONES	t	2	5		t
27606	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	4775	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28436	VENTA 0002-00001544	VE	28436	0		f	1	SOLUCIONES	t	2	5		t
27607	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	4776	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28438	VENTA 0002-00001545	VE	28438	0		f	1	SOLUCIONES	t	2	5		t
27608	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	8875	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28443	VENTA B013-00000419	VE	28443	0		f	1	SOLUCIONES	t	1	5		t
27609	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	4930	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28448	VENTA 0002-00001546	VE	28448	0		f	1	SOLUCIONES	t	2	5		t
27610	2018-05-16 18:57:02.326399	4175	2018-02-10	I	4	2563	t	NS	541.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28447	VENTA B013-00000420	VE	28447	0		f	1	SOLUCIONES	t	1	5		t
27611	2018-05-16 18:57:02.326399	4176	2018-02-10	I	4	5493	t	NS	1625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28400	VENTA 0012-00000303	VE	28400	0		f	1	SOLUCIONES	t	3	5		t
27612	2018-05-16 18:57:02.326399	4176	2018-02-10	I	4	8724	t	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28397	VENTA 0012-00003738	VE	28397	0		f	1	SOLUCIONES	t	3	5		t
27613	2018-05-16 18:57:02.326399	4176	2018-02-10	I	4	3289	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28415	VENTA 0012-00003739	VE	28415	0		f	1	SOLUCIONES	t	3	5		t
27614	2018-05-16 18:57:02.326399	4176	2018-02-10	I	4	5493	t	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28417	VENTA 0012-00000304	VE	28417	0		f	1	SOLUCIONES	t	3	5		t
27615	2018-05-16 18:57:02.326399	4176	2018-02-10	I	4	8804	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28424	VENTA 0012-00003740	VE	28424	0		f	1	SOLUCIONES	t	3	5		t
27616	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	6155	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28456	VENTA B010-00000379	VE	28456	0		f	1	SOLUCIONES	t	1	5		t
27617	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	1423	t	NS	375.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28459	VENTA B010-00000380	VE	28459	0		f	1	SOLUCIONES	t	1	5		t
27618	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	984	t	NS	1777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28478	VENTA B010-00000381	VE	28478	0		f	1	SOLUCIONES	t	1	5		t
27619	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	9120	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28497	VENTA B010-00000382	VE	28497	0		f	1	SOLUCIONES	t	1	5		t
27620	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	9124	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28520	VENTA B010-00000383	VE	28520	0		f	1	SOLUCIONES	t	1	5		t
27621	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	9126	t	NS	2373.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28522	VENTA B010-00000384	VE	28522	0		f	1	SOLUCIONES	t	1	5		t
27622	2018-05-16 18:57:02.326399	4177	2018-02-12	I	4	9134	t	NS	964.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28537	VENTA B010-00000385	VE	28537	0		f	1	SOLUCIONES	t	1	5		t
27623	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	8423	t	NS	1215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28530	VENTA 0008-00003868	VE	28530	0		f	1	SOLUCIONES	t	3	5		t
27624	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	9110	t	NS	27.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28469	VENTA 0008-00003866	VE	28469	0		f	1	SOLUCIONES	t	3	5		t
27625	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	5357	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28464	VENTA 0008-00003862	VE	28464	0		f	1	SOLUCIONES	t	3	5		t
27626	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	8961	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28466	VENTA 0008-00003863	VE	28466	0		f	1	SOLUCIONES	t	3	5		t
27627	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	9109	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28468	VENTA 0008-00003865	VE	28468	0		f	1	SOLUCIONES	t	3	5		t
27628	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	9113	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28475	VENTA 0008-00003867	VE	28475	0		f	1	SOLUCIONES	t	3	5		t
27629	2018-05-16 18:57:02.326399	4178	2018-02-12	I	4	5357	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28467	VENTA 0008-00003864	VE	28467	0		f	1	SOLUCIONES	f	3	5		t
27630	2018-05-16 18:57:02.326399	4179	2018-02-12	I	4	2016	t	NS	842.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28538	VENTA B012-00000073	VE	28538	0		f	1	SOLUCIONES	t	1	5		t
27631	2018-05-16 18:57:02.326399	4179	2018-02-12	I	4	9081	t	NS	1697.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28517	VENTA B012-00000072	VE	28517	0		f	1	SOLUCIONES	t	1	5		t
27632	2018-05-16 18:57:02.326399	4180	2018-02-12	I	4	2294	t	NS	1370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28518	VENTA F009-00000009	VE	28518	0		f	1	SOLUCIONES	t	1	5		t
27633	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	8889	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28450	VENTA B011-00000352	VE	28450	0		f	1	SOLUCIONES	t	1	5		t
27634	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	9108	t	NS	1009.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28451	VENTA B011-00000353	VE	28451	0		f	1	SOLUCIONES	t	1	5		t
27635	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	8955	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28462	VENTA B011-00000355	VE	28462	0		f	1	SOLUCIONES	t	1	5		t
27636	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	8475	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28463	VENTA B011-00000356	VE	28463	0		f	1	SOLUCIONES	t	1	5		t
27637	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	1494	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28460	VENTA B011-00000354	VE	28460	0		f	1	SOLUCIONES	t	1	5		t
27638	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	9111	t	NS	851.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28471	VENTA B011-00000357	VE	28471	0		f	1	SOLUCIONES	t	1	5		t
27639	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	6575	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28484	VENTA B011-00000358	VE	28484	0		f	1	SOLUCIONES	t	1	5		t
27640	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	8940	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28514	VENTA B011-00000359	VE	28514	0		f	1	SOLUCIONES	t	1	5		t
27641	2018-05-16 18:57:02.326399	4181	2018-02-12	I	4	811	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28535	VENTA B011-00000360	VE	28535	0		f	1	SOLUCIONES	t	1	5		t
27642	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	8525	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28453	VENTA B006-00000440	VE	28453	0		f	1	SOLUCIONES	t	1	5		t
27643	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	9087	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28457	VENTA F006-00000007	VE	28457	0		f	1	SOLUCIONES	t	1	5		t
27644	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	5006	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28473	VENTA B006-00000441	VE	28473	0		f	1	SOLUCIONES	t	1	5		t
27645	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	1234	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28476	VENTA B006-00000442	VE	28476	0		f	1	SOLUCIONES	t	1	5		t
27646	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	9119	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28496	VENTA B006-00000446	VE	28496	0		f	1	SOLUCIONES	t	1	5		t
27647	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	9116	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28486	VENTA B006-00000443	VE	28486	0		f	1	SOLUCIONES	t	1	5		t
27648	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	9116	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28493	VENTA B006-00000444	VE	28493	0		f	1	SOLUCIONES	t	1	5		t
27649	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	9095	t	NS	1265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28494	VENTA B006-00000445	VE	28494	0		f	1	SOLUCIONES	t	1	5		t
27650	2018-05-16 18:57:02.326399	4182	2018-02-12	I	4	1509	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28516	VENTA B006-00000447	VE	28516	0		f	1	SOLUCIONES	t	1	5		t
27651	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	9115	t	NS	3830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28487	VENTA B005-00000109	VE	28487	0		f	1	SOLUCIONES	t	1	5		t
27652	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	813	t	NS	6929.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28489	VENTA B005-00000110	VE	28489	0		f	1	SOLUCIONES	t	1	5		t
27653	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	813	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28490	VENTA B005-00000111	VE	28490	0		f	1	SOLUCIONES	t	1	5		t
27654	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	9118	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28495	VENTA B005-00000112	VE	28495	0		f	1	SOLUCIONES	t	1	5		t
27655	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	2349	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28485	VENTA B005-00000108	VE	28485	0		f	1	SOLUCIONES	t	1	5		t
27656	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	2177	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28452	VENTA B005-00000107	VE	28452	0		f	1	SOLUCIONES	t	1	5		t
27657	2018-05-16 18:57:02.326399	4183	2018-02-12	I	4	1657	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28531	VENTA B005-00000113	VE	28531	0		f	1	SOLUCIONES	t	1	5		t
27658	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	9123	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28511	VENTA 0010-00001315	VE	28511	0		f	1	SOLUCIONES	t	3	5		t
27659	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	8649	t	NS	1702.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28508	VENTA 0010-00000649	VE	28508	0		f	1	SOLUCIONES	t	3	5		t
27660	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	6312	t	NS	5107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28509	VENTA 0010-00000650	VE	28509	0		f	1	SOLUCIONES	t	3	5		t
27661	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	6849	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28510	VENTA 0010-00001314	VE	28510	0		f	1	SOLUCIONES	t	3	5		t
27662	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	6849	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28512	VENTA 0010-00001316	VE	28512	0		f	1	SOLUCIONES	t	3	5		t
27663	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	6747	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28513	VENTA 0010-00001317	VE	28513	0		f	1	SOLUCIONES	t	3	5		t
27664	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	9048	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28519	VENTA 0010-00001318	VE	28519	0		f	1	SOLUCIONES	t	3	5		t
27665	2018-05-16 18:57:02.326399	4184	2018-02-12	I	4	9125	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28521	VENTA 0010-00001319	VE	28521	0		f	1	SOLUCIONES	t	3	5		t
27666	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4775	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28454	VENTA 0001-00000873	VE	28454	0		f	1	SOLUCIONES	t	3	5		t
27667	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	9112	t	NS	2285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28472	VENTA B013-00000421	VE	28472	0		f	1	SOLUCIONES	t	1	5		t
27668	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4930	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28479	VENTA 0002-00001548	VE	28479	0		f	1	SOLUCIONES	t	2	5		t
27669	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4775	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28491	VENTA 0002-00001549	VE	28491	0		f	1	SOLUCIONES	t	2	5		t
27670	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	3442	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28503	VENTA B013-00000424	VE	28503	0		f	1	SOLUCIONES	t	1	5		t
27671	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	3919	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28498	VENTA B013-00000422	VE	28498	0		f	1	SOLUCIONES	t	1	5		t
27672	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	2574	t	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28499	VENTA F013-00000031	VE	28499	0		f	1	SOLUCIONES	t	1	5		t
27673	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	9122	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28506	VENTA B013-00000427	VE	28506	0		f	1	SOLUCIONES	t	1	5		t
27674	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	1223	t	NS	183.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28500	VENTA B013-00000423	VE	28500	0		f	1	SOLUCIONES	t	1	5		t
27675	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4776	t	NS	5180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28501	VENTA 0002-00001550	VE	28501	0		f	1	SOLUCIONES	t	2	5		t
27676	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	3442	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28502	VENTA 0001-00000874	VE	28502	0		f	1	SOLUCIONES	t	3	5		t
27677	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	37	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28504	VENTA B013-00000425	VE	28504	0		f	1	SOLUCIONES	t	1	5		t
27678	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	9121	t	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28505	VENTA B013-00000426	VE	28505	0		f	1	SOLUCIONES	t	1	5		t
27679	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	3538	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28515	VENTA B013-00000428	VE	28515	0		f	1	SOLUCIONES	t	1	5		t
27680	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4930	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28532	VENTA 0002-00001551	VE	28532	0		f	1	SOLUCIONES	t	2	5		t
27681	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4776	t	NS	3792.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28533	VENTA 0002-00001552	VE	28533	0		f	1	SOLUCIONES	t	2	5		t
27682	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4775	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28534	VENTA 0002-00001553	VE	28534	0		f	1	SOLUCIONES	t	2	5		t
27683	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	8136	t	NS	307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28536	VENTA B013-00000429	VE	28536	0		f	1	SOLUCIONES	t	1	5		t
27684	2018-05-16 18:57:02.326399	4185	2018-02-12	I	4	4775	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28539	VENTA 0002-00001554	VE	28539	0		f	1	SOLUCIONES	t	2	5		t
27685	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	5493	t	NS	2046.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28474	VENTA 0012-00000305	VE	28474	0		f	1	SOLUCIONES	t	3	5		t
27686	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	3179	t	NS	2512.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28482	VENTA 0012-00003744	VE	28482	0		f	1	SOLUCIONES	t	3	5		t
27687	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	2895	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28461	VENTA B008-00000177	VE	28461	0		f	1	SOLUCIONES	t	1	5		t
27688	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	4770	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28458	VENTA 0012-00003741	VE	28458	0		f	1	SOLUCIONES	t	3	5		t
27689	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	5493	t	NS	2349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28477	VENTA 0012-00000306	VE	28477	0		f	1	SOLUCIONES	t	3	5		t
27690	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	3310	t	NS	207.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28480	VENTA 0012-00003742	VE	28480	0		f	1	SOLUCIONES	t	3	5		t
27691	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	3013	t	NS	267.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 28481	VENTA 0012-00003743	VE	28481	0		f	1	SOLUCIONES	t	3	5		t
27692	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	9117	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28488	VENTA B008-00000178	VE	28488	0		f	1	SOLUCIONES	t	1	5		t
27693	2018-05-16 18:57:02.326399	4186	2018-02-12	I	4	3013	t	NS	362.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28492	VENTA 0012-00003745	VE	28492	0		f	1	SOLUCIONES	t	3	5		t
27694	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9127	t	NS	8930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28523	VENTA 0004-00000578	VE	28523	0		f	1	SOLUCIONES	t	2	5		t
27695	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9128	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28524	VENTA 0004-00000579	VE	28524	0		f	1	SOLUCIONES	t	2	5		t
27696	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9129	t	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28525	VENTA 0004-00000580	VE	28525	0		f	1	SOLUCIONES	t	2	5		t
27697	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9130	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28526	VENTA 0004-00000581	VE	28526	0		f	1	SOLUCIONES	t	2	5		t
27698	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9131	t	NS	6110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28527	VENTA 0004-00000582	VE	28527	0		f	1	SOLUCIONES	t	2	5		t
27699	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9132	t	NS	7520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28528	VENTA 0004-00000583	VE	28528	0		f	1	SOLUCIONES	t	2	5		t
27700	2018-05-16 18:57:02.326399	4187	2018-02-12	I	4	9133	t	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28529	VENTA 0004-00000584	VE	28529	0		f	1	SOLUCIONES	t	2	5		t
27701	2018-05-16 18:57:02.326399	4188	2018-02-12	I	4	8224	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28455	VENTA B007-00000149	VE	28455	0		f	1	SOLUCIONES	t	1	5		t
27702	2018-05-16 18:57:02.326399	4188	2018-02-12	I	4	439	t	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28470	VENTA B007-00000150	VE	28470	0		f	1	SOLUCIONES	t	1	5		t
27703	2018-05-16 18:57:02.326399	4189	2018-02-12	I	4	1454	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28465	VENTA B014-00000184	VE	28465	0		f	1	SOLUCIONES	t	1	5		t
27704	2018-05-16 18:57:02.326399	4189	2018-02-12	I	4	9114	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28483	VENTA B014-00000185	VE	28483	0		f	1	SOLUCIONES	t	1	5		t
27705	2018-05-16 18:57:02.326399	4189	2018-02-12	I	4	6219	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28507	VENTA 0003-00000595	VE	28507	0		f	1	SOLUCIONES	t	2	5		t
27706	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	5570	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28560	VENTA 0008-00003869	VE	28560	0		f	1	SOLUCIONES	t	3	5		t
27707	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	7594	t	NS	207.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28577	VENTA 0008-00003874	VE	28577	0		f	1	SOLUCIONES	t	3	5		t
27708	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	5493	t	NS	2937.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28636	VENTA 0008-00001766	VE	28636	0		f	1	SOLUCIONES	t	3	5		t
27709	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	6946	t	NS	177.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28569	VENTA 0008-00003870	VE	28569	0		f	1	SOLUCIONES	t	3	5		t
27710	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	8747	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28571	VENTA 0008-00003871	VE	28571	0		f	1	SOLUCIONES	t	3	5		t
27711	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	8913	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28573	VENTA 0008-00003872	VE	28573	0		f	1	SOLUCIONES	t	3	5		t
27712	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	9042	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28575	VENTA 0008-00003873	VE	28575	0		f	1	SOLUCIONES	t	3	5		t
27713	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	6623	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28595	VENTA 0008-00001765	VE	28595	0		f	1	SOLUCIONES	t	3	5		t
27714	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	9106	t	NS	1190.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 28590	VENTA 0008-00003876	VE	28590	0		f	1	SOLUCIONES	t	3	5		t
27715	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	9141	t	NS	9.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 28585	VENTA 0008-00003875	VE	28585	0		f	1	SOLUCIONES	t	3	5		t
27716	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	9106	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28592	VENTA 0008-00003877	VE	28592	0		f	1	SOLUCIONES	t	3	5		t
27717	2018-05-16 18:57:02.326399	4190	2018-02-13	I	4	9158	t	NS	4750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28633	VENTA F002-00000016	VE	28633	0		f	1	SOLUCIONES	t	1	5		t
27718	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	90	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28540	VENTA B009-00000115	VE	28540	0		f	1	SOLUCIONES	t	1	5		t
27719	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	5324	t	NS	2410.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28552	VENTA 0006-00000358	VE	28552	0		f	1	SOLUCIONES	t	3	5		t
27720	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	1674	t	NS	1634.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28561	VENTA F009-00000010	VE	28561	0		f	1	SOLUCIONES	t	1	5		t
27721	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	5459	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28576	VENTA B009-00000116	VE	28576	0		f	1	SOLUCIONES	t	1	5		t
27722	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	1261	t	NS	745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28582	VENTA B009-00000117	VE	28582	0		f	1	SOLUCIONES	t	1	5		t
27723	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	9143	t	NS	938.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28586	VENTA B009-00000118	VE	28586	0		f	1	SOLUCIONES	t	1	5		t
27724	2018-05-16 18:57:02.326399	4191	2018-02-13	I	4	9153	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28610	VENTA B009-00000119	VE	28610	0		f	1	SOLUCIONES	t	1	5		t
27725	2018-05-16 18:57:02.326399	4192	2018-02-13	I	4	9139	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28581	VENTA 0004-00000585	VE	28581	0		f	1	SOLUCIONES	t	2	5		t
27726	2018-05-16 18:57:02.326399	4192	2018-02-13	I	4	9142	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28587	VENTA 0004-00000586	VE	28587	0		f	1	SOLUCIONES	t	2	5		t
27727	2018-05-16 18:57:02.326399	4192	2018-02-13	I	4	9154	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28618	VENTA 0004-00000587	VE	28618	0		f	1	SOLUCIONES	t	2	5		t
27728	2018-05-16 18:57:02.326399	4192	2018-02-13	I	4	9155	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28619	VENTA 0004-00000588	VE	28619	0		f	1	SOLUCIONES	t	2	5		t
27729	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	9011	t	NS	604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28559	VENTA 0001-00000875	VE	28559	0		f	1	SOLUCIONES	t	3	5		t
27730	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	619	t	NS	6375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28572	VENTA B013-00000430	VE	28572	0		f	1	SOLUCIONES	t	1	5		t
27731	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	1103	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28574	VENTA B013-00000431	VE	28574	0		f	1	SOLUCIONES	t	1	5		t
27732	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	9075	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28602	VENTA 0001-00000876	VE	28602	0		f	1	SOLUCIONES	t	3	5		t
27733	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	7526	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28597	VENTA B013-00000432	VE	28597	0		f	1	SOLUCIONES	t	1	5		t
27734	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	13	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28605	VENTA 0001-00000877	VE	28605	0		f	1	SOLUCIONES	t	3	5		t
27735	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	4775	t	NS	2405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28614	VENTA 0002-00001555	VE	28614	0		f	1	SOLUCIONES	t	2	5		t
27736	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	4930	t	NS	2960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28615	VENTA 0002-00001556	VE	28615	0		f	1	SOLUCIONES	t	2	5		t
27737	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	4776	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28616	VENTA 0002-00001557	VE	28616	0		f	1	SOLUCIONES	t	2	5		t
27738	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	4930	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28617	VENTA 0002-00001558	VE	28617	0		f	1	SOLUCIONES	t	2	5		t
27739	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	4776	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28620	VENTA 0002-00001559	VE	28620	0		f	1	SOLUCIONES	t	2	5		t
27740	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	37	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28625	VENTA B013-00000433	VE	28625	0		f	1	SOLUCIONES	t	1	5		t
27741	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	9157	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28632	VENTA B013-00000435	VE	28632	0		f	1	SOLUCIONES	t	1	5		t
27742	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	1265	t	NS	786.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28631	VENTA B013-00000434	VE	28631	0		f	1	SOLUCIONES	t	1	5		t
27743	2018-05-16 18:57:02.326399	4193	2018-02-13	I	4	4775	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28634	VENTA 0002-00001560	VE	28634	0		f	1	SOLUCIONES	t	2	5		t
27744	2018-05-16 18:57:02.326399	4194	2018-02-13	I	4	350	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28591	VENTA B014-00000186	VE	28591	0		f	1	SOLUCIONES	t	1	5		t
27745	2018-05-16 18:57:02.326399	4194	2018-02-13	I	4	206	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28612	VENTA 0003-00000596	VE	28612	0		f	1	SOLUCIONES	t	2	5		t
27746	2018-05-16 18:57:02.326399	4195	2018-02-13	I	4	2714	t	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28635	VENTA 0007-00000564	VE	28635	0		f	1	SOLUCIONES	t	3	5		t
27747	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	3168	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28558	VENTA B008-00000180	VE	28558	0		f	1	SOLUCIONES	t	1	5		t
27748	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8512	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28545	VENTA B008-00000179	VE	28545	0		f	1	SOLUCIONES	t	1	5		t
27749	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	9135	t	NS	5032.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28547	VENTA 0012-00003746	VE	28547	0		f	1	SOLUCIONES	t	3	5		t
27750	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	9135	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28548	VENTA 0012-00003747	VE	28548	0		f	1	SOLUCIONES	t	3	5		t
27751	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8902	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28551	VENTA 0012-00003748	VE	28551	0		f	1	SOLUCIONES	t	3	5		t
27752	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8761	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28553	VENTA 0012-00003749	VE	28553	0		f	1	SOLUCIONES	t	3	5		t
27753	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	3201	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28555	VENTA 0012-00003750	VE	28555	0		f	1	SOLUCIONES	t	3	5		t
27754	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	3243	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28566	VENTA 0012-00003753	VE	28566	0		f	1	SOLUCIONES	t	3	5		t
27755	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	9138	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28567	VENTA 0012-00003754	VE	28567	0		f	1	SOLUCIONES	t	3	5		t
27756	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	3243	t	NS	561.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28568	VENTA 0012-00003755	VE	28568	0		f	1	SOLUCIONES	t	3	5		t
27757	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8804	t	NS	397.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28564	VENTA 0012-00003751	VE	28564	0		f	1	SOLUCIONES	t	3	5		t
27758	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	2961	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28565	VENTA 0012-00003752	VE	28565	0		f	1	SOLUCIONES	t	3	5		t
27759	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8745	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28570	VENTA 0012-00003756	VE	28570	0		f	1	SOLUCIONES	t	3	5		t
27760	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	66	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28579	VENTA B008-00000181	VE	28579	0		f	1	SOLUCIONES	t	1	5		t
27761	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8724	t	NS	1944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28601	VENTA 0012-00003757	VE	28601	0		f	1	SOLUCIONES	t	3	5		t
27762	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	5434	t	NS	947.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28607	VENTA 0012-00003758	VE	28607	0		f	1	SOLUCIONES	t	3	5		t
27763	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	3013	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28608	VENTA 0012-00003759	VE	28608	0		f	1	SOLUCIONES	t	3	5		t
27764	2018-05-16 18:57:02.326399	4196	2018-02-13	I	4	8681	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28609	VENTA 0012-00003760	VE	28609	0		f	1	SOLUCIONES	t	3	5		t
27765	2018-05-16 18:57:02.326399	4197	2018-02-13	I	4	811	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28541	VENTA B011-00000361	VE	28541	0		f	1	SOLUCIONES	t	1	5		t
27766	2018-05-16 18:57:02.326399	4197	2018-02-13	I	4	5613	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28624	VENTA B011-00000363	VE	28624	0		f	1	SOLUCIONES	t	1	5		t
27767	2018-05-16 18:57:02.326399	4197	2018-02-13	I	4	1872	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28623	VENTA B011-00000362	VE	28623	0		f	1	SOLUCIONES	t	1	5		t
27768	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	2193	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28549	VENTA B006-00000448	VE	28549	0		f	1	SOLUCIONES	t	1	5		t
27769	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9136	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28550	VENTA B006-00000449	VE	28550	0		f	1	SOLUCIONES	t	1	5		t
27770	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9145	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28589	VENTA B006-00000451	VE	28589	0		f	1	SOLUCIONES	t	1	5		t
27771	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	8154	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28588	VENTA B006-00000450	VE	28588	0		f	1	SOLUCIONES	t	1	5		t
27772	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9148	t	NS	769.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28596	VENTA B006-00000453	VE	28596	0		f	1	SOLUCIONES	t	1	5		t
27773	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9147	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28594	VENTA B006-00000452	VE	28594	0		f	1	SOLUCIONES	t	1	5		t
27774	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9149	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28599	VENTA B006-00000455	VE	28599	0		f	1	SOLUCIONES	t	1	5		t
27775	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9149	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28598	VENTA B006-00000454	VE	28598	0		f	1	SOLUCIONES	t	1	5		t
27776	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9150	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28600	VENTA F006-00000008	VE	28600	0		f	1	SOLUCIONES	t	1	5		t
27777	2018-05-16 18:57:02.326399	4198	2018-02-13	I	4	9151	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28604	VENTA B006-00000456	VE	28604	0		f	1	SOLUCIONES	t	1	5		t
27778	2018-05-16 18:57:02.326399	4199	2018-02-13	I	4	9156	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28626	VENTA 0010-00001320	VE	28626	0		f	1	SOLUCIONES	t	3	5		t
27779	2018-05-16 18:57:02.326399	4199	2018-02-13	I	4	7163	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28627	VENTA 0010-00001321	VE	28627	0		f	1	SOLUCIONES	t	3	5		t
27780	2018-05-16 18:57:02.326399	4199	2018-02-13	I	4	8625	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28628	VENTA 0010-00001322	VE	28628	0		f	1	SOLUCIONES	t	3	5		t
27781	2018-05-16 18:57:02.326399	4199	2018-02-13	I	4	6848	t	NS	45.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28629	VENTA 0010-00001323	VE	28629	0		f	1	SOLUCIONES	t	3	5		t
27782	2018-05-16 18:57:02.326399	4199	2018-02-13	I	4	6389	t	NS	1225.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28630	VENTA 0010-00000651	VE	28630	0		f	1	SOLUCIONES	t	3	5		t
27783	2018-05-16 18:57:02.326399	4200	2018-02-13	I	4	7673	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28584	VENTA 0002-00000748	VE	28584	0		f	1	SOLUCIONES	t	3	5		t
27784	2018-05-16 18:57:02.326399	4201	2018-02-13	I	4	223	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28542	VENTA B010-00000386	VE	28542	0		f	1	SOLUCIONES	t	1	5		t
27785	2018-05-16 18:57:02.326399	4201	2018-02-13	I	4	9137	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28556	VENTA B010-00000387	VE	28556	0		f	1	SOLUCIONES	t	1	5		t
27786	2018-05-16 18:57:02.326399	4201	2018-02-13	I	4	9137	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28563	VENTA B010-00000388	VE	28563	0		f	1	SOLUCIONES	t	1	5		t
27787	2018-05-16 18:57:02.326399	4201	2018-02-13	I	4	9140	t	NS	790.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28583	VENTA B010-00000389	VE	28583	0		f	1	SOLUCIONES	t	1	5		t
27788	2018-05-16 18:57:02.326399	4201	2018-02-13	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28603	VENTA B010-00000390	VE	28603	0		f	1	SOLUCIONES	t	1	5		t
27789	2018-05-16 18:57:02.326399	4201	2018-02-13	I	4	2042	t	NS	430.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28621	VENTA B010-00000391	VE	28621	0		f	1	SOLUCIONES	t	1	5		t
27790	2018-05-16 18:57:02.326399	4202	2018-02-13	I	4	1117	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28554	VENTA B005-00000114	VE	28554	0		f	1	SOLUCIONES	t	1	5		t
27791	2018-05-16 18:57:02.326399	4202	2018-02-13	I	4	3028	t	NS	306.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28557	VENTA F005-00000005	VE	28557	0		f	1	SOLUCIONES	t	1	5		t
27792	2018-05-16 18:57:02.326399	4202	2018-02-13	I	4	3238	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28580	VENTA B005-00000115	VE	28580	0		f	1	SOLUCIONES	t	1	5		t
27793	2018-05-16 18:57:02.326399	4202	2018-02-13	I	4	5210	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28611	VENTA B005-00000116	VE	28611	0		f	1	SOLUCIONES	t	1	5		t
27794	2018-05-16 18:57:02.326399	4202	2018-02-13	I	4	765	t	NS	613.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28613	VENTA B005-00000117	VE	28613	0		f	1	SOLUCIONES	t	1	5		t
27795	2018-05-16 18:57:02.326399	4203	2018-02-13	I	4	8481	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28562	VENTA B007-00000151	VE	28562	0		f	1	SOLUCIONES	t	1	5		t
27796	2018-05-16 18:57:02.326399	4203	2018-02-13	I	4	697	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28578	VENTA B007-00000152	VE	28578	0		f	1	SOLUCIONES	t	1	5		t
27797	2018-05-16 18:57:02.326399	4203	2018-02-13	I	4	9146	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28593	VENTA B007-00000153	VE	28593	0		f	1	SOLUCIONES	t	1	5		t
27798	2018-05-16 18:57:02.326399	4203	2018-02-13	I	4	699	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28622	VENTA B007-00000154	VE	28622	0		f	1	SOLUCIONES	t	1	5		t
27799	2018-05-16 18:57:02.326399	4204	2018-02-13	I	4	79	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28543	VENTA B012-00000074	VE	28543	0		f	1	SOLUCIONES	t	1	5		t
27800	2018-05-16 18:57:02.326399	4204	2018-02-13	I	4	9018	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28544	VENTA B012-00000075	VE	28544	0		f	1	SOLUCIONES	t	1	5		t
27801	2018-05-16 18:57:02.326399	4204	2018-02-13	I	4	9081	t	NS	103.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28546	VENTA B012-00000076	VE	28546	0		f	1	SOLUCIONES	t	1	5		t
27802	2018-05-16 18:57:02.326399	4204	2018-02-13	I	4	9152	t	NS	3560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28606	VENTA B012-00000077	VE	28606	0		f	1	SOLUCIONES	t	1	5		t
27803	2018-05-16 18:57:02.326399	4205	2018-02-14	I	4	8750	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28652	VENTA B007-00000156	VE	28652	0		f	1	SOLUCIONES	t	1	5		t
27804	2018-05-16 18:57:02.326399	4205	2018-02-14	I	4	9159	t	NS	953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28642	VENTA B007-00000155	VE	28642	0		f	1	SOLUCIONES	t	1	5		t
27805	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	7594	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28666	VENTA 0008-00003878	VE	28666	0		f	1	SOLUCIONES	t	3	5		t
27806	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	8961	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28667	VENTA 0008-00003879	VE	28667	0		f	1	SOLUCIONES	t	3	5		t
27807	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	8951	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28676	VENTA 0008-00003880	VE	28676	0		f	1	SOLUCIONES	t	3	5		t
27808	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	9169	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28679	VENTA 0008-00003881	VE	28679	0		f	1	SOLUCIONES	t	3	5		t
27809	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	6877	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28685	VENTA 0008-00001767	VE	28685	0		f	1	SOLUCIONES	t	3	5		t
27810	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	8961	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28715	VENTA 0008-00003882	VE	28715	0		f	1	SOLUCIONES	t	3	5		t
27811	2018-05-16 18:57:02.326399	4206	2018-02-14	I	4	6762	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28723	VENTA 0008-00003883	VE	28723	0		f	1	SOLUCIONES	t	3	5		t
27812	2018-05-16 18:57:02.326399	4207	2018-02-14	I	4	9087	t	NS	817.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28641	VENTA F006-00000009	VE	28641	0		f	1	SOLUCIONES	t	1	5		t
27813	2018-05-16 18:57:02.326399	4207	2018-02-14	I	4	9162	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28653	VENTA B006-00000457	VE	28653	0		f	1	SOLUCIONES	t	1	5		t
27814	2018-05-16 18:57:02.326399	4207	2018-02-14	I	4	9166	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28663	VENTA B006-00000458	VE	28663	0		f	1	SOLUCIONES	t	1	5		t
27815	2018-05-16 18:57:02.326399	4207	2018-02-14	I	4	8680	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28675	VENTA B006-00000459	VE	28675	0		f	1	SOLUCIONES	t	1	5		t
27816	2018-05-16 18:57:02.326399	4208	2018-02-14	I	4	9163	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28654	VENTA 0004-00000589	VE	28654	0		f	1	SOLUCIONES	t	2	5		t
27817	2018-05-16 18:57:02.326399	4208	2018-02-14	I	4	9173	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28688	VENTA 0004-00000592	VE	28688	0		f	1	SOLUCIONES	t	2	5		t
27818	2018-05-16 18:57:02.326399	4208	2018-02-14	I	4	9168	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28678	VENTA 0004-00000145	VE	28678	0		f	1	SOLUCIONES	t	2	5		t
27819	2018-05-16 18:57:02.326399	4208	2018-02-14	I	4	9170	t	NS	5640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28681	VENTA 0004-00000590	VE	28681	0		f	1	SOLUCIONES	t	2	5		t
27820	2018-05-16 18:57:02.326399	4208	2018-02-14	I	4	9171	t	NS	9400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28682	VENTA 0004-00000591	VE	28682	0		f	1	SOLUCIONES	t	2	5		t
27821	2018-05-16 18:57:02.326399	4208	2018-02-14	I	4	3720	t	NS	3572.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28695	VENTA 0004-00000593	VE	28695	0		f	1	SOLUCIONES	t	2	5		t
27822	2018-05-16 18:57:02.326399	4209	2018-02-14	I	4	8775	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28658	VENTA 0006-00000099	VE	28658	0		f	1	SOLUCIONES	t	3	5		t
27823	2018-05-16 18:57:02.326399	4210	2018-02-14	I	4	1454	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28690	VENTA B014-00000187	VE	28690	0		f	1	SOLUCIONES	t	1	5		t
27824	2018-05-16 18:57:02.326399	4210	2018-02-14	I	4	7889	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28701	VENTA B014-00000188	VE	28701	0		f	1	SOLUCIONES	t	1	5		t
27825	2018-05-16 18:57:02.326399	4210	2018-02-14	I	4	1585	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28705	VENTA 0003-00000597	VE	28705	0		f	1	SOLUCIONES	t	2	5		t
27826	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5684	t	NS	341.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 28661	VENTA 0001-00000878	VE	28661	0		f	1	SOLUCIONES	t	3	5		t
27827	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5684	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28662	VENTA 0001-00000879	VE	28662	0		f	1	SOLUCIONES	t	3	5		t
27828	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	9165	t	NS	170.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28659	VENTA B013-00000436	VE	28659	0		f	1	SOLUCIONES	t	1	5		t
27829	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5749	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28668	VENTA 0001-00000880	VE	28668	0		f	1	SOLUCIONES	t	3	5		t
27830	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	1022	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28671	VENTA B013-00000437	VE	28671	0		f	1	SOLUCIONES	t	1	5		t
27831	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	4930	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28672	VENTA 0002-00001561	VE	28672	0		f	1	SOLUCIONES	t	2	5		t
27832	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	558	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28673	VENTA B013-00000438	VE	28673	0		f	1	SOLUCIONES	t	1	5		t
27833	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	1022	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28674	VENTA B013-00000439	VE	28674	0		f	1	SOLUCIONES	t	1	5		t
27834	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	9167	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28677	VENTA 0001-00000881	VE	28677	0		f	1	SOLUCIONES	t	3	5		t
27835	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	3388	t	NS	105.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28680	VENTA 0001-00000882	VE	28680	0		f	1	SOLUCIONES	t	3	5		t
27836	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5428	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28684	VENTA B013-00000440	VE	28684	0		f	1	SOLUCIONES	t	1	5		t
27837	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5078	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28686	VENTA B013-00000441	VE	28686	0		f	1	SOLUCIONES	t	1	5		t
27838	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5291	t	NS	1438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28700	VENTA B013-00000442	VE	28700	0		f	1	SOLUCIONES	t	1	5		t
27839	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	5291	t	NS	92.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28708	VENTA B013-00000443	VE	28708	0		f	1	SOLUCIONES	t	1	5		t
27840	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	4775	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28709	VENTA 0002-00001562	VE	28709	0		f	1	SOLUCIONES	t	2	5		t
27841	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	4776	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28710	VENTA 0002-00001563	VE	28710	0		f	1	SOLUCIONES	t	2	5		t
27842	2018-05-16 18:57:02.326399	4211	2018-02-14	I	4	9180	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28725	VENTA B013-00000444	VE	28725	0		f	1	SOLUCIONES	t	1	5		t
27843	2018-05-16 18:57:02.326399	4212	2018-02-14	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28683	VENTA F003-00000024	VE	28683	0		f	1	SOLUCIONES	t	1	5		t
27844	2018-05-16 18:57:02.326399	4213	2018-02-14	I	4	244	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28638	VENTA B010-00000392	VE	28638	0		f	1	SOLUCIONES	t	1	5		t
27845	2018-05-16 18:57:02.326399	4213	2018-02-14	I	4	1302	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28651	VENTA B010-00000393	VE	28651	0		f	1	SOLUCIONES	t	1	5		t
27846	2018-05-16 18:57:02.326399	4213	2018-02-14	I	4	159	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28703	VENTA B010-00000394	VE	28703	0		f	1	SOLUCIONES	t	1	5		t
27847	2018-05-16 18:57:02.326399	4213	2018-02-14	I	4	119	t	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28706	VENTA B010-00000395	VE	28706	0		f	1	SOLUCIONES	t	1	5		t
27848	2018-05-16 18:57:02.326399	4213	2018-02-14	I	4	973	t	NS	723.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28724	VENTA B010-00000396	VE	28724	0		f	1	SOLUCIONES	t	1	5		t
27849	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	8618	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28711	VENTA 0010-00001324	VE	28711	0		f	1	SOLUCIONES	t	3	5		t
27850	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	6331	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28712	VENTA 0010-00001325	VE	28712	0		f	1	SOLUCIONES	t	3	5		t
27851	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	6560	t	NS	181.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28713	VENTA 0010-00001326	VE	28713	0		f	1	SOLUCIONES	t	3	5		t
27852	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	6747	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28714	VENTA 0010-00001327	VE	28714	0		f	1	SOLUCIONES	t	3	5		t
27853	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	9176	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28716	VENTA 0010-00001328	VE	28716	0		f	1	SOLUCIONES	t	3	5		t
27854	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	6476	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28717	VENTA 0010-00000652	VE	28717	0		f	1	SOLUCIONES	t	3	5		t
27855	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	6740	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28718	VENTA 0010-00000653	VE	28718	0		f	1	SOLUCIONES	t	3	5		t
27856	2018-05-16 18:57:02.326399	4214	2018-02-14	I	4	8364	t	NS	17920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28721	VENTA 0010-00000654	VE	28721	0		f	1	SOLUCIONES	t	3	5		t
27857	2018-05-16 18:57:02.326399	4215	2018-02-14	I	4	9033	t	NS	2652.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28639	VENTA B012-00000078	VE	28639	0		f	1	SOLUCIONES	t	1	5		t
27858	2018-05-16 18:57:02.326399	4215	2018-02-14	I	4	84	t	NS	913.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28707	VENTA B012-00000079	VE	28707	0		f	1	SOLUCIONES	t	1	5		t
27859	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	2177	t	NS	440.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28640	VENTA B005-00000118	VE	28640	0		f	1	SOLUCIONES	t	1	5		t
27860	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	2788	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28643	VENTA B005-00000119	VE	28643	0		f	1	SOLUCIONES	t	1	5		t
27861	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	9164	t	NS	994.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28656	VENTA B005-00000120	VE	28656	0		f	1	SOLUCIONES	t	1	5		t
27862	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	781	t	NS	1487.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28692	VENTA B005-00000121	VE	28692	0		f	1	SOLUCIONES	t	1	5		t
27863	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	68	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28697	VENTA B005-00000122	VE	28697	0		f	1	SOLUCIONES	t	1	5		t
27864	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	2220	t	NS	2295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28726	VENTA B005-00000123	VE	28726	0		f	1	SOLUCIONES	t	1	5		t
27865	2018-05-16 18:57:02.326399	4216	2018-02-14	I	4	2220	t	NS	2872.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28727	VENTA B005-00000124	VE	28727	0		f	1	SOLUCIONES	t	1	5		t
27866	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	5493	t	NS	1404.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28660	VENTA 0012-00000308	VE	28660	0		f	1	SOLUCIONES	t	3	5		t
27867	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	5821	t	NS	280.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28655	VENTA 0012-00003765	VE	28655	0		f	1	SOLUCIONES	t	3	5		t
27868	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	9160	t	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28645	VENTA B008-00000182	VE	28645	0		f	1	SOLUCIONES	t	1	5		t
27869	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	6150	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28646	VENTA 0012-00000307	VE	28646	0		f	1	SOLUCIONES	t	3	5		t
27870	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	8679	t	NS	63.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28647	VENTA 0012-00003761	VE	28647	0		f	1	SOLUCIONES	t	3	5		t
27871	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	8678	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28648	VENTA 0012-00003762	VE	28648	0		f	1	SOLUCIONES	t	3	5		t
27872	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	9161	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28649	VENTA 0012-00003763	VE	28649	0		f	1	SOLUCIONES	t	3	5		t
27873	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	9161	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28650	VENTA 0012-00003764	VE	28650	0		f	1	SOLUCIONES	t	3	5		t
27874	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	66	t	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28657	VENTA B008-00000183	VE	28657	0		f	1	SOLUCIONES	t	1	5		t
27875	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	5493	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28664	VENTA 0012-00000309	VE	28664	0		f	1	SOLUCIONES	t	3	5		t
27876	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	8675	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28665	VENTA 0012-00003766	VE	28665	0		f	1	SOLUCIONES	t	3	5		t
27877	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	9172	t	NS	2934.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28687	VENTA 0012-00003767	VE	28687	0		f	1	SOLUCIONES	t	3	5		t
27878	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	3275	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28689	VENTA 0012-00003768	VE	28689	0		f	1	SOLUCIONES	t	3	5		t
27879	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	3013	t	NS	48.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28696	VENTA 0012-00003771	VE	28696	0		f	1	SOLUCIONES	t	3	5		t
27880	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	3161	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 28691	VENTA 0012-00003769	VE	28691	0		f	1	SOLUCIONES	t	3	5		t
27881	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	2953	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28693	VENTA 0012-00003770	VE	28693	0		f	1	SOLUCIONES	t	3	5		t
27882	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	3066	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28698	VENTA B008-00000184	VE	28698	0		f	1	SOLUCIONES	t	1	5		t
27883	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	6150	t	NS	3367.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28699	VENTA 0012-00000310	VE	28699	0		f	1	SOLUCIONES	t	3	5		t
27884	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	3032	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28702	VENTA 0012-00003772	VE	28702	0		f	1	SOLUCIONES	t	3	5		t
27885	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	9175	t	NS	1993.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28704	VENTA 0012-00003773	VE	28704	0		f	1	SOLUCIONES	t	3	5		t
27886	2018-05-16 18:57:02.326399	4217	2018-02-14	I	4	9177	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28719	VENTA B008-00000185	VE	28719	0		f	1	SOLUCIONES	t	1	5		t
27887	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	191	t	NS	922.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28644	VENTA B011-00000365	VE	28644	0		f	1	SOLUCIONES	t	1	5		t
27888	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	9174	t	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28694	VENTA B011-00000368	VE	28694	0		f	1	SOLUCIONES	t	1	5		t
27889	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	192	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28637	VENTA B011-00000364	VE	28637	0		f	1	SOLUCIONES	t	1	5		t
27890	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	6323	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28669	VENTA B011-00000366	VE	28669	0		f	1	SOLUCIONES	t	1	5		t
27891	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	1464	t	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28670	VENTA B011-00000367	VE	28670	0		f	1	SOLUCIONES	t	1	5		t
27892	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	9179	t	NS	958.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28722	VENTA B011-00000370	VE	28722	0		f	1	SOLUCIONES	t	1	5		t
27893	2018-05-16 18:57:02.326399	4218	2018-02-14	I	4	9178	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28720	VENTA B011-00000369	VE	28720	0		f	1	SOLUCIONES	t	1	5		t
27894	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4775	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28811	VENTA 0002-00001570	VE	28811	0		f	1	SOLUCIONES	t	2	5		t
27895	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4776	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28812	VENTA 0002-00001571	VE	28812	0		f	1	SOLUCIONES	t	2	5		t
27896	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	7275	t	NS	830.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28755	VENTA B013-00000445	VE	28755	0		f	1	SOLUCIONES	t	1	5		t
27897	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	9011	t	NS	184.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28757	VENTA 0001-00000883	VE	28757	0		f	1	SOLUCIONES	t	3	5		t
27898	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4775	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28763	VENTA 0002-00001564	VE	28763	0		f	1	SOLUCIONES	t	2	5		t
27899	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4930	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28764	VENTA 0002-00001565	VE	28764	0		f	1	SOLUCIONES	t	2	5		t
27900	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4056	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28765	VENTA 0002-00001566	VE	28765	0		f	1	SOLUCIONES	t	2	5		t
27901	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	5853	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28783	VENTA 0002-00000182	VE	28783	0		f	1	SOLUCIONES	t	2	5		t
27902	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4775	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28771	VENTA 0001-00000884	VE	28771	0		f	1	SOLUCIONES	t	3	5		t
27903	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	1183	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28772	VENTA 0001-00000885	VE	28772	0		f	1	SOLUCIONES	t	3	5		t
27904	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4776	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28775	VENTA 0002-00001567	VE	28775	0		f	1	SOLUCIONES	t	2	5		t
27905	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4930	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28776	VENTA 0002-00001568	VE	28776	0		f	1	SOLUCIONES	t	2	5		t
27906	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4776	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28777	VENTA 0002-00001569	VE	28777	0		f	1	SOLUCIONES	t	2	5		t
27907	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	9190	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28779	VENTA 0001-00000886	VE	28779	0		f	1	SOLUCIONES	t	3	5		t
27908	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	5854	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28782	VENTA 0002-00000181	VE	28782	0		f	1	SOLUCIONES	t	2	5		t
27909	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	6165	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28785	VENTA 0001-00000887	VE	28785	0		f	1	SOLUCIONES	t	3	5		t
27910	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	1262	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28786	VENTA B013-00000446	VE	28786	0		f	1	SOLUCIONES	t	1	5		t
27911	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	362	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28787	VENTA B013-00000447	VE	28787	0		f	1	SOLUCIONES	t	1	5		t
27912	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	4399	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28791	VENTA B013-00000448	VE	28791	0		f	1	SOLUCIONES	t	1	5		t
27913	2018-05-16 18:57:02.326399	4219	2018-02-15	I	4	619	t	NS	478.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28803	VENTA B013-00000449	VE	28803	0		f	1	SOLUCIONES	t	1	5		t
27914	2018-05-16 18:57:02.326399	4220	2018-02-15	I	4	9185	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28744	VENTA B005-00000125	VE	28744	0		f	1	SOLUCIONES	t	1	5		t
27915	2018-05-16 18:57:02.326399	4220	2018-02-15	I	4	9187	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28758	VENTA B005-00000126	VE	28758	0		f	1	SOLUCIONES	t	1	5		t
27916	2018-05-16 18:57:02.326399	4220	2018-02-15	I	4	5057	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28788	VENTA B005-00000127	VE	28788	0		f	1	SOLUCIONES	t	1	5		t
27917	2018-05-16 18:57:02.326399	4220	2018-02-15	I	4	2413	t	NS	555.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28796	VENTA B005-00000128	VE	28796	0		f	1	SOLUCIONES	t	1	5		t
27918	2018-05-16 18:57:02.326399	4220	2018-02-15	I	4	2070	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28822	VENTA B005-00000129	VE	28822	0		f	1	SOLUCIONES	t	1	5		t
27919	2018-05-16 18:57:02.326399	4221	2018-02-15	I	4	3740	t	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28828	VENTA 0004-00000594	VE	28828	0		f	1	SOLUCIONES	t	2	5		t
27920	2018-05-16 18:57:02.326399	4222	2018-02-15	I	4	137	t	NS	1950.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28729	VENTA B012-00000080	VE	28729	0		f	1	SOLUCIONES	t	1	5		t
27921	2018-05-16 18:57:02.326399	4222	2018-02-15	I	4	9183	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28733	VENTA B012-00000081	VE	28733	0		f	1	SOLUCIONES	t	1	5		t
27922	2018-05-16 18:57:02.326399	4222	2018-02-15	I	4	9191	t	NS	1408.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28784	VENTA B012-00000082	VE	28784	0		f	1	SOLUCIONES	t	1	5		t
27923	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	6331	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28813	VENTA 0010-00001329	VE	28813	0		f	1	SOLUCIONES	t	3	5		t
27924	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	8669	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28814	VENTA 0010-00001330	VE	28814	0		f	1	SOLUCIONES	t	3	5		t
27925	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	8624	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28815	VENTA 0010-00001331	VE	28815	0		f	1	SOLUCIONES	t	3	5		t
27926	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	6476	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28816	VENTA 0010-00000655	VE	28816	0		f	1	SOLUCIONES	t	3	5		t
27927	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	6371	t	NS	2837.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28817	VENTA 0010-00000656	VE	28817	0		f	1	SOLUCIONES	t	3	5		t
27928	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	6389	t	NS	1589.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28819	VENTA 0010-00000657	VE	28819	0		f	1	SOLUCIONES	t	3	5		t
27929	2018-05-16 18:57:02.326399	4223	2018-02-15	I	4	6371	t	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28821	VENTA 0010-00000658	VE	28821	0		f	1	SOLUCIONES	t	3	5		t
27930	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	8747	t	NS	207.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28752	VENTA 0008-00003884	VE	28752	0		f	1	SOLUCIONES	t	3	5		t
27931	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	5570	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28754	VENTA 0008-00003885	VE	28754	0		f	1	SOLUCIONES	t	3	5		t
27932	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	8993	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28762	VENTA 0008-00003886	VE	28762	0		f	1	SOLUCIONES	t	3	5		t
27933	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	6794	t	NS	34.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 28767	VENTA 0008-00003887	VE	28767	0		f	1	SOLUCIONES	t	3	5		t
27934	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	6901	t	NS	169.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28780	VENTA 0008-00001768	VE	28780	0		f	1	SOLUCIONES	t	3	5		t
27935	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	7594	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28781	VENTA 0008-00003888	VE	28781	0		f	1	SOLUCIONES	t	3	5		t
27936	2018-05-16 18:57:02.326399	4224	2018-02-15	I	4	8961	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28826	VENTA 0008-00003889	VE	28826	0		f	1	SOLUCIONES	t	3	5		t
27937	2018-05-16 18:57:02.326399	4225	2018-02-15	I	4	7673	t	NS	2461.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28768	VENTA 0002-00000749	VE	28768	0		f	1	SOLUCIONES	t	3	5		t
27938	2018-05-16 18:57:02.326399	4225	2018-02-15	I	4	2298	t	NS	1323.43	0.00	0.0000	1	0	0	0		2018-05-16	VE 28769	VENTA 0002-00000750	VE	28769	0		f	1	SOLUCIONES	t	3	5		t
27939	2018-05-16 18:57:02.326399	4225	2018-02-15	I	4	8740	t	NS	28685.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28806	VENTA E001-00000006	VE	28806	0		f	1	SOLUCIONES	t	3	5		t
27940	2018-05-16 18:57:02.326399	4226	2018-02-15	I	4	6219	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28795	VENTA 0003-00000598	VE	28795	0		f	1	SOLUCIONES	t	2	5		t
27941	2018-05-16 18:57:02.326399	4226	2018-02-15	I	4	57	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28824	VENTA F014-00000013	VE	28824	0		f	1	SOLUCIONES	t	1	5		t
27942	2018-05-16 18:57:02.326399	4227	2018-02-15	I	4	5324	t	NS	1381.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28756	VENTA 0006-00000359	VE	28756	0		f	1	SOLUCIONES	t	3	5		t
27943	2018-05-16 18:57:02.326399	4227	2018-02-15	I	4	134	t	NS	353.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28770	VENTA B009-00000120	VE	28770	0		f	1	SOLUCIONES	t	1	5		t
27944	2018-05-16 18:57:02.326399	4227	2018-02-15	I	4	90	t	NS	884.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28804	VENTA B009-00000121	VE	28804	0		f	1	SOLUCIONES	t	1	5		t
27945	2018-05-16 18:57:02.326399	4227	2018-02-15	I	4	8188	t	NS	5157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28805	VENTA B009-00000122	VE	28805	0		f	1	SOLUCIONES	t	1	5		t
27946	2018-05-16 18:57:02.326399	4227	2018-02-15	I	4	8775	t	NS	1183.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28809	VENTA 0006-00000100	VE	28809	0		f	1	SOLUCIONES	t	3	5		t
27947	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	9181	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28728	VENTA B006-00000460	VE	28728	0		f	1	SOLUCIONES	t	1	5		t
27948	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	9181	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28730	VENTA B006-00000461	VE	28730	0		f	1	SOLUCIONES	t	1	5		t
27949	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	8494	t	NS	617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28741	VENTA B006-00000462	VE	28741	0		f	1	SOLUCIONES	t	1	5		t
27950	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	9184	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28742	VENTA B006-00000463	VE	28742	0		f	1	SOLUCIONES	t	1	5		t
27951	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	9189	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28766	VENTA B006-00000464	VE	28766	0		f	1	SOLUCIONES	t	1	5		t
27952	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	9087	t	NS	1197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28793	VENTA F006-00000010	VE	28793	0		f	1	SOLUCIONES	t	1	5		t
27953	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	8885	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28789	VENTA B006-00000465	VE	28789	0		f	1	SOLUCIONES	t	1	5		t
27954	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	5006	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28801	VENTA B006-00000466	VE	28801	0		f	1	SOLUCIONES	t	1	5		t
27955	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	9192	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28802	VENTA B006-00000467	VE	28802	0		f	1	SOLUCIONES	t	1	5		t
27956	2018-05-16 18:57:02.326399	4228	2018-02-15	I	4	394	t	NS	548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28820	VENTA B006-00000468	VE	28820	0		f	1	SOLUCIONES	t	1	5		t
27957	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	1302	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28740	VENTA B010-00000397	VE	28740	0		f	1	SOLUCIONES	t	1	5		t
27958	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	219	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28759	VENTA B010-00000398	VE	28759	0		f	1	SOLUCIONES	t	1	5		t
27959	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	223	t	NS	881.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28774	VENTA B010-00000399	VE	28774	0		f	1	SOLUCIONES	t	1	5		t
27960	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	257	t	NS	596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28797	VENTA B010-00000400	VE	28797	0		f	1	SOLUCIONES	t	1	5		t
27961	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	127	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28799	VENTA B010-00000401	VE	28799	0		f	1	SOLUCIONES	t	1	5		t
27962	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	1406	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28823	VENTA B010-00000402	VE	28823	0		f	1	SOLUCIONES	t	1	5		t
27963	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	1094	t	NS	878.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28825	VENTA B010-00000403	VE	28825	0		f	1	SOLUCIONES	t	1	5		t
27964	2018-05-16 18:57:02.326399	4229	2018-02-15	I	4	234	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28827	VENTA B010-00000404	VE	28827	0		f	1	SOLUCIONES	t	1	5		t
27965	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	9182	t	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28732	VENTA B008-00000186	VE	28732	0		f	1	SOLUCIONES	t	1	5		t
27966	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	8441	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28735	VENTA 0012-00003774	VE	28735	0		f	1	SOLUCIONES	t	3	5		t
27967	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	8415	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28736	VENTA 0012-00003775	VE	28736	0		f	1	SOLUCIONES	t	3	5		t
27968	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	2935	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28737	VENTA 0012-00003776	VE	28737	0		f	1	SOLUCIONES	t	3	5		t
27969	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	5665	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28738	VENTA 0012-00003777	VE	28738	0		f	1	SOLUCIONES	t	3	5		t
27970	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	8745	t	NS	18.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28753	VENTA 0012-00003785	VE	28753	0		f	1	SOLUCIONES	t	3	5		t
27971	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	9186	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28745	VENTA 0012-00003778	VE	28745	0		f	1	SOLUCIONES	t	3	5		t
27972	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3179	t	NS	947.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28746	VENTA 0012-00003779	VE	28746	0		f	1	SOLUCIONES	t	3	5		t
27973	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3179	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28747	VENTA 0012-00003780	VE	28747	0		f	1	SOLUCIONES	t	3	5		t
27974	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	8804	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28748	VENTA 0012-00003781	VE	28748	0		f	1	SOLUCIONES	t	3	5		t
27975	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3013	t	NS	315.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 28749	VENTA 0012-00003782	VE	28749	0		f	1	SOLUCIONES	t	3	5		t
27976	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3179	t	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28750	VENTA 0012-00003783	VE	28750	0		f	1	SOLUCIONES	t	3	5		t
27977	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	2244	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28751	VENTA 0012-00003784	VE	28751	0		f	1	SOLUCIONES	t	3	5		t
27978	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	6035	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28761	VENTA 0012-00003786	VE	28761	0		f	1	SOLUCIONES	t	3	5		t
27979	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3289	t	NS	2856.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28790	VENTA 0012-00003787	VE	28790	0		f	1	SOLUCIONES	t	3	5		t
27980	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3159	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28794	VENTA B008-00000187	VE	28794	0		f	1	SOLUCIONES	t	1	5		t
27981	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	3223	t	NS	1904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28798	VENTA 0012-00003788	VE	28798	0		f	1	SOLUCIONES	t	3	5		t
27982	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	8415	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28810	VENTA B008-00000189	VE	28810	0		f	1	SOLUCIONES	t	1	5		t
27983	2018-05-16 18:57:02.326399	4230	2018-02-15	I	4	9193	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28808	VENTA B008-00000188	VE	28808	0		f	1	SOLUCIONES	t	1	5		t
27984	2018-05-16 18:57:02.326399	4231	2018-02-15	I	4	742	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28800	VENTA B007-00000157	VE	28800	0		f	1	SOLUCIONES	t	1	5		t
27985	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	9111	t	NS	1103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28731	VENTA B011-00000371	VE	28731	0		f	1	SOLUCIONES	t	1	5		t
27986	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	1759	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28734	VENTA B011-00000372	VE	28734	0		f	1	SOLUCIONES	t	1	5		t
27987	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	9179	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28739	VENTA B011-00000373	VE	28739	0		f	1	SOLUCIONES	t	1	5		t
27988	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	200	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28743	VENTA B011-00000374	VE	28743	0		f	1	SOLUCIONES	t	1	5		t
27989	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	9188	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28760	VENTA B011-00000375	VE	28760	0		f	1	SOLUCIONES	t	1	5		t
27990	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	173	t	NS	887.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28773	VENTA B011-00000376	VE	28773	0		f	1	SOLUCIONES	t	1	5		t
27991	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	9174	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28778	VENTA B011-00000377	VE	28778	0		f	1	SOLUCIONES	t	1	5		t
27992	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	1464	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28792	VENTA B011-00000378	VE	28792	0		f	1	SOLUCIONES	t	1	5		t
27993	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	322	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28807	VENTA B011-00000379	VE	28807	0		f	1	SOLUCIONES	t	1	5		t
27994	2018-05-16 18:57:02.326399	4232	2018-02-15	I	4	173	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28818	VENTA B011-00000380	VE	28818	0		f	1	SOLUCIONES	t	1	5		t
27995	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	2935	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28833	VENTA 0012-00003789	VE	28833	0		f	1	SOLUCIONES	t	3	5		t
27996	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3013	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28834	VENTA 0012-00003790	VE	28834	0		f	1	SOLUCIONES	t	3	5		t
27997	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	9161	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28837	VENTA 0012-00003791	VE	28837	0		f	1	SOLUCIONES	t	3	5		t
27998	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3289	t	NS	574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28852	VENTA 0012-00003792	VE	28852	0		f	1	SOLUCIONES	t	3	5		t
27999	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3230	t	NS	24.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 28858	VENTA 0012-00003793	VE	28858	0		f	1	SOLUCIONES	t	3	5		t
28000	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3013	t	NS	170.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 28888	VENTA 0012-00003798	VE	28888	0		f	1	SOLUCIONES	t	3	5		t
28001	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	8814	t	NS	291.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28871	VENTA 0012-00003794	VE	28871	0		f	1	SOLUCIONES	t	3	5		t
28002	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	6035	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28875	VENTA 0012-00003795	VE	28875	0		f	1	SOLUCIONES	t	3	5		t
28003	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	5477	t	NS	331.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28877	VENTA 0012-00003796	VE	28877	0		f	1	SOLUCIONES	t	3	5		t
28004	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	5477	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28878	VENTA 0012-00003797	VE	28878	0		f	1	SOLUCIONES	t	3	5		t
28005	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	9085	t	NS	1999.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28893	VENTA 0012-00000311	VE	28893	0		f	1	SOLUCIONES	t	3	5		t
28006	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	5493	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28913	VENTA 0012-00000312	VE	28913	0		f	1	SOLUCIONES	t	3	5		t
28007	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	9207	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28902	VENTA 0012-00003799	VE	28902	0		f	1	SOLUCIONES	t	3	5		t
28008	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	9207	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28903	VENTA 0012-00003800	VE	28903	0		f	1	SOLUCIONES	t	3	5		t
28009	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	9208	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28904	VENTA 0012-00003801	VE	28904	0		f	1	SOLUCIONES	t	3	5		t
28010	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	8652	t	NS	153.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28906	VENTA B008-00000190	VE	28906	0		f	1	SOLUCIONES	t	1	5		t
28011	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3423	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28915	VENTA B008-00000191	VE	28915	0		f	1	SOLUCIONES	t	1	5		t
28012	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3512	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28916	VENTA 0012-00003802	VE	28916	0		f	1	SOLUCIONES	t	3	5		t
28013	2018-05-16 18:57:02.326399	4233	2018-02-16	I	4	3179	t	NS	86.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28917	VENTA 0012-00003803	VE	28917	0		f	1	SOLUCIONES	t	3	5		t
28014	2018-05-16 18:57:02.326399	4234	2018-02-16	I	4	1454	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28842	VENTA B014-00000189	VE	28842	0		f	1	SOLUCIONES	t	1	5		t
28015	2018-05-16 18:57:02.326399	4234	2018-02-16	I	4	1060	t	NS	2922.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28862	VENTA F014-00000014	VE	28862	0		f	1	SOLUCIONES	t	1	5		t
28016	2018-05-16 18:57:02.326399	4234	2018-02-16	I	4	206	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28869	VENTA B014-00000190	VE	28869	0		f	1	SOLUCIONES	t	1	5		t
28017	2018-05-16 18:57:02.326399	4234	2018-02-16	I	4	1585	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28882	VENTA 0003-00000599	VE	28882	0		f	1	SOLUCIONES	t	2	5		t
28018	2018-05-16 18:57:02.326399	4234	2018-02-16	I	4	5277	t	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28910	VENTA B014-00000191	VE	28910	0		f	1	SOLUCIONES	t	1	5		t
28019	2018-05-16 18:57:02.326399	4234	2018-02-16	I	4	5281	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28924	VENTA 0003-00000600	VE	28924	0		f	1	SOLUCIONES	t	2	5		t
28020	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	8635	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28832	VENTA B006-00000469	VE	28832	0		f	1	SOLUCIONES	t	1	5		t
28021	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	499	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28838	VENTA B006-00000470	VE	28838	0		f	1	SOLUCIONES	t	1	5		t
28022	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	408	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28846	VENTA B006-00000471	VE	28846	0		f	1	SOLUCIONES	t	1	5		t
28023	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	9199	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28872	VENTA B006-00000472	VE	28872	0		f	1	SOLUCIONES	t	1	5		t
28024	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	9200	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28873	VENTA B006-00000473	VE	28873	0		f	1	SOLUCIONES	t	1	5		t
28025	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	8532	t	NS	962.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28886	VENTA B006-00000474	VE	28886	0		f	1	SOLUCIONES	t	1	5		t
28026	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	8262	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28887	VENTA B006-00000475	VE	28887	0		f	1	SOLUCIONES	t	1	5		t
28027	2018-05-16 18:57:02.326399	4235	2018-02-16	I	4	1984	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28905	VENTA B006-00000476	VE	28905	0		f	1	SOLUCIONES	t	1	5		t
28028	2018-05-16 18:57:02.326399	4236	2018-02-16	I	4	2097	t	NS	3710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28855	VENTA B007-00000158	VE	28855	0		f	1	SOLUCIONES	t	1	5		t
28029	2018-05-16 18:57:02.326399	4236	2018-02-16	I	4	8469	t	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28867	VENTA B007-00000159	VE	28867	0		f	1	SOLUCIONES	t	1	5		t
28030	2018-05-16 18:57:02.326399	4236	2018-02-16	I	4	9201	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28881	VENTA F007-00000001	VE	28881	0		f	1	SOLUCIONES	t	1	5		t
28031	2018-05-16 18:57:02.326399	4236	2018-02-16	I	4	9205	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28898	VENTA B007-00000160	VE	28898	0		f	1	SOLUCIONES	t	1	5		t
28032	2018-05-16 18:57:02.326399	4236	2018-02-16	I	4	9206	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28899	VENTA B007-00000161	VE	28899	0		f	1	SOLUCIONES	t	1	5		t
28033	2018-05-16 18:57:02.326399	4237	2018-02-16	I	4	91	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28839	VENTA B009-00000123	VE	28839	0		f	1	SOLUCIONES	t	1	5		t
28034	2018-05-16 18:57:02.326399	4237	2018-02-16	I	4	5325	t	NS	640.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28844	VENTA 0006-00000360	VE	28844	0		f	1	SOLUCIONES	t	3	5		t
28035	2018-05-16 18:57:02.326399	4237	2018-02-16	I	4	5324	t	NS	249.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28914	VENTA 0006-00000361	VE	28914	0		f	1	SOLUCIONES	t	3	5		t
28036	2018-05-16 18:57:02.326399	4237	2018-02-16	I	4	9215	t	NS	727.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28928	VENTA B009-00000124	VE	28928	0		f	1	SOLUCIONES	t	1	5		t
28037	2018-05-16 18:57:02.326399	4237	2018-02-16	I	4	9215	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28931	VENTA B009-00000125	VE	28931	0		f	1	SOLUCIONES	t	1	5		t
28038	2018-05-16 18:57:02.326399	4238	2018-02-16	I	4	7673	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28866	VENTA 0002-00000751	VE	28866	0		f	1	SOLUCIONES	t	3	5		t
28039	2018-05-16 18:57:02.326399	4239	2018-02-16	I	4	2714	t	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28920	VENTA 0007-00000565	VE	28920	0		f	1	SOLUCIONES	t	3	5		t
28040	2018-05-16 18:57:02.326399	4240	2018-02-16	I	4	6747	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28929	VENTA 0010-00001332	VE	28929	0		f	1	SOLUCIONES	t	3	5		t
28041	2018-05-16 18:57:02.326399	4240	2018-02-16	I	4	8766	t	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28930	VENTA 0010-00001333	VE	28930	0		f	1	SOLUCIONES	t	3	5		t
28042	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9230	t	NS	5032.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28996	VENTA 0001-00001072	VE	28996	0		f	1	SOLUCIONES	t	2	5		t
28043	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8872	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28854	VENTA 0008-00003890	VE	28854	0		f	1	SOLUCIONES	t	3	5		t
28044	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9196	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28859	VENTA 0008-00003891	VE	28859	0		f	1	SOLUCIONES	t	3	5		t
28045	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	5570	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28863	VENTA 0008-00003892	VE	28863	0		f	1	SOLUCIONES	t	3	5		t
28046	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9198	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28868	VENTA 0008-00003893	VE	28868	0		f	1	SOLUCIONES	t	3	5		t
28047	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8423	t	NS	312.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28870	VENTA 0008-00003894	VE	28870	0		f	1	SOLUCIONES	t	3	5		t
28048	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	6779	t	NS	487.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28874	VENTA 0008-00001769	VE	28874	0		f	1	SOLUCIONES	t	3	5		t
28049	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	6906	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28883	VENTA 0008-00003895	VE	28883	0		f	1	SOLUCIONES	t	3	5		t
28050	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	6906	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28909	VENTA 0008-00003896	VE	28909	0		f	1	SOLUCIONES	t	3	5		t
28051	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9210	t	NS	189.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 28911	VENTA 0008-00003897	VE	28911	0		f	1	SOLUCIONES	t	3	5		t
28052	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9198	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28912	VENTA 0008-00003898	VE	28912	0		f	1	SOLUCIONES	t	3	5		t
28053	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9109	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28921	VENTA 0008-00003899	VE	28921	0		f	1	SOLUCIONES	t	3	5		t
28054	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9213	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28922	VENTA 0008-00003900	VE	28922	0		f	1	SOLUCIONES	t	3	5		t
28055	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	313	t	NS	65880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28938	VENTA 0001-00001058	VE	28938	0		f	1	SOLUCIONES	f	2	5		t
28056	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8343	t	NS	4575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28977	VENTA 0001-00001060	VE	28977	0		f	1	SOLUCIONES	f	2	5		t
28057	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8165	t	NS	5490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28978	VENTA 0001-00001061	VE	28978	0		f	1	SOLUCIONES	t	2	5		t
28058	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8530	t	NS	4483.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28980	VENTA 0001-00001062	VE	28980	0		f	1	SOLUCIONES	t	2	5		t
28059	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8343	t	NS	4575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28981	VENTA 0001-00001063	VE	28981	0		f	1	SOLUCIONES	t	2	5		t
28060	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8756	t	NS	4117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28976	VENTA 0001-00001059	VE	28976	0		f	1	SOLUCIONES	t	2	5		t
28061	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9224	t	NS	3660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28982	VENTA 0001-00001064	VE	28982	0		f	1	SOLUCIONES	t	2	5		t
28062	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8144	t	NS	4300.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28983	VENTA 0001-00001065	VE	28983	0		f	1	SOLUCIONES	t	2	5		t
28063	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9226	t	NS	5032.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28985	VENTA 0001-00001066	VE	28985	0		f	1	SOLUCIONES	t	2	5		t
28064	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9227	t	NS	3934.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28986	VENTA 0001-00001067	VE	28986	0		f	1	SOLUCIONES	t	2	5		t
28065	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8123	t	NS	4209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28987	VENTA 0001-00001068	VE	28987	0		f	1	SOLUCIONES	t	2	5		t
28066	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9228	t	NS	3111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28989	VENTA 0001-00001069	VE	28989	0		f	1	SOLUCIONES	t	2	5		t
28067	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	9229	t	NS	4209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28992	VENTA 0001-00001070	VE	28992	0		f	1	SOLUCIONES	t	2	5		t
28068	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8177	t	NS	4300.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28994	VENTA 0001-00001071	VE	28994	0		f	1	SOLUCIONES	t	2	5		t
28069	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8109	t	NS	4758.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28997	VENTA 0001-00001073	VE	28997	0		f	1	SOLUCIONES	t	2	5		t
28070	2018-05-16 18:57:02.326399	4241	2018-02-16	I	4	8349	t	NS	4666.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28999	VENTA 0001-00001074	VE	28999	0		f	1	SOLUCIONES	t	2	5		t
28071	2018-05-16 18:57:02.326399	4242	2018-02-16	I	4	9197	t	NS	115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28861	VENTA B005-00000131	VE	28861	0		f	1	SOLUCIONES	t	1	5		t
28072	2018-05-16 18:57:02.326399	4242	2018-02-16	I	4	9020	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28840	VENTA B005-00000130	VE	28840	0		f	1	SOLUCIONES	t	1	5		t
28073	2018-05-16 18:57:02.326399	4243	2018-02-16	I	4	9194	t	NS	1469.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28830	VENTA B012-00000083	VE	28830	0		f	1	SOLUCIONES	t	1	5		t
28074	2018-05-16 18:57:02.326399	4243	2018-02-16	I	4	5093	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28835	VENTA B012-00000085	VE	28835	0		f	1	SOLUCIONES	t	1	5		t
28075	2018-05-16 18:57:02.326399	4243	2018-02-16	I	4	9194	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28831	VENTA B012-00000084	VE	28831	0		f	1	SOLUCIONES	t	1	5		t
28076	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	1135	t	NS	2027.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28829	VENTA B010-00000405	VE	28829	0		f	1	SOLUCIONES	t	1	5		t
28077	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	8140	t	NS	533.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28836	VENTA B010-00000406	VE	28836	0		f	1	SOLUCIONES	t	1	5		t
28078	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	6155	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28841	VENTA B010-00000407	VE	28841	0		f	1	SOLUCIONES	t	1	5		t
28079	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	1203	t	NS	1149.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28857	VENTA B010-00000408	VE	28857	0		f	1	SOLUCIONES	t	1	5		t
28080	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	9202	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28885	VENTA B010-00000409	VE	28885	0		f	1	SOLUCIONES	t	1	5		t
28081	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	1518	t	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28880	VENTA F010-00000023	VE	28880	0		f	1	SOLUCIONES	t	1	5		t
28082	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	8717	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28901	VENTA B010-00000410	VE	28901	0		f	1	SOLUCIONES	t	1	5		t
28083	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	9214	t	NS	102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28923	VENTA B010-00000412	VE	28923	0		f	1	SOLUCIONES	t	1	5		t
28084	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	978	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28908	VENTA B010-00000411	VE	28908	0		f	1	SOLUCIONES	t	1	5		t
28085	2018-05-16 18:57:02.326399	4244	2018-02-16	I	4	6352	t	NS	1420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28927	VENTA B010-00000413	VE	28927	0		f	1	SOLUCIONES	t	1	5		t
28086	2018-05-16 18:57:02.326399	4245	2018-02-16	I	4	8987	t	NS	1464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28853	VENTA B011-00000381	VE	28853	0		f	1	SOLUCIONES	t	1	5		t
28087	2018-05-16 18:57:02.326399	4245	2018-02-16	I	4	9217	t	NS	461.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28933	VENTA B011-00000382	VE	28933	0		f	1	SOLUCIONES	t	1	5		t
28088	2018-05-16 18:57:02.326399	4246	2018-02-16	I	4	3720	t	NS	1692.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28856	VENTA 0004-00000595	VE	28856	0		f	1	SOLUCIONES	t	2	5		t
28089	2018-05-16 18:57:02.326399	4246	2018-02-16	I	4	9209	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28907	VENTA 0004-00000596	VE	28907	0		f	1	SOLUCIONES	t	2	5		t
28090	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4930	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28897	VENTA 0002-00001581	VE	28897	0		f	1	SOLUCIONES	t	2	5		t
28091	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9195	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28847	VENTA 0002-00001572	VE	28847	0		f	1	SOLUCIONES	t	2	5		t
28092	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	3388	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28848	VENTA 0002-00001573	VE	28848	0		f	1	SOLUCIONES	t	2	5		t
28093	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9011	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 28849	VENTA 0001-00000888	VE	28849	0		f	1	SOLUCIONES	t	3	5		t
28094	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	3388	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28843	VENTA B013-00000450	VE	28843	0		f	1	SOLUCIONES	t	1	5		t
28095	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	3442	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28850	VENTA 0001-00000889	VE	28850	0		f	1	SOLUCIONES	t	3	5		t
28096	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	3538	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28845	VENTA B013-00000451	VE	28845	0		f	1	SOLUCIONES	t	1	5		t
28097	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4775	t	NS	1302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28851	VENTA 0002-00001574	VE	28851	0		f	1	SOLUCIONES	t	2	5		t
28098	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	5030	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28860	VENTA 0002-00001575	VE	28860	0		f	1	SOLUCIONES	t	2	5		t
28099	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	31	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28864	VENTA B013-00000452	VE	28864	0		f	1	SOLUCIONES	t	1	5		t
28100	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4054	t	NS	291.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28865	VENTA 0002-00001576	VE	28865	0		f	1	SOLUCIONES	t	2	5		t
28101	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	8465	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28879	VENTA B013-00000454	VE	28879	0		f	1	SOLUCIONES	t	1	5		t
28102	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	8125	t	NS	1135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28876	VENTA B013-00000453	VE	28876	0		f	1	SOLUCIONES	t	1	5		t
28103	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9011	t	NS	26.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 28889	VENTA 0001-00000890	VE	28889	0		f	1	SOLUCIONES	t	3	5		t
28104	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	1103	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28884	VENTA B013-00000455	VE	28884	0		f	1	SOLUCIONES	t	1	5		t
28105	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	3891	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28890	VENTA B013-00000456	VE	28890	0		f	1	SOLUCIONES	t	1	5		t
28106	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9203	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28891	VENTA 0002-00001577	VE	28891	0		f	1	SOLUCIONES	t	2	5		t
28107	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	1059	t	NS	7740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28892	VENTA F013-00000032	VE	28892	0		f	1	SOLUCIONES	t	1	5		t
28108	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9204	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28894	VENTA 0002-00001578	VE	28894	0		f	1	SOLUCIONES	t	2	5		t
28109	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4775	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28895	VENTA 0002-00001579	VE	28895	0		f	1	SOLUCIONES	t	2	5		t
28110	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4775	t	NS	3237.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28896	VENTA 0002-00001580	VE	28896	0		f	1	SOLUCIONES	t	2	5		t
28111	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4776	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28900	VENTA 0002-00001582	VE	28900	0		f	1	SOLUCIONES	t	2	5		t
28112	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9211	t	NS	18500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28918	VENTA 0002-00001583	VE	28918	0		f	1	SOLUCIONES	t	2	5		t
28113	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4775	t	NS	5550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28919	VENTA 0002-00001584	VE	28919	0		f	1	SOLUCIONES	t	2	5		t
28114	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	8136	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28926	VENTA 0001-00000891	VE	28926	0		f	1	SOLUCIONES	t	3	5		t
28115	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	8136	t	NS	139.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28925	VENTA B013-00000457	VE	28925	0		f	1	SOLUCIONES	t	1	5		t
28116	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9216	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28932	VENTA B013-00000458	VE	28932	0		f	1	SOLUCIONES	t	1	5		t
28117	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4930	t	NS	1387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28934	VENTA 0002-00001585	VE	28934	0		f	1	SOLUCIONES	t	2	5		t
28118	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	4930	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28935	VENTA 0002-00001586	VE	28935	0		f	1	SOLUCIONES	t	2	5		t
28119	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9212	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28937	VENTA 0002-00000184	VE	28937	0		f	1	SOLUCIONES	t	2	5		t
28120	2018-05-16 18:57:02.326399	4247	2018-02-16	I	4	9212	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28936	VENTA 0002-00000183	VE	28936	0		f	1	SOLUCIONES	f	2	5		t
28121	2018-05-16 18:57:02.326399	4248	2018-02-17	I	4	5093	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28960	VENTA B012-00000086	VE	28960	0		f	1	SOLUCIONES	t	1	5		t
28122	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	3013	t	NS	1012.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28943	VENTA 0012-00003804	VE	28943	0		f	1	SOLUCIONES	t	3	5		t
28123	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	2787	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28944	VENTA 0012-00003805	VE	28944	0		f	1	SOLUCIONES	t	3	5		t
28124	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	3179	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28954	VENTA 0012-00003806	VE	28954	0		f	1	SOLUCIONES	t	3	5		t
28125	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	66	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28950	VENTA B008-00000192	VE	28950	0		f	1	SOLUCIONES	t	1	5		t
28126	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	3230	t	NS	37.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28956	VENTA 0012-00003807	VE	28956	0		f	1	SOLUCIONES	t	3	5		t
28127	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	3289	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28959	VENTA 0012-00003808	VE	28959	0		f	1	SOLUCIONES	t	3	5		t
28128	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	5493	t	NS	8120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28961	VENTA 0012-00000314	VE	28961	0		f	1	SOLUCIONES	t	3	5		t
28129	2018-05-16 18:57:02.326399	4249	2018-02-17	I	4	5493	t	NS	8140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28945	VENTA 0012-00000313	VE	28945	0		f	1	SOLUCIONES	f	3	5		t
28130	2018-05-16 18:57:02.326399	4250	2018-02-17	I	4	1478	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28940	VENTA B011-00000383	VE	28940	0		f	1	SOLUCIONES	t	1	5		t
28131	2018-05-16 18:57:02.326399	4250	2018-02-17	I	4	9220	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28964	VENTA B011-00000384	VE	28964	0		f	1	SOLUCIONES	t	1	5		t
28132	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	9198	t	NS	190.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28948	VENTA 0008-00003901	VE	28948	0		f	1	SOLUCIONES	t	3	5		t
28133	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	8951	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 28963	VENTA 0008-00003902	VE	28963	0		f	1	SOLUCIONES	t	3	5		t
28134	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	9221	t	NS	280.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28969	VENTA 0008-00003903	VE	28969	0		f	1	SOLUCIONES	t	3	5		t
28135	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	9221	t	NS	27.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 28971	VENTA 0008-00003904	VE	28971	0		f	1	SOLUCIONES	t	3	5		t
28136	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	9223	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28973	VENTA 0008-00003905	VE	28973	0		f	1	SOLUCIONES	t	3	5		t
28137	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	9225	t	NS	382.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28984	VENTA 0008-00003906	VE	28984	0		f	1	SOLUCIONES	t	3	5		t
28138	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	6906	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28995	VENTA 0008-00003907	VE	28995	0		f	1	SOLUCIONES	t	3	5		t
28139	2018-05-16 18:57:02.326399	4251	2018-02-17	I	4	6831	t	NS	37.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29001	VENTA 0008-00003908	VE	29001	0		f	1	SOLUCIONES	t	3	5		t
28140	2018-05-16 18:57:02.326399	4252	2018-02-17	I	4	3254	t	NS	594.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28946	VENTA B005-00000133	VE	28946	0		f	1	SOLUCIONES	t	1	5		t
28141	2018-05-16 18:57:02.326399	4252	2018-02-17	I	4	2396	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28949	VENTA B005-00000134	VE	28949	0		f	1	SOLUCIONES	t	1	5		t
28142	2018-05-16 18:57:02.326399	4252	2018-02-17	I	4	2236	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28952	VENTA B005-00000135	VE	28952	0		f	1	SOLUCIONES	t	1	5		t
28143	2018-05-16 18:57:02.326399	4252	2018-02-17	I	4	2177	t	NS	440.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28942	VENTA B005-00000132	VE	28942	0		f	1	SOLUCIONES	t	1	5		t
28144	2018-05-16 18:57:02.326399	4252	2018-02-17	I	4	2415	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28979	VENTA B005-00000136	VE	28979	0		f	1	SOLUCIONES	t	1	5		t
28145	2018-05-16 18:57:02.326399	4253	2018-02-17	I	4	9232	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29002	VENTA 0004-00000597	VE	29002	0		f	1	SOLUCIONES	t	2	5		t
28146	2018-05-16 18:57:02.326399	4253	2018-02-17	I	4	9233	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29003	VENTA 0004-00000598	VE	29003	0		f	1	SOLUCIONES	t	2	5		t
28147	2018-05-16 18:57:02.326399	4254	2018-02-17	I	4	8483	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28988	VENTA 0015-00000055	VE	28988	0		f	1	SOLUCIONES	t	2	5		t
28148	2018-05-16 18:57:02.326399	4254	2018-02-17	I	4	8483	t	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28991	VENTA 0010-00001334	VE	28991	0		f	1	SOLUCIONES	t	3	5		t
28149	2018-05-16 18:57:02.326399	4254	2018-02-17	I	4	6331	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28993	VENTA 0010-00001335	VE	28993	0		f	1	SOLUCIONES	t	3	5		t
28150	2018-05-16 18:57:02.326399	4255	2018-02-17	I	4	3911	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28951	VENTA B010-00000414	VE	28951	0		f	1	SOLUCIONES	t	1	5		t
28151	2018-05-16 18:57:02.326399	4255	2018-02-17	I	4	7639	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28958	VENTA B010-00000415	VE	28958	0		f	1	SOLUCIONES	t	1	5		t
28152	2018-05-16 18:57:02.326399	4256	2018-02-17	I	4	9087	t	NS	1135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28939	VENTA F006-00000011	VE	28939	0		f	1	SOLUCIONES	t	1	5		t
28153	2018-05-16 18:57:02.326399	4256	2018-02-17	I	4	9218	t	NS	339.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28941	VENTA B006-00000477	VE	28941	0		f	1	SOLUCIONES	t	1	5		t
28154	2018-05-16 18:57:02.326399	4256	2018-02-17	I	4	9222	t	NS	998.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28972	VENTA B006-00000478	VE	28972	0		f	1	SOLUCIONES	t	1	5		t
28155	2018-05-16 18:57:02.326399	4256	2018-02-17	I	4	8332	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28974	VENTA B006-00000479	VE	28974	0		f	1	SOLUCIONES	t	1	5		t
28156	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	2032	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28953	VENTA 0001-00000892	VE	28953	0		f	1	SOLUCIONES	t	3	5		t
28157	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	4775	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28957	VENTA 0002-00001587	VE	28957	0		f	1	SOLUCIONES	t	2	5		t
28158	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	9219	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28962	VENTA B013-00000459	VE	28962	0		f	1	SOLUCIONES	t	1	5		t
28159	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	3541	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28966	VENTA B013-00000460	VE	28966	0		f	1	SOLUCIONES	t	1	5		t
28160	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	7526	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28967	VENTA B013-00000461	VE	28967	0		f	1	SOLUCIONES	t	1	5		t
28161	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	4775	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28970	VENTA 0002-00001588	VE	28970	0		f	1	SOLUCIONES	t	2	5		t
28162	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	4930	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28975	VENTA 0002-00001589	VE	28975	0		f	1	SOLUCIONES	t	2	5		t
28163	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	383	t	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28990	VENTA F013-00000033	VE	28990	0		f	1	SOLUCIONES	t	1	5		t
28164	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	4930	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28998	VENTA 0002-00001590	VE	28998	0		f	1	SOLUCIONES	t	2	5		t
28165	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	2563	t	NS	190.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29005	VENTA B013-00000462	VE	29005	0		f	1	SOLUCIONES	t	1	5		t
28166	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	9234	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29007	VENTA B013-00000463	VE	29007	0		f	1	SOLUCIONES	t	1	5		t
28167	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	4775	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29009	VENTA 0002-00001591	VE	29009	0		f	1	SOLUCIONES	t	2	5		t
28168	2018-05-16 18:57:02.326399	4257	2018-02-17	I	4	4776	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29011	VENTA 0002-00001592	VE	29011	0		f	1	SOLUCIONES	t	2	5		t
28169	2018-05-16 18:57:02.326399	4258	2018-02-17	I	4	7673	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29006	VENTA 0002-00000752	VE	29006	0		f	1	SOLUCIONES	t	3	5		t
28170	2018-05-16 18:57:02.326399	4259	2018-02-17	I	4	62	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28947	VENTA B014-00000192	VE	28947	0		f	1	SOLUCIONES	t	1	5		t
28171	2018-05-16 18:57:02.326399	4259	2018-02-17	I	4	6217	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 28955	VENTA 0003-00000601	VE	28955	0		f	1	SOLUCIONES	t	2	5		t
28172	2018-05-16 18:57:02.326399	4259	2018-02-17	I	4	9231	t	NS	167.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29000	VENTA B014-00000193	VE	29000	0		f	1	SOLUCIONES	t	1	5		t
28173	2018-05-16 18:57:02.326399	4259	2018-02-17	I	4	7884	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29004	VENTA B014-00000194	VE	29004	0		f	1	SOLUCIONES	t	1	5		t
28174	2018-05-16 18:57:02.326399	4259	2018-02-17	I	4	7899	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29008	VENTA 0003-00000602	VE	29008	0		f	1	SOLUCIONES	t	2	5		t
28175	2018-05-16 18:57:02.326399	4259	2018-02-17	I	4	57	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29010	VENTA F014-00000015	VE	29010	0		f	1	SOLUCIONES	t	1	5		t
28176	2018-05-16 18:57:02.326399	4260	2018-02-17	I	4	90	t	NS	1526.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28965	VENTA B009-00000126	VE	28965	0		f	1	SOLUCIONES	t	1	5		t
28177	2018-05-16 18:57:02.326399	4260	2018-02-17	I	4	91	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 28968	VENTA B009-00000127	VE	28968	0		f	1	SOLUCIONES	t	1	5		t
28178	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	8427	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29012	VENTA B011-00000385	VE	29012	0		f	1	SOLUCIONES	t	1	5		t
28179	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	200	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29014	VENTA B011-00000386	VE	29014	0		f	1	SOLUCIONES	t	1	5		t
28180	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	9236	t	NS	620.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29028	VENTA B011-00000387	VE	29028	0		f	1	SOLUCIONES	t	1	5		t
28181	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	3565	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29029	VENTA B011-00000388	VE	29029	0		f	1	SOLUCIONES	t	1	5		t
28182	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	9237	t	NS	467.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29030	VENTA B011-00000389	VE	29030	0		f	1	SOLUCIONES	t	1	5		t
28183	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	1960	t	NS	345.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29060	VENTA B011-00000390	VE	29060	0		f	1	SOLUCIONES	t	1	5		t
28184	2018-05-16 18:57:02.326399	4261	2018-02-19	I	4	8803	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29098	VENTA B011-00000391	VE	29098	0		f	1	SOLUCIONES	t	1	5		t
28185	2018-05-16 18:57:02.326399	4262	2018-02-19	I	4	5004	t	NS	847.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29127	VENTA B012-00000088	VE	29127	0		f	1	SOLUCIONES	t	1	5		t
28186	2018-05-16 18:57:02.326399	4262	2018-02-19	I	4	3609	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29101	VENTA B012-00000087	VE	29101	0		f	1	SOLUCIONES	t	1	5		t
28187	2018-05-16 18:57:02.326399	4263	2018-02-19	I	4	9243	t	NS	961.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29048	VENTA B009-00000128	VE	29048	0		f	1	SOLUCIONES	t	1	5		t
28188	2018-05-16 18:57:02.326399	4263	2018-02-19	I	4	90	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29054	VENTA B009-00000129	VE	29054	0		f	1	SOLUCIONES	t	1	5		t
28189	2018-05-16 18:57:02.326399	4263	2018-02-19	I	4	8188	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29129	VENTA B009-00000130	VE	29129	0		f	1	SOLUCIONES	t	1	5		t
28190	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	3392	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29041	VENTA 0001-00000893	VE	29041	0		f	1	SOLUCIONES	t	3	5		t
28191	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4930	t	NS	27300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29038	VENTA 0002-00001593	VE	29038	0		f	1	SOLUCIONES	f	2	5		t
28192	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	3890	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29045	VENTA 0001-00000894	VE	29045	0		f	1	SOLUCIONES	t	3	5		t
28193	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	6136	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29051	VENTA B013-00000464	VE	29051	0		f	1	SOLUCIONES	t	1	5		t
28194	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4048	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29050	VENTA 0002-00000185	VE	29050	0		f	1	SOLUCIONES	t	2	5		t
28195	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4775	t	NS	3036.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29055	VENTA 0002-00001594	VE	29055	0		f	1	SOLUCIONES	t	2	5		t
28196	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4775	t	NS	3036.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29056	VENTA 0002-00001595	VE	29056	0		f	1	SOLUCIONES	t	2	5		t
28197	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	3389	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29057	VENTA B013-00000465	VE	29057	0		f	1	SOLUCIONES	t	1	5		t
28198	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4930	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29058	VENTA 0002-00001596	VE	29058	0		f	1	SOLUCIONES	t	2	5		t
28199	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	35	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29064	VENTA B013-00000466	VE	29064	0		f	1	SOLUCIONES	t	1	5		t
28200	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4228	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29066	VENTA B013-00000467	VE	29066	0		f	1	SOLUCIONES	t	1	5		t
28201	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4775	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29068	VENTA B013-00000468	VE	29068	0		f	1	SOLUCIONES	t	1	5		t
28202	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4775	t	NS	3680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29074	VENTA 0002-00001597	VE	29074	0		f	1	SOLUCIONES	t	2	5		t
28203	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	9252	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29080	VENTA B013-00000469	VE	29080	0		f	1	SOLUCIONES	t	1	5		t
28204	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	3922	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29094	VENTA B013-00000470	VE	29094	0		f	1	SOLUCIONES	t	1	5		t
28205	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4775	t	NS	3680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29104	VENTA 0002-00001598	VE	29104	0		f	1	SOLUCIONES	t	2	5		t
28206	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4776	t	NS	4140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29106	VENTA 0002-00001599	VE	29106	0		f	1	SOLUCIONES	t	2	5		t
28207	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4399	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29109	VENTA 0001-00000895	VE	29109	0		f	1	SOLUCIONES	t	3	5		t
28208	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4776	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29115	VENTA 0002-00001600	VE	29115	0		f	1	SOLUCIONES	t	2	5		t
28209	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	1214	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29120	VENTA B013-00000471	VE	29120	0		f	1	SOLUCIONES	t	1	5		t
28210	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	9272	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29122	VENTA B013-00000472	VE	29122	0		f	1	SOLUCIONES	t	1	5		t
28211	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	2518	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29124	VENTA B013-00000473	VE	29124	0		f	1	SOLUCIONES	t	1	5		t
28212	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	2221	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29125	VENTA B013-00000474	VE	29125	0		f	1	SOLUCIONES	t	1	5		t
28213	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4775	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29126	VENTA 0002-00001601	VE	29126	0		f	1	SOLUCIONES	t	2	5		t
28214	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4930	t	NS	6370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29130	VENTA 0002-00001602	VE	29130	0		f	1	SOLUCIONES	t	2	5		t
28215	2018-05-16 18:57:02.326399	4264	2018-02-19	I	4	4930	t	NS	21045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29131	VENTA 0002-00001603	VE	29131	0		f	1	SOLUCIONES	t	2	5		t
28216	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	7145	t	NS	1455.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29016	VENTA B010-00000416	VE	29016	0		f	1	SOLUCIONES	t	1	5		t
28217	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	329	t	NS	1226.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29020	VENTA B010-00000417	VE	29020	0		f	1	SOLUCIONES	t	1	5		t
28218	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	8612	t	NS	3955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29022	VENTA B010-00000418	VE	29022	0		f	1	SOLUCIONES	t	1	5		t
28219	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	9235	t	NS	2015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29023	VENTA B010-00000419	VE	29023	0		f	1	SOLUCIONES	t	1	5		t
28220	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	9235	t	NS	2235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29024	VENTA B010-00000420	VE	29024	0		f	1	SOLUCIONES	t	1	5		t
28221	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	973	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29049	VENTA B010-00000421	VE	29049	0		f	1	SOLUCIONES	t	1	5		t
28222	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	119	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29069	VENTA B010-00000422	VE	29069	0		f	1	SOLUCIONES	t	1	5		t
28223	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	4424	t	NS	1836.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29078	VENTA B010-00000423	VE	29078	0		f	1	SOLUCIONES	t	1	5		t
28224	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	9256	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29091	VENTA B010-00000424	VE	29091	0		f	1	SOLUCIONES	t	1	5		t
28225	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	123	t	NS	219.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29093	VENTA B010-00000425	VE	29093	0		f	1	SOLUCIONES	t	1	5		t
28226	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	906	t	NS	1293.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29117	VENTA B010-00000426	VE	29117	0		f	1	SOLUCIONES	t	1	5		t
28227	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	1333	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29121	VENTA B010-00000427	VE	29121	0		f	1	SOLUCIONES	t	1	5		t
28228	2018-05-16 18:57:02.326399	4265	2018-02-19	I	4	8791	t	NS	576.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29128	VENTA B010-00000428	VE	29128	0		f	1	SOLUCIONES	t	1	5		t
28229	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	8494	t	NS	1552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29013	VENTA B006-00000480	VE	29013	0		f	1	SOLUCIONES	t	1	5		t
28230	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	2282	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29015	VENTA B006-00000481	VE	29015	0		f	1	SOLUCIONES	t	1	5		t
28231	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	4377	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29018	VENTA B006-00000482	VE	29018	0		f	1	SOLUCIONES	t	1	5		t
28232	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	2267	t	NS	1164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29026	VENTA B006-00000483	VE	29026	0		f	1	SOLUCIONES	t	1	5		t
28233	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	9248	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29071	VENTA B006-00000484	VE	29071	0		f	1	SOLUCIONES	t	1	5		t
28234	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	9005	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29077	VENTA B006-00000485	VE	29077	0		f	1	SOLUCIONES	t	1	5		t
28235	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	8711	t	NS	244.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29084	VENTA B006-00000486	VE	29084	0		f	1	SOLUCIONES	t	1	5		t
28236	2018-05-16 18:57:02.326399	4266	2018-02-19	I	4	9149	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29085	VENTA B006-00000487	VE	29085	0		f	1	SOLUCIONES	t	1	5		t
28237	2018-05-16 18:57:02.326399	4267	2018-02-19	I	4	9253	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29079	VENTA B007-00000165	VE	29079	0		f	1	SOLUCIONES	t	1	5		t
28238	2018-05-16 18:57:02.326399	4267	2018-02-19	I	4	9258	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29095	VENTA B007-00000166	VE	29095	0		f	1	SOLUCIONES	t	1	5		t
28239	2018-05-16 18:57:02.326399	4267	2018-02-19	I	4	679	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29031	VENTA B007-00000162	VE	29031	0		f	1	SOLUCIONES	t	1	5		t
28240	2018-05-16 18:57:02.326399	4267	2018-02-19	I	4	2511	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29032	VENTA B007-00000163	VE	29032	0		f	1	SOLUCIONES	t	1	5		t
28241	2018-05-16 18:57:02.326399	4267	2018-02-19	I	4	9242	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29047	VENTA B007-00000164	VE	29047	0		f	1	SOLUCIONES	t	1	5		t
28242	2018-05-16 18:57:02.326399	4267	2018-02-19	I	4	9267	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29111	VENTA B007-00000167	VE	29111	0		f	1	SOLUCIONES	t	1	5		t
28243	2018-05-16 18:57:02.326399	4268	2018-02-19	I	4	7673	t	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29070	VENTA 0002-00000753	VE	29070	0		f	1	SOLUCIONES	t	3	5		t
28244	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	5887	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29017	VENTA 0012-00003809	VE	29017	0		f	1	SOLUCIONES	t	3	5		t
28245	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3201	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29021	VENTA 0012-00003811	VE	29021	0		f	1	SOLUCIONES	t	3	5		t
28246	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	5887	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29019	VENTA 0012-00003810	VE	29019	0		f	1	SOLUCIONES	t	3	5		t
28247	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3179	t	NS	271.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29025	VENTA 0012-00003812	VE	29025	0		f	1	SOLUCIONES	t	3	5		t
28248	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	66	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29027	VENTA B008-00000193	VE	29027	0		f	1	SOLUCIONES	t	1	5		t
28249	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	9240	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29040	VENTA 0012-00000315	VE	29040	0		f	1	SOLUCIONES	t	3	5		t
28250	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	2895	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29033	VENTA B008-00000194	VE	29033	0		f	1	SOLUCIONES	t	1	5		t
28251	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3091	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29043	VENTA B008-00000195	VE	29043	0		f	1	SOLUCIONES	t	1	5		t
28252	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3221	t	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29053	VENTA B008-00000196	VE	29053	0		f	1	SOLUCIONES	t	1	5		t
28253	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	9245	t	NS	499.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29059	VENTA B008-00000197	VE	29059	0		f	1	SOLUCIONES	t	1	5		t
28254	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3013	t	NS	2448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29061	VENTA 0012-00003813	VE	29061	0		f	1	SOLUCIONES	t	3	5		t
28255	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3179	t	NS	332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29062	VENTA 0012-00003814	VE	29062	0		f	1	SOLUCIONES	t	3	5		t
28256	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	3013	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29065	VENTA 0012-00003815	VE	29065	0		f	1	SOLUCIONES	t	3	5		t
28257	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	9249	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29072	VENTA B008-00000198	VE	29072	0		f	1	SOLUCIONES	t	1	5		t
28258	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	9250	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29075	VENTA B008-00000199	VE	29075	0		f	1	SOLUCIONES	t	1	5		t
28259	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	66	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29076	VENTA B008-00000200	VE	29076	0		f	1	SOLUCIONES	t	1	5		t
28260	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	9255	t	NS	269.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29090	VENTA B008-00000202	VE	29090	0		f	1	SOLUCIONES	t	1	5		t
28261	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	2786	t	NS	669.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29083	VENTA B008-00000201	VE	29083	0		f	1	SOLUCIONES	t	1	5		t
28262	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	5493	t	NS	5028.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29096	VENTA 0012-00000316	VE	29096	0		f	1	SOLUCIONES	t	3	5		t
28263	2018-05-16 18:57:02.326399	4269	2018-02-19	I	4	9259	t	NS	921.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29097	VENTA B008-00000203	VE	29097	0		f	1	SOLUCIONES	t	1	5		t
28264	2018-05-16 18:57:02.326399	4270	2018-02-19	I	4	8904	t	NS	227.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29089	VENTA 0010-00001338	VE	29089	0		f	1	SOLUCIONES	t	3	5		t
28265	2018-05-16 18:57:02.326399	4270	2018-02-19	I	4	8945	t	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29087	VENTA 0010-00001336	VE	29087	0		f	1	SOLUCIONES	t	3	5		t
28266	2018-05-16 18:57:02.326399	4270	2018-02-19	I	4	9254	t	NS	68.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 29088	VENTA 0010-00001337	VE	29088	0		f	1	SOLUCIONES	t	3	5		t
28267	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9246	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29063	VENTA 0004-00000599	VE	29063	0		f	1	SOLUCIONES	t	2	5		t
28268	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9247	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29067	VENTA 0004-00000600	VE	29067	0		f	1	SOLUCIONES	t	2	5		t
28269	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9257	t	NS	3999.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29092	VENTA 0004-00000601	VE	29092	0		f	1	SOLUCIONES	t	2	5		t
28270	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9266	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29112	VENTA 0004-00000606	VE	29112	0		f	1	SOLUCIONES	t	2	5		t
28271	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9268	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29113	VENTA 0004-00000607	VE	29113	0		f	1	SOLUCIONES	t	2	5		t
28272	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9269	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29114	VENTA 0004-00000608	VE	29114	0		f	1	SOLUCIONES	t	2	5		t
28273	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9262	t	NS	8787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29105	VENTA 0004-00000602	VE	29105	0		f	1	SOLUCIONES	t	2	5		t
28274	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9263	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29107	VENTA 0004-00000603	VE	29107	0		f	1	SOLUCIONES	t	2	5		t
28275	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9264	t	NS	7400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29108	VENTA 0004-00000604	VE	29108	0		f	1	SOLUCIONES	t	2	5		t
28276	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9265	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29110	VENTA 0004-00000605	VE	29110	0		f	1	SOLUCIONES	t	2	5		t
28277	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9270	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29116	VENTA 0004-00000609	VE	29116	0		f	1	SOLUCIONES	t	2	5		t
28278	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	9271	t	NS	5087.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29118	VENTA 0004-00000610	VE	29118	0		f	1	SOLUCIONES	t	2	5		t
28279	2018-05-16 18:57:02.326399	4271	2018-02-19	I	4	3740	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29123	VENTA 0004-00000611	VE	29123	0		f	1	SOLUCIONES	t	2	5		t
28280	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	9239	t	NS	227.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29039	VENTA 0008-00003911	VE	29039	0		f	1	SOLUCIONES	t	3	5		t
28281	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	6906	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29034	VENTA 0008-00003909	VE	29034	0		f	1	SOLUCIONES	t	3	5		t
28282	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	9238	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29036	VENTA 0008-00003910	VE	29036	0		f	1	SOLUCIONES	t	3	5		t
28283	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	9169	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29052	VENTA 0008-00003912	VE	29052	0		f	1	SOLUCIONES	t	3	5		t
28284	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	9251	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29081	VENTA 0008-00003913	VE	29081	0		f	1	SOLUCIONES	t	3	5		t
28285	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	6835	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29082	VENTA 0008-00003914	VE	29082	0		f	1	SOLUCIONES	t	3	5		t
28286	2018-05-16 18:57:02.326399	4272	2018-02-19	I	4	6906	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29100	VENTA 0008-00003915	VE	29100	0		f	1	SOLUCIONES	t	3	5		t
28287	2018-05-16 18:57:02.326399	4273	2018-02-19	I	4	9261	t	NS	1072.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29102	VENTA B005-00000138	VE	29102	0		f	1	SOLUCIONES	t	1	5		t
28288	2018-05-16 18:57:02.326399	4273	2018-02-19	I	4	5053	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29073	VENTA B005-00000137	VE	29073	0		f	1	SOLUCIONES	t	1	5		t
28289	2018-05-16 18:57:02.326399	4274	2018-02-19	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29035	VENTA F003-00000025	VE	29035	0		f	1	SOLUCIONES	t	1	5		t
28290	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	6183	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29046	VENTA B014-00000198	VE	29046	0		f	1	SOLUCIONES	t	1	5		t
28291	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	9241	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29042	VENTA B014-00000196	VE	29042	0		f	1	SOLUCIONES	t	1	5		t
28292	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	8523	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29044	VENTA B014-00000197	VE	29044	0		f	1	SOLUCIONES	t	1	5		t
28293	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	8710	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29037	VENTA B014-00000195	VE	29037	0		f	1	SOLUCIONES	t	1	5		t
28294	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	5277	t	NS	246.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29086	VENTA B014-00000199	VE	29086	0		f	1	SOLUCIONES	t	1	5		t
28295	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	7884	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29103	VENTA B014-00000201	VE	29103	0		f	1	SOLUCIONES	t	1	5		t
28296	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	9260	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29099	VENTA B014-00000200	VE	29099	0		f	1	SOLUCIONES	t	1	5		t
28297	2018-05-16 18:57:02.326399	4275	2018-02-19	I	4	6298	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29119	VENTA B014-00000202	VE	29119	0		f	1	SOLUCIONES	t	1	5		t
28298	2018-05-16 18:57:02.326399	4276	2018-02-20	I	4	3609	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29143	VENTA B012-00000090	VE	29143	0		f	1	SOLUCIONES	t	1	5		t
28299	2018-05-16 18:57:02.326399	4276	2018-02-20	I	4	9273	t	NS	1421.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29133	VENTA B012-00000089	VE	29133	0		f	1	SOLUCIONES	t	1	5		t
28300	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	532	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29154	VENTA B006-00000493	VE	29154	0		f	1	SOLUCIONES	t	1	5		t
28301	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	9281	t	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29168	VENTA B006-00000494	VE	29168	0		f	1	SOLUCIONES	t	1	5		t
28302	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	9290	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29201	VENTA B006-00000497	VE	29201	0		f	1	SOLUCIONES	t	1	5		t
28303	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	1942	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29140	VENTA B006-00000492	VE	29140	0		f	1	SOLUCIONES	t	1	5		t
28304	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	9181	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29135	VENTA B006-00000489	VE	29135	0		f	1	SOLUCIONES	t	1	5		t
28305	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	2115	t	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29132	VENTA B006-00000488	VE	29132	0		f	1	SOLUCIONES	t	1	5		t
28306	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	408	t	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29137	VENTA B006-00000490	VE	29137	0		f	1	SOLUCIONES	t	1	5		t
28307	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	506	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29138	VENTA B006-00000491	VE	29138	0		f	1	SOLUCIONES	t	1	5		t
28308	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	5006	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29180	VENTA B006-00000495	VE	29180	0		f	1	SOLUCIONES	t	1	5		t
28309	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	7840	t	NS	2738.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29182	VENTA B006-00000496	VE	29182	0		f	1	SOLUCIONES	t	1	5		t
28310	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	9292	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29205	VENTA B006-00000498	VE	29205	0		f	1	SOLUCIONES	t	1	5		t
28311	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	9294	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29208	VENTA B006-00000499	VE	29208	0		f	1	SOLUCIONES	t	1	5		t
28312	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	1992	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29213	VENTA B006-00000500	VE	29213	0		f	1	SOLUCIONES	t	1	5		t
28313	2018-05-16 18:57:02.326399	4277	2018-02-20	I	4	1685	t	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29215	VENTA B006-00000501	VE	29215	0		f	1	SOLUCIONES	t	1	5		t
28314	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	3275	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29204	VENTA 0012-00003823	VE	29204	0		f	1	SOLUCIONES	t	3	5		t
28315	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	3230	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29139	VENTA 0012-00003816	VE	29139	0		f	1	SOLUCIONES	t	3	5		t
28316	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	8761	t	NS	393.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29142	VENTA 0012-00003817	VE	29142	0		f	1	SOLUCIONES	t	3	5		t
28317	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	3201	t	NS	349.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29147	VENTA 0012-00003818	VE	29147	0		f	1	SOLUCIONES	t	3	5		t
28318	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	2961	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29151	VENTA 0012-00003819	VE	29151	0		f	1	SOLUCIONES	t	3	5		t
28319	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	9279	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29167	VENTA B008-00000206	VE	29167	0		f	1	SOLUCIONES	t	1	5		t
28320	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	9278	t	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29162	VENTA B008-00000204	VE	29162	0		f	1	SOLUCIONES	t	1	5		t
28321	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	9278	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29164	VENTA B008-00000205	VE	29164	0		f	1	SOLUCIONES	t	1	5		t
28322	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	7920	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29169	VENTA 0012-00003820	VE	29169	0		f	1	SOLUCIONES	t	3	5		t
28323	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	9279	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29175	VENTA B008-00000207	VE	29175	0		f	1	SOLUCIONES	t	1	5		t
28324	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	3243	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29183	VENTA 0012-00003821	VE	29183	0		f	1	SOLUCIONES	t	3	5		t
28325	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	5410	t	NS	6507.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29184	VENTA 0012-00000317	VE	29184	0		f	1	SOLUCIONES	t	3	5		t
28326	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	8724	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29199	VENTA 0012-00003822	VE	29199	0		f	1	SOLUCIONES	t	3	5		t
28327	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	2787	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29207	VENTA 0012-00003824	VE	29207	0		f	1	SOLUCIONES	t	3	5		t
28328	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	9291	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29202	VENTA B008-00000208	VE	29202	0		f	1	SOLUCIONES	t	1	5		t
28329	2018-05-16 18:57:02.326399	4278	2018-02-20	I	4	3182	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29211	VENTA B008-00000209	VE	29211	0		f	1	SOLUCIONES	t	1	5		t
28330	2018-05-16 18:57:02.326399	4279	2018-02-20	I	4	8740	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29153	VENTA F003-00000026	VE	29153	0		f	1	SOLUCIONES	t	1	5		t
28331	2018-05-16 18:57:02.326399	4280	2018-02-20	I	4	64	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29174	VENTA B014-00000203	VE	29174	0		f	1	SOLUCIONES	t	1	5		t
28332	2018-05-16 18:57:02.326399	4280	2018-02-20	I	4	6217	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29188	VENTA 0003-00000603	VE	29188	0		f	1	SOLUCIONES	t	2	5		t
28333	2018-05-16 18:57:02.326399	4280	2018-02-20	I	4	5099	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29190	VENTA 0003-00000604	VE	29190	0		f	1	SOLUCIONES	t	2	5		t
28334	2018-05-16 18:57:02.326399	4280	2018-02-20	I	4	7884	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29220	VENTA B014-00000204	VE	29220	0		f	1	SOLUCIONES	t	1	5		t
28335	2018-05-16 18:57:02.326399	4280	2018-02-20	I	4	7889	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29225	VENTA B014-00000205	VE	29225	0		f	1	SOLUCIONES	t	1	5		t
28336	2018-05-16 18:57:02.326399	4280	2018-02-20	I	4	1661	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29226	VENTA 0003-00000605	VE	29226	0		f	1	SOLUCIONES	t	2	5		t
28337	2018-05-16 18:57:02.326399	4281	2018-02-20	I	4	3000	t	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29179	VENTA B005-00000140	VE	29179	0		f	1	SOLUCIONES	t	1	5		t
28338	2018-05-16 18:57:02.326399	4281	2018-02-20	I	4	9185	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29224	VENTA B005-00000141	VE	29224	0		f	1	SOLUCIONES	t	1	5		t
28339	2018-05-16 18:57:02.326399	4281	2018-02-20	I	4	2448	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29166	VENTA B005-00000139	VE	29166	0		f	1	SOLUCIONES	t	1	5		t
28340	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4783	t	NS	499.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29146	VENTA B013-00000475	VE	29146	0		f	1	SOLUCIONES	t	1	5		t
28341	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4228	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29149	VENTA B013-00000476	VE	29149	0		f	1	SOLUCIONES	t	1	5		t
28342	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	1205	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29150	VENTA B013-00000477	VE	29150	0		f	1	SOLUCIONES	t	1	5		t
28343	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	5894	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29158	VENTA B013-00000478	VE	29158	0		f	1	SOLUCIONES	t	1	5		t
28344	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4775	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29160	VENTA B013-00000479	VE	29160	0		f	1	SOLUCIONES	t	1	5		t
28345	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	9277	t	NS	394.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29161	VENTA 0001-00000896	VE	29161	0		f	1	SOLUCIONES	t	3	5		t
28346	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	9277	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29163	VENTA 0001-00000897	VE	29163	0		f	1	SOLUCIONES	t	3	5		t
28347	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4930	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29171	VENTA 0001-00000898	VE	29171	0		f	1	SOLUCIONES	t	3	5		t
28348	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4228	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29170	VENTA B013-00000480	VE	29170	0		f	1	SOLUCIONES	t	1	5		t
28349	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4775	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29181	VENTA B013-00000481	VE	29181	0		f	1	SOLUCIONES	t	1	5		t
28350	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	9285	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29191	VENTA B013-00000482	VE	29191	0		f	1	SOLUCIONES	t	1	5		t
28351	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	9112	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29194	VENTA B013-00000483	VE	29194	0		f	1	SOLUCIONES	t	1	5		t
28352	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4775	t	NS	471.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29217	VENTA B013-00000484	VE	29217	0		f	1	SOLUCIONES	t	1	5		t
28353	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4543	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29218	VENTA B013-00000485	VE	29218	0		f	1	SOLUCIONES	t	1	5		t
28354	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	383	t	NS	668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29219	VENTA F013-00000034	VE	29219	0		f	1	SOLUCIONES	t	1	5		t
28355	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	3924	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29227	VENTA 0001-00000899	VE	29227	0		f	1	SOLUCIONES	t	3	5		t
28356	2018-05-16 18:57:02.326399	4282	2018-02-20	I	4	4775	t	NS	15732.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29229	VENTA 0002-00001604	VE	29229	0		f	1	SOLUCIONES	t	2	5		t
28357	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	9275	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29144	VENTA B010-00000430	VE	29144	0		f	1	SOLUCIONES	t	1	5		t
28358	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	9274	t	NS	887.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29134	VENTA B010-00000429	VE	29134	0		f	1	SOLUCIONES	t	1	5		t
28359	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	9275	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29145	VENTA B010-00000431	VE	29145	0		f	1	SOLUCIONES	t	1	5		t
28360	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	1069	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29165	VENTA B010-00000432	VE	29165	0		f	1	SOLUCIONES	t	1	5		t
28361	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	1320	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29172	VENTA B010-00000433	VE	29172	0		f	1	SOLUCIONES	t	1	5		t
28362	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	9282	t	NS	75.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29177	VENTA B010-00000434	VE	29177	0		f	1	SOLUCIONES	t	1	5		t
28363	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	2361	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29178	VENTA B010-00000435	VE	29178	0		f	1	SOLUCIONES	t	1	5		t
28364	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	1406	t	NS	637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29189	VENTA B010-00000436	VE	29189	0		f	1	SOLUCIONES	t	1	5		t
28365	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	1406	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29192	VENTA B010-00000437	VE	29192	0		f	1	SOLUCIONES	t	1	5		t
28366	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	9287	t	NS	1963.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29196	VENTA F010-00000024	VE	29196	0		f	1	SOLUCIONES	t	1	5		t
28367	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	9293	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29206	VENTA B010-00000438	VE	29206	0		f	1	SOLUCIONES	t	1	5		t
28368	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	6563	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29214	VENTA B010-00000439	VE	29214	0		f	1	SOLUCIONES	t	1	5		t
28369	2018-05-16 18:57:02.326399	4283	2018-02-20	I	4	2042	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29230	VENTA B010-00000440	VE	29230	0		f	1	SOLUCIONES	t	1	5		t
28370	2018-05-16 18:57:02.326399	4284	2018-02-20	I	4	3655	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29228	VENTA 0004-00000612	VE	29228	0		f	1	SOLUCIONES	t	2	5		t
28371	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	639	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29136	VENTA B007-00000168	VE	29136	0		f	1	SOLUCIONES	t	1	5		t
28372	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9010	t	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29155	VENTA B007-00000169	VE	29155	0		f	1	SOLUCIONES	t	1	5		t
28373	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9276	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29157	VENTA B007-00000170	VE	29157	0		f	1	SOLUCIONES	t	1	5		t
28374	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9010	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29159	VENTA B007-00000171	VE	29159	0		f	1	SOLUCIONES	t	1	5		t
28375	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	1012	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29173	VENTA B007-00000172	VE	29173	0		f	1	SOLUCIONES	t	1	5		t
28376	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9288	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29198	VENTA B007-00000175	VE	29198	0		f	1	SOLUCIONES	t	1	5		t
28377	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9284	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29187	VENTA B007-00000173	VE	29187	0		f	1	SOLUCIONES	t	1	5		t
28378	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9289	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29200	VENTA B007-00000176	VE	29200	0		f	1	SOLUCIONES	t	1	5		t
28379	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9253	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29193	VENTA B007-00000174	VE	29193	0		f	1	SOLUCIONES	t	1	5		t
28380	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	3580	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29209	VENTA B007-00000177	VE	29209	0		f	1	SOLUCIONES	t	1	5		t
28381	2018-05-16 18:57:02.326399	4285	2018-02-20	I	4	9206	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29216	VENTA B007-00000178	VE	29216	0		f	1	SOLUCIONES	t	1	5		t
28382	2018-05-16 18:57:02.326399	4286	2018-02-20	I	4	1480	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29141	VENTA B009-00000131	VE	29141	0		f	1	SOLUCIONES	t	1	5		t
28383	2018-05-16 18:57:02.326399	4286	2018-02-20	I	4	2134	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29195	VENTA B009-00000132	VE	29195	0		f	1	SOLUCIONES	t	1	5		t
28384	2018-05-16 18:57:02.326399	4286	2018-02-20	I	4	90	t	NS	809.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29212	VENTA B009-00000133	VE	29212	0		f	1	SOLUCIONES	t	1	5		t
28385	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9238	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29148	VENTA 0008-00003916	VE	29148	0		f	1	SOLUCIONES	t	3	5		t
28386	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9238	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29152	VENTA 0008-00003917	VE	29152	0		f	1	SOLUCIONES	t	3	5		t
28387	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	6946	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29156	VENTA 0008-00003918	VE	29156	0		f	1	SOLUCIONES	t	3	5		t
28388	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9280	t	NS	3349.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29176	VENTA 0008-00003919	VE	29176	0		f	1	SOLUCIONES	t	3	5		t
28389	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9106	t	NS	688.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29185	VENTA 0008-00003920	VE	29185	0		f	1	SOLUCIONES	t	3	5		t
28390	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9283	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29186	VENTA 0008-00003921	VE	29186	0		f	1	SOLUCIONES	t	3	5		t
28391	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9286	t	NS	94.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29197	VENTA 0008-00003922	VE	29197	0		f	1	SOLUCIONES	t	3	5		t
28392	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	9223	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29203	VENTA 0008-00003923	VE	29203	0		f	1	SOLUCIONES	t	3	5		t
28393	2018-05-16 18:57:02.326399	4287	2018-02-20	I	4	8962	t	NS	65.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29210	VENTA 0008-00003924	VE	29210	0		f	1	SOLUCIONES	t	3	5		t
28394	2018-05-16 18:57:02.326399	4288	2018-02-20	I	4	6331	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29221	VENTA 0010-00001339	VE	29221	0		f	1	SOLUCIONES	t	3	5		t
28395	2018-05-16 18:57:02.326399	4288	2018-02-20	I	4	6485	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29222	VENTA 0010-00001340	VE	29222	0		f	1	SOLUCIONES	t	3	5		t
28396	2018-05-16 18:57:02.326399	4288	2018-02-20	I	4	8945	t	NS	200.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29223	VENTA 0010-00001341	VE	29223	0		f	1	SOLUCIONES	t	3	5		t
28397	2018-05-16 18:57:02.326399	4289	2018-02-21	I	4	1028	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29238	VENTA B014-00000206	VE	29238	0		f	1	SOLUCIONES	t	1	5		t
28398	2018-05-16 18:57:02.326399	4289	2018-02-21	I	4	1051	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29239	VENTA B014-00000207	VE	29239	0		f	1	SOLUCIONES	t	1	5		t
28399	2018-05-16 18:57:02.326399	4289	2018-02-21	I	4	1048	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29253	VENTA B014-00000208	VE	29253	0		f	1	SOLUCIONES	t	1	5		t
28400	2018-05-16 18:57:02.326399	4289	2018-02-21	I	4	1047	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29269	VENTA 0003-00000606	VE	29269	0		f	1	SOLUCIONES	t	2	5		t
28401	2018-05-16 18:57:02.326399	4289	2018-02-21	I	4	8523	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29276	VENTA B014-00000209	VE	29276	0		f	1	SOLUCIONES	t	1	5		t
28402	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	9297	t	NS	1596.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29244	VENTA B013-00000486	VE	29244	0		f	1	SOLUCIONES	t	1	5		t
28403	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	2430	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29245	VENTA B013-00000487	VE	29245	0		f	1	SOLUCIONES	t	1	5		t
28404	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	9298	t	NS	1072.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29246	VENTA F013-00000035	VE	29246	0		f	1	SOLUCIONES	t	1	5		t
28405	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	4775	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29261	VENTA B013-00000488	VE	29261	0		f	1	SOLUCIONES	t	1	5		t
28406	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	9017	t	NS	550.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29267	VENTA B013-00000490	VE	29267	0		f	1	SOLUCIONES	t	1	5		t
28407	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	2553	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29264	VENTA B013-00000489	VE	29264	0		f	1	SOLUCIONES	t	1	5		t
28408	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	2439	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29277	VENTA B013-00000491	VE	29277	0		f	1	SOLUCIONES	t	1	5		t
28409	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	1205	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29289	VENTA B013-00000492	VE	29289	0		f	1	SOLUCIONES	t	1	5		t
28410	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	4930	t	NS	11960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29300	VENTA 0002-00001605	VE	29300	0		f	1	SOLUCIONES	t	2	5		t
28411	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	4775	t	NS	11960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29301	VENTA 0002-00001606	VE	29301	0		f	1	SOLUCIONES	t	2	5		t
28412	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	9077	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29305	VENTA 0002-00001607	VE	29305	0		f	1	SOLUCIONES	t	2	5		t
28413	2018-05-16 18:57:02.326399	4290	2018-02-21	I	4	9306	t	NS	1656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29303	VENTA F013-00000036	VE	29303	0		f	1	SOLUCIONES	t	1	5		t
28414	2018-05-16 18:57:02.326399	4291	2018-02-21	I	4	8582	t	NS	1420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29231	VENTA B010-00000441	VE	29231	0		f	1	SOLUCIONES	t	1	5		t
28415	2018-05-16 18:57:02.326399	4291	2018-02-21	I	4	124	t	NS	1359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29252	VENTA B010-00000442	VE	29252	0		f	1	SOLUCIONES	t	1	5		t
28416	2018-05-16 18:57:02.326399	4291	2018-02-21	I	4	5424	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29254	VENTA B010-00000443	VE	29254	0		f	1	SOLUCIONES	t	1	5		t
28417	2018-05-16 18:57:02.326399	4291	2018-02-21	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29259	VENTA B010-00000444	VE	29259	0		f	1	SOLUCIONES	t	1	5		t
28418	2018-05-16 18:57:02.326399	4291	2018-02-21	I	4	1727	t	NS	376.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29282	VENTA B010-00000445	VE	29282	0		f	1	SOLUCIONES	t	1	5		t
28419	2018-05-16 18:57:02.326399	4291	2018-02-21	I	4	303	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29302	VENTA F010-00000025	VE	29302	0		f	1	SOLUCIONES	t	1	5		t
28420	2018-05-16 18:57:02.326399	4292	2018-02-21	I	4	9307	t	NS	1674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29304	VENTA 0004-00000615	VE	29304	0		f	1	SOLUCIONES	t	2	5		t
28421	2018-05-16 18:57:02.326399	4292	2018-02-21	I	4	9304	t	NS	8880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29292	VENTA 0004-00000613	VE	29292	0		f	1	SOLUCIONES	f	2	5		t
28422	2018-05-16 18:57:02.326399	4292	2018-02-21	I	4	9304	t	NS	8880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29293	VENTA 0004-00000614	VE	29293	0		f	1	SOLUCIONES	t	2	5		t
28423	2018-05-16 18:57:02.326399	4293	2018-02-21	I	4	8493	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29237	VENTA B011-00000394	VE	29237	0		f	1	SOLUCIONES	t	1	5		t
28424	2018-05-16 18:57:02.326399	4293	2018-02-21	I	4	1616	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29232	VENTA B011-00000392	VE	29232	0		f	1	SOLUCIONES	t	1	5		t
28425	2018-05-16 18:57:02.326399	4293	2018-02-21	I	4	179	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29233	VENTA B011-00000393	VE	29233	0		f	1	SOLUCIONES	t	1	5		t
28426	2018-05-16 18:57:02.326399	4293	2018-02-21	I	4	9299	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29258	VENTA B011-00000395	VE	29258	0		f	1	SOLUCIONES	t	1	5		t
28427	2018-05-16 18:57:02.326399	4293	2018-02-21	I	4	1960	t	NS	14030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29265	VENTA B011-00000396	VE	29265	0		f	1	SOLUCIONES	t	1	5		t
28428	2018-05-16 18:57:02.326399	4293	2018-02-21	I	4	1426	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29288	VENTA B011-00000397	VE	29288	0		f	1	SOLUCIONES	t	1	5		t
28429	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	9295	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29235	VENTA B006-00000502	VE	29235	0		f	1	SOLUCIONES	t	1	5		t
28430	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	2163	t	NS	855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29240	VENTA B006-00000503	VE	29240	0		f	1	SOLUCIONES	t	1	5		t
28431	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	7840	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29266	VENTA B006-00000504	VE	29266	0		f	1	SOLUCIONES	t	1	5		t
28432	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	9087	t	NS	3002.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29262	VENTA F006-00000012	VE	29262	0		f	1	SOLUCIONES	t	1	5		t
28433	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	9087	t	NS	2964.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29263	VENTA F006-00000013	VE	29263	0		f	1	SOLUCIONES	t	1	5		t
28434	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	3550	t	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29273	VENTA B006-00000505	VE	29273	0		f	1	SOLUCIONES	t	1	5		t
28435	2018-05-16 18:57:02.326399	4294	2018-02-21	I	4	424	t	NS	1520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29290	VENTA B006-00000506	VE	29290	0		f	1	SOLUCIONES	t	1	5		t
28436	2018-05-16 18:57:02.326399	4295	2018-02-21	I	4	1219	t	NS	382.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29295	VENTA B005-00000145	VE	29295	0		f	1	SOLUCIONES	t	1	5		t
28437	2018-05-16 18:57:02.326399	4295	2018-02-21	I	4	2070	t	NS	577.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29243	VENTA B005-00000142	VE	29243	0		f	1	SOLUCIONES	t	1	5		t
28438	2018-05-16 18:57:02.326399	4295	2018-02-21	I	4	2257	t	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29280	VENTA B005-00000144	VE	29280	0		f	1	SOLUCIONES	t	1	5		t
28439	2018-05-16 18:57:02.326399	4295	2018-02-21	I	4	2541	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29248	VENTA B005-00000143	VE	29248	0		f	1	SOLUCIONES	t	1	5		t
28440	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	5324	t	NS	2038.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29234	VENTA 0006-00000362	VE	29234	0		f	1	SOLUCIONES	t	3	5		t
28441	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	102	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29249	VENTA B009-00000134	VE	29249	0		f	1	SOLUCIONES	t	1	5		t
28442	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	8775	t	NS	256.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29256	VENTA 0006-00000101	VE	29256	0		f	1	SOLUCIONES	t	3	5		t
28443	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	109	t	NS	145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29257	VENTA 0006-00000363	VE	29257	0		f	1	SOLUCIONES	t	3	5		t
28444	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	1099	t	NS	745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29271	VENTA F009-00000011	VE	29271	0		f	1	SOLUCIONES	t	1	5		t
28445	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	5325	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29275	VENTA 0006-00000364	VE	29275	0		f	1	SOLUCIONES	t	3	5		t
28446	2018-05-16 18:57:02.326399	4296	2018-02-21	I	4	1674	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29306	VENTA F009-00000012	VE	29306	0		f	1	SOLUCIONES	t	1	5		t
28447	2018-05-16 18:57:02.326399	4297	2018-02-21	I	4	9301	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29274	VENTA 0008-00003925	VE	29274	0		f	1	SOLUCIONES	t	3	5		t
28448	2018-05-16 18:57:02.326399	4298	2018-02-21	I	4	8392	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29236	VENTA B012-00000091	VE	29236	0		f	1	SOLUCIONES	t	1	5		t
28449	2018-05-16 18:57:02.326399	4298	2018-02-21	I	4	9308	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29308	VENTA B012-00000093	VE	29308	0		f	1	SOLUCIONES	t	1	5		t
28450	2018-05-16 18:57:02.326399	4298	2018-02-21	I	4	9302	t	NS	1611.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29283	VENTA B012-00000092	VE	29283	0		f	1	SOLUCIONES	t	1	5		t
28451	2018-05-16 18:57:02.326399	4299	2018-02-21	I	4	7161	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29401	VENTA 0010-00000661	VE	29401	0		f	1	SOLUCIONES	t	3	5		t
28452	2018-05-16 18:57:02.326399	4299	2018-02-21	I	4	5875	t	NS	267.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29296	VENTA 0010-00001343	VE	29296	0		f	1	SOLUCIONES	t	3	5		t
28453	2018-05-16 18:57:02.326399	4299	2018-02-21	I	4	7161	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29307	VENTA 0010-00000660	VE	29307	0		f	1	SOLUCIONES	f	3	5		t
28454	2018-05-16 18:57:02.326399	4299	2018-02-21	I	4	9305	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29297	VENTA 0010-00001344	VE	29297	0		f	1	SOLUCIONES	t	3	5		t
28455	2018-05-16 18:57:02.326399	4299	2018-02-21	I	4	6389	t	NS	1427.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29298	VENTA 0010-00000659	VE	29298	0		f	1	SOLUCIONES	t	3	5		t
28456	2018-05-16 18:57:02.326399	4299	2018-02-21	I	4	8794	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29294	VENTA 0010-00001342	VE	29294	0		f	1	SOLUCIONES	t	3	5		t
28457	2018-05-16 18:57:02.326399	4300	2018-02-21	I	4	9303	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29286	VENTA B007-00000179	VE	29286	0		f	1	SOLUCIONES	t	1	5		t
28458	2018-05-16 18:57:02.326399	4300	2018-02-21	I	4	9303	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29299	VENTA B007-00000180	VE	29299	0		f	1	SOLUCIONES	t	1	5		t
28459	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	9296	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29242	VENTA B008-00000210	VE	29242	0		f	1	SOLUCIONES	t	1	5		t
28460	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	5434	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29241	VENTA 0012-00003825	VE	29241	0		f	1	SOLUCIONES	t	3	5		t
28461	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	8893	t	NS	593.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29247	VENTA B008-00000211	VE	29247	0		f	1	SOLUCIONES	t	1	5		t
28462	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3275	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29250	VENTA 0012-00003826	VE	29250	0		f	1	SOLUCIONES	t	3	5		t
28463	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3289	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29251	VENTA 0012-00003827	VE	29251	0		f	1	SOLUCIONES	t	3	5		t
28464	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3046	t	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29255	VENTA B008-00000212	VE	29255	0		f	1	SOLUCIONES	t	1	5		t
28465	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3310	t	NS	145.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29260	VENTA 0012-00003828	VE	29260	0		f	1	SOLUCIONES	t	3	5		t
28466	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	2787	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29268	VENTA 0012-00003829	VE	29268	0		f	1	SOLUCIONES	t	3	5		t
28467	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3223	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29272	VENTA 0012-00003830	VE	29272	0		f	1	SOLUCIONES	t	3	5		t
28468	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3341	t	NS	469.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29270	VENTA B008-00000213	VE	29270	0		f	1	SOLUCIONES	t	1	5		t
28469	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	2953	t	NS	900.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29278	VENTA 0012-00003831	VE	29278	0		f	1	SOLUCIONES	t	3	5		t
28470	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3179	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29279	VENTA 0012-00003832	VE	29279	0		f	1	SOLUCIONES	t	3	5		t
28471	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3013	t	NS	510.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29281	VENTA 0012-00003833	VE	29281	0		f	1	SOLUCIONES	t	3	5		t
28472	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3161	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29284	VENTA 0012-00003834	VE	29284	0		f	1	SOLUCIONES	t	3	5		t
28473	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3294	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29285	VENTA 0012-00003835	VE	29285	0		f	1	SOLUCIONES	t	3	5		t
28474	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3289	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29287	VENTA 0012-00003836	VE	29287	0		f	1	SOLUCIONES	t	3	5		t
28475	2018-05-16 18:57:02.326399	4301	2018-02-21	I	4	3013	t	NS	48.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29291	VENTA 0012-00003837	VE	29291	0		f	1	SOLUCIONES	t	3	5		t
28476	2018-05-16 18:57:02.326399	4302	2018-02-22	I	4	966	t	NS	674.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29341	VENTA B010-00000446	VE	29341	0		f	1	SOLUCIONES	t	1	5		t
28477	2018-05-16 18:57:02.326399	4302	2018-02-22	I	4	5705	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29366	VENTA B010-00000447	VE	29366	0		f	1	SOLUCIONES	t	1	5		t
28478	2018-05-16 18:57:02.326399	4302	2018-02-22	I	4	9332	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29397	VENTA B010-00000448	VE	29397	0		f	1	SOLUCIONES	t	1	5		t
28479	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	9310	t	NS	170.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29317	VENTA 0008-00003926	VE	29317	0		f	1	SOLUCIONES	t	3	5		t
28480	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	6831	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29336	VENTA 0008-00003927	VE	29336	0		f	1	SOLUCIONES	t	3	5		t
28481	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	9315	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29345	VENTA 0008-00003928	VE	29345	0		f	1	SOLUCIONES	t	3	5		t
28482	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	7006	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29346	VENTA 0008-00003929	VE	29346	0		f	1	SOLUCIONES	t	3	5		t
28483	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	6946	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29357	VENTA 0008-00003931	VE	29357	0		f	1	SOLUCIONES	t	3	5		t
28484	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	9169	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29352	VENTA 0008-00003930	VE	29352	0		f	1	SOLUCIONES	t	3	5		t
28485	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	7006	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29367	VENTA 0008-00003932	VE	29367	0		f	1	SOLUCIONES	t	3	5		t
28486	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	9318	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29363	VENTA 0008-00001770	VE	29363	0		f	1	SOLUCIONES	t	3	5		t
28487	2018-05-16 18:57:02.326399	4303	2018-02-22	I	4	9334	t	NS	14108.78	0.00	0.0000	1	0	0	0		2018-05-16	VE 29405	VENTA F002-00000017	VE	29405	0		f	1	SOLUCIONES	t	1	5		t
28488	2018-05-16 18:57:02.326399	4304	2018-02-22	I	4	6257	t	NS	994.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29309	VENTA B011-00000398	VE	29309	0		f	1	SOLUCIONES	t	1	5		t
28489	2018-05-16 18:57:02.326399	4304	2018-02-22	I	4	811	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29315	VENTA B011-00000399	VE	29315	0		f	1	SOLUCIONES	t	1	5		t
28490	2018-05-16 18:57:02.326399	4304	2018-02-22	I	4	9312	t	NS	594.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29329	VENTA B011-00000400	VE	29329	0		f	1	SOLUCIONES	t	1	5		t
28491	2018-05-16 18:57:02.326399	4304	2018-02-22	I	4	811	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29354	VENTA B011-00000401	VE	29354	0		f	1	SOLUCIONES	t	1	5		t
28492	2018-05-16 18:57:02.326399	4304	2018-02-22	I	4	179	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29371	VENTA B011-00000402	VE	29371	0		f	1	SOLUCIONES	t	1	5		t
28493	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	8667	t	NS	1610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29310	VENTA F012-00000100	VE	29310	0		f	1	SOLUCIONES	t	1	5		t
28494	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	9309	t	NS	2065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29338	VENTA B012-00000096	VE	29338	0		f	1	SOLUCIONES	t	1	5		t
28495	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	8667	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29316	VENTA F012-00000102	VE	29316	0		f	1	SOLUCIONES	t	1	5		t
28496	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	9309	t	NS	2065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29318	VENTA B012-00000094	VE	29318	0		f	1	SOLUCIONES	t	1	5		t
28497	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	9309	t	NS	2065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29319	VENTA B012-00000095	VE	29319	0		f	1	SOLUCIONES	t	1	5		t
28498	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	8667	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29311	VENTA F012-00000101	VE	29311	0		f	1	SOLUCIONES	t	1	5		t
28499	2018-05-16 18:57:02.326399	4305	2018-02-22	I	4	9330	t	NS	2125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29386	VENTA B012-00000097	VE	29386	0		f	1	SOLUCIONES	t	1	5		t
28500	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	9112	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29334	VENTA B013-00000493	VE	29334	0		f	1	SOLUCIONES	t	1	5		t
28501	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	9112	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29340	VENTA B013-00000494	VE	29340	0		f	1	SOLUCIONES	t	1	5		t
28502	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	4775	t	NS	839.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29348	VENTA B013-00000495	VE	29348	0		f	1	SOLUCIONES	t	1	5		t
28503	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	9316	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29349	VENTA B013-00000496	VE	29349	0		f	1	SOLUCIONES	t	1	5		t
28504	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	3442	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29350	VENTA 0001-00000900	VE	29350	0		f	1	SOLUCIONES	t	3	5		t
28505	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	362	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29351	VENTA B013-00000497	VE	29351	0		f	1	SOLUCIONES	t	1	5		t
28506	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	2646	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29368	VENTA B013-00000498	VE	29368	0		f	1	SOLUCIONES	t	1	5		t
28507	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	2646	t	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29387	VENTA B013-00000499	VE	29387	0		f	1	SOLUCIONES	t	1	5		t
28508	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	7999	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29390	VENTA B013-00000500	VE	29390	0		f	1	SOLUCIONES	t	1	5		t
28509	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	4775	t	NS	16652.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29392	VENTA 0002-00001608	VE	29392	0		f	1	SOLUCIONES	t	2	5		t
28510	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	6303	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29394	VENTA B013-00000501	VE	29394	0		f	1	SOLUCIONES	t	1	5		t
28511	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	1260	t	NS	1560.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29398	VENTA B013-00000502	VE	29398	0		f	1	SOLUCIONES	t	1	5		t
28512	2018-05-16 18:57:02.326399	4306	2018-02-22	I	4	9333	t	NS	128.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29400	VENTA B013-00000503	VE	29400	0		f	1	SOLUCIONES	t	1	5		t
28513	2018-05-16 18:57:02.326399	4307	2018-02-22	I	4	3216	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29399	VENTA B005-00000148	VE	29399	0		f	1	SOLUCIONES	t	1	5		t
28514	2018-05-16 18:57:02.326399	4307	2018-02-22	I	4	1117	t	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29333	VENTA B005-00000147	VE	29333	0		f	1	SOLUCIONES	t	1	5		t
28515	2018-05-16 18:57:02.326399	4307	2018-02-22	I	4	8561	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29313	VENTA B005-00000146	VE	29313	0		f	1	SOLUCIONES	t	1	5		t
28516	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	7886	t	NS	11562.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29360	VENTA 0004-00000146	VE	29360	0		f	1	SOLUCIONES	t	2	5		t
28517	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9320	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29373	VENTA 0004-00000616	VE	29373	0		f	1	SOLUCIONES	t	2	5		t
28518	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9321	t	NS	8280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29374	VENTA 0004-00000617	VE	29374	0		f	1	SOLUCIONES	t	2	5		t
28519	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9322	t	NS	8740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29377	VENTA 0004-00000618	VE	29377	0		f	1	SOLUCIONES	t	2	5		t
28520	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9324	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29378	VENTA 0004-00000619	VE	29378	0		f	1	SOLUCIONES	t	2	5		t
28521	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9325	t	NS	6440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29379	VENTA 0004-00000620	VE	29379	0		f	1	SOLUCIONES	t	2	5		t
28522	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9326	t	NS	5060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29380	VENTA 0004-00000621	VE	29380	0		f	1	SOLUCIONES	t	2	5		t
28523	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9327	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29382	VENTA 0004-00000622	VE	29382	0		f	1	SOLUCIONES	t	2	5		t
28524	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9328	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29383	VENTA 0004-00000623	VE	29383	0		f	1	SOLUCIONES	t	2	5		t
28525	2018-05-16 18:57:02.326399	4308	2018-02-22	I	4	9329	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29385	VENTA 0004-00000624	VE	29385	0		f	1	SOLUCIONES	t	2	5		t
28526	2018-05-16 18:57:02.326399	4309	2018-02-22	I	4	8649	t	NS	1003.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29402	VENTA 0010-00000662	VE	29402	0		f	1	SOLUCIONES	t	3	5		t
28527	2018-05-16 18:57:02.326399	4309	2018-02-22	I	4	9048	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29396	VENTA 0010-00001346	VE	29396	0		f	1	SOLUCIONES	t	3	5		t
28528	2018-05-16 18:57:02.326399	4309	2018-02-22	I	4	6718	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29395	VENTA 0010-00001345	VE	29395	0		f	1	SOLUCIONES	t	3	5		t
28529	2018-05-16 18:57:02.326399	4309	2018-02-22	I	4	6389	t	NS	1895.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29404	VENTA 0010-00000663	VE	29404	0		f	1	SOLUCIONES	t	3	5		t
28530	2018-05-16 18:57:02.326399	4310	2018-02-22	I	4	768	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29343	VENTA B007-00000181	VE	29343	0		f	1	SOLUCIONES	t	1	5		t
28531	2018-05-16 18:57:02.326399	4310	2018-02-22	I	4	9323	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29376	VENTA B007-00000182	VE	29376	0		f	1	SOLUCIONES	t	1	5		t
28532	2018-05-16 18:57:02.326399	4310	2018-02-22	I	4	7684	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29391	VENTA B007-00000183	VE	29391	0		f	1	SOLUCIONES	t	1	5		t
28533	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	8396	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29361	VENTA B006-00000512	VE	29361	0		f	1	SOLUCIONES	t	1	5		t
28534	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	9311	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29320	VENTA B006-00000507	VE	29320	0		f	1	SOLUCIONES	t	1	5		t
28535	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	2096	t	NS	689.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29331	VENTA B006-00000508	VE	29331	0		f	1	SOLUCIONES	t	1	5		t
28536	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	9166	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29335	VENTA B006-00000509	VE	29335	0		f	1	SOLUCIONES	t	1	5		t
28537	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	9222	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29347	VENTA B006-00000510	VE	29347	0		f	1	SOLUCIONES	t	1	5		t
28538	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	1359	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29356	VENTA B006-00000511	VE	29356	0		f	1	SOLUCIONES	t	1	5		t
28539	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	9319	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29369	VENTA B006-00000513	VE	29369	0		f	1	SOLUCIONES	t	1	5		t
28540	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	9087	t	NS	1550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29375	VENTA F006-00000014	VE	29375	0		f	1	SOLUCIONES	t	1	5		t
28541	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	2201	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29389	VENTA B006-00000514	VE	29389	0		f	1	SOLUCIONES	t	1	5		t
28542	2018-05-16 18:57:02.326399	4311	2018-02-22	I	4	9331	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29393	VENTA B006-00000515	VE	29393	0		f	1	SOLUCIONES	t	1	5		t
28543	2018-05-16 18:57:02.326399	4312	2018-02-22	I	4	9313	t	NS	4480.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29327	VENTA B009-00000135	VE	29327	0		f	1	SOLUCIONES	t	1	5		t
28544	2018-05-16 18:57:02.326399	4312	2018-02-22	I	4	1674	t	NS	1503.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29323	VENTA F009-00000013	VE	29323	0		f	1	SOLUCIONES	t	1	5		t
28545	2018-05-16 18:57:02.326399	4312	2018-02-22	I	4	1314	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29358	VENTA F009-00000014	VE	29358	0		f	1	SOLUCIONES	t	1	5		t
28546	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3013	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29326	VENTA 0012-00003842	VE	29326	0		f	1	SOLUCIONES	t	3	5		t
28547	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	8512	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29312	VENTA B008-00000214	VE	29312	0		f	1	SOLUCIONES	t	1	5		t
28548	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	66	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29314	VENTA B008-00000215	VE	29314	0		f	1	SOLUCIONES	t	1	5		t
28549	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3179	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29328	VENTA 0012-00003843	VE	29328	0		f	1	SOLUCIONES	t	3	5		t
28550	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3310	t	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29321	VENTA 0012-00003838	VE	29321	0		f	1	SOLUCIONES	t	3	5		t
28551	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3032	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29322	VENTA 0012-00003839	VE	29322	0		f	1	SOLUCIONES	t	3	5		t
28552	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	2787	t	NS	486.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29324	VENTA 0012-00003840	VE	29324	0		f	1	SOLUCIONES	t	3	5		t
28553	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	2787	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29325	VENTA 0012-00003841	VE	29325	0		f	1	SOLUCIONES	t	3	5		t
28554	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3256	t	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29330	VENTA 0012-00003844	VE	29330	0		f	1	SOLUCIONES	t	3	5		t
28555	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	6150	t	NS	1087.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29332	VENTA 0012-00000318	VE	29332	0		f	1	SOLUCIONES	t	3	5		t
28556	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	8415	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29337	VENTA B008-00000216	VE	29337	0		f	1	SOLUCIONES	t	1	5		t
28557	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	2876	t	NS	308.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29339	VENTA B008-00000217	VE	29339	0		f	1	SOLUCIONES	t	1	5		t
28558	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	9317	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29355	VENTA 0012-00003846	VE	29355	0		f	1	SOLUCIONES	t	3	5		t
28559	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	9314	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29342	VENTA B008-00000218	VE	29342	0		f	1	SOLUCIONES	t	1	5		t
28560	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3289	t	NS	181.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29353	VENTA 0012-00003845	VE	29353	0		f	1	SOLUCIONES	t	3	5		t
28561	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3223	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29359	VENTA 0012-00003847	VE	29359	0		f	1	SOLUCIONES	t	3	5		t
28562	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	2953	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29364	VENTA 0012-00003848	VE	29364	0		f	1	SOLUCIONES	t	3	5		t
28563	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	6150	t	NS	6967.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 29365	VENTA 0012-00000319	VE	29365	0		f	1	SOLUCIONES	t	3	5		t
28564	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	5410	t	NS	308.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29370	VENTA 0012-00000320	VE	29370	0		f	1	SOLUCIONES	t	3	5		t
28565	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	3134	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29372	VENTA B008-00000219	VE	29372	0		f	1	SOLUCIONES	t	1	5		t
28566	2018-05-16 18:57:02.326399	4313	2018-02-22	I	4	5990	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29381	VENTA 0012-00003849	VE	29381	0		f	1	SOLUCIONES	t	3	5		t
28567	2018-05-16 18:57:02.326399	4314	2018-02-22	I	4	5673	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29344	VENTA B014-00000210	VE	29344	0		f	1	SOLUCIONES	t	1	5		t
28568	2018-05-16 18:57:02.326399	4314	2018-02-22	I	4	8307	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29362	VENTA B014-00000211	VE	29362	0		f	1	SOLUCIONES	t	1	5		t
28569	2018-05-16 18:57:02.326399	4314	2018-02-22	I	4	8307	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29384	VENTA B014-00000212	VE	29384	0		f	1	SOLUCIONES	t	1	5		t
28570	2018-05-16 18:57:02.326399	4314	2018-02-22	I	4	5277	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29388	VENTA 0003-00000607	VE	29388	0		f	1	SOLUCIONES	t	2	5		t
28571	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	2282	t	NS	202.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29426	VENTA B006-00000518	VE	29426	0		f	1	SOLUCIONES	t	1	5		t
28572	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	8459	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29411	VENTA B006-00000516	VE	29411	0		f	1	SOLUCIONES	t	1	5		t
28573	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	633	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29413	VENTA B006-00000517	VE	29413	0		f	1	SOLUCIONES	t	1	5		t
28574	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	2107	t	NS	1910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29446	VENTA B006-00000519	VE	29446	0		f	1	SOLUCIONES	t	1	5		t
28575	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	9349	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29462	VENTA B006-00000523	VE	29462	0		f	1	SOLUCIONES	t	1	5		t
28576	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	8711	t	NS	4112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29456	VENTA B006-00000520	VE	29456	0		f	1	SOLUCIONES	t	1	5		t
28577	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	2043	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29460	VENTA B006-00000521	VE	29460	0		f	1	SOLUCIONES	t	1	5		t
28578	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	8711	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29461	VENTA B006-00000522	VE	29461	0		f	1	SOLUCIONES	t	1	5		t
28579	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	9355	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29475	VENTA B006-00000525	VE	29475	0		f	1	SOLUCIONES	t	1	5		t
28580	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	633	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29471	VENTA B006-00000524	VE	29471	0		f	1	SOLUCIONES	t	1	5		t
28581	2018-05-16 18:57:02.326399	4315	2018-02-23	I	4	9358	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29483	VENTA B006-00000526	VE	29483	0		f	1	SOLUCIONES	t	1	5		t
28582	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	2573	t	NS	967.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29414	VENTA B013-00000504	VE	29414	0		f	1	SOLUCIONES	t	1	5		t
28583	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	5929	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29419	VENTA 0001-00000901	VE	29419	0		f	1	SOLUCIONES	t	3	5		t
28584	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	4776	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29425	VENTA B013-00000505	VE	29425	0		f	1	SOLUCIONES	t	1	5		t
28585	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9340	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29430	VENTA 0001-00000902	VE	29430	0		f	1	SOLUCIONES	t	3	5		t
28586	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9343	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29437	VENTA B013-00000506	VE	29437	0		f	1	SOLUCIONES	t	1	5		t
28587	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	619	t	NS	892.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29449	VENTA B013-00000507	VE	29449	0		f	1	SOLUCIONES	t	1	5		t
28588	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9346	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29452	VENTA 0001-00000903	VE	29452	0		f	1	SOLUCIONES	t	3	5		t
28589	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	4978	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29466	VENTA B013-00000508	VE	29466	0		f	1	SOLUCIONES	t	1	5		t
28590	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	2569	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29476	VENTA B013-00000509	VE	29476	0		f	1	SOLUCIONES	t	1	5		t
28591	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9356	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29478	VENTA B013-00000510	VE	29478	0		f	1	SOLUCIONES	t	1	5		t
28592	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9361	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29493	VENTA B013-00000513	VE	29493	0		f	1	SOLUCIONES	t	1	5		t
28593	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	2601	t	NS	208.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29491	VENTA B013-00000512	VE	29491	0		f	1	SOLUCIONES	t	1	5		t
28594	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9360	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29489	VENTA B013-00000511	VE	29489	0		f	1	SOLUCIONES	t	1	5		t
28595	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	9306	t	NS	559.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29499	VENTA F013-00000037	VE	29499	0		f	1	SOLUCIONES	t	1	5		t
28596	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	4775	t	NS	15640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29501	VENTA 0002-00001609	VE	29501	0		f	1	SOLUCIONES	t	2	5		t
28597	2018-05-16 18:57:02.326399	4316	2018-02-23	I	4	1174	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29504	VENTA 0001-00000904	VE	29504	0		f	1	SOLUCIONES	t	3	5		t
28598	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	2779	t	NS	1616.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29420	VENTA B008-00000220	VE	29420	0		f	1	SOLUCIONES	t	1	5		t
28599	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	5921	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29410	VENTA 0012-00003850	VE	29410	0		f	1	SOLUCIONES	t	3	5		t
28600	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	5823	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29424	VENTA 0012-00003851	VE	29424	0		f	1	SOLUCIONES	t	3	5		t
28601	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	9341	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29434	VENTA 0012-00000321	VE	29434	0		f	1	SOLUCIONES	t	3	5		t
28602	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	6090	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29439	VENTA 0012-00003852	VE	29439	0		f	1	SOLUCIONES	t	3	5		t
28603	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	4980	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29440	VENTA 0012-00003853	VE	29440	0		f	1	SOLUCIONES	t	3	5		t
28604	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	3289	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29448	VENTA 0012-00003855	VE	29448	0		f	1	SOLUCIONES	t	3	5		t
28605	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	3515	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29463	VENTA 0012-00003856	VE	29463	0		f	1	SOLUCIONES	t	3	5		t
28606	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	3289	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29447	VENTA 0012-00003854	VE	29447	0		f	1	SOLUCIONES	t	3	5		t
28607	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	784	t	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29467	VENTA 0012-00003857	VE	29467	0		f	1	SOLUCIONES	t	3	5		t
28608	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	9351	t	NS	1813.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29469	VENTA 0012-00003858	VE	29469	0		f	1	SOLUCIONES	t	3	5		t
28609	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	2787	t	NS	164.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29480	VENTA 0012-00003860	VE	29480	0		f	1	SOLUCIONES	t	3	5		t
28610	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	2897	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29481	VENTA 0012-00003861	VE	29481	0		f	1	SOLUCIONES	t	3	5		t
28611	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	9353	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29473	VENTA B008-00000221	VE	29473	0		f	1	SOLUCIONES	t	1	5		t
28612	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	66	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29474	VENTA B008-00000222	VE	29474	0		f	1	SOLUCIONES	t	1	5		t
28613	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	9359	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29485	VENTA 0012-00000322	VE	29485	0		f	1	SOLUCIONES	f	3	5		t
28614	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	6150	t	NS	6500.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29487	VENTA 0012-00000323	VE	29487	0		f	1	SOLUCIONES	t	3	5		t
28615	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	9208	t	NS	986.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29477	VENTA 0012-00003859	VE	29477	0		f	1	SOLUCIONES	t	3	5		t
28616	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	3275	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29496	VENTA 0012-00003862	VE	29496	0		f	1	SOLUCIONES	t	3	5		t
28617	2018-05-16 18:57:02.326399	4317	2018-02-23	I	4	2897	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29502	VENTA 0012-00003863	VE	29502	0		f	1	SOLUCIONES	t	3	5		t
28618	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	639	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29407	VENTA B007-00000184	VE	29407	0		f	1	SOLUCIONES	t	1	5		t
28619	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	9335	t	NS	676.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29408	VENTA B007-00000185	VE	29408	0		f	1	SOLUCIONES	t	1	5		t
28620	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	784	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29417	VENTA B007-00000186	VE	29417	0		f	1	SOLUCIONES	t	1	5		t
28621	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	9342	t	NS	1450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29436	VENTA B007-00000187	VE	29436	0		f	1	SOLUCIONES	t	1	5		t
28622	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	9345	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29445	VENTA B007-00000188	VE	29445	0		f	1	SOLUCIONES	t	1	5		t
28623	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	8401	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29464	VENTA B007-00000189	VE	29464	0		f	1	SOLUCIONES	t	1	5		t
28624	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	9350	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29465	VENTA B007-00000190	VE	29465	0		f	1	SOLUCIONES	t	1	5		t
28625	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	9357	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29482	VENTA B007-00000191	VE	29482	0		f	1	SOLUCIONES	t	1	5		t
28626	2018-05-16 18:57:02.326399	4318	2018-02-23	I	4	819	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29497	VENTA B007-00000192	VE	29497	0		f	1	SOLUCIONES	t	1	5		t
28627	2018-05-16 18:57:02.326399	4319	2018-02-23	I	4	109	t	NS	2775.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29406	VENTA B009-00000136	VE	29406	0		f	1	SOLUCIONES	t	1	5		t
28628	2018-05-16 18:57:02.326399	4319	2018-02-23	I	4	5324	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29422	VENTA 0006-00000365	VE	29422	0		f	1	SOLUCIONES	t	3	5		t
28629	2018-05-16 18:57:02.326399	4320	2018-02-23	I	4	9337	t	NS	7400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29423	VENTA 0004-00000625	VE	29423	0		f	1	SOLUCIONES	t	2	5		t
28630	2018-05-16 18:57:02.326399	4320	2018-02-23	I	4	9338	t	NS	8325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29427	VENTA 0004-00000626	VE	29427	0		f	1	SOLUCIONES	t	2	5		t
28631	2018-05-16 18:57:02.326399	4320	2018-02-23	I	4	9347	t	NS	6937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29453	VENTA 0004-00000627	VE	29453	0		f	1	SOLUCIONES	t	2	5		t
28632	2018-05-16 18:57:02.326399	4320	2018-02-23	I	4	9348	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29454	VENTA 0004-00000628	VE	29454	0		f	1	SOLUCIONES	t	2	5		t
28633	2018-05-16 18:57:02.326399	4321	2018-02-23	I	4	8846	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29505	VENTA B010-00000450	VE	29505	0		f	1	SOLUCIONES	t	1	5		t
28634	2018-05-16 18:57:02.326399	4321	2018-02-23	I	4	9336	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29412	VENTA B010-00000449	VE	29412	0		f	1	SOLUCIONES	t	1	5		t
28635	2018-05-16 18:57:02.326399	4322	2018-02-23	I	4	9339	t	NS	1038.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29429	VENTA B005-00000149	VE	29429	0		f	1	SOLUCIONES	t	1	5		t
28636	2018-05-16 18:57:02.326399	4322	2018-02-23	I	4	9344	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29438	VENTA B005-00000150	VE	29438	0		f	1	SOLUCIONES	t	1	5		t
28637	2018-05-16 18:57:02.326399	4323	2018-02-23	I	4	6453	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29509	VENTA 0007-00000566	VE	29509	0		f	1	SOLUCIONES	t	3	5		t
28638	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	9352	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29472	VENTA 0008-00003936	VE	29472	0		f	1	SOLUCIONES	t	3	5		t
28639	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	6946	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29421	VENTA 0008-00003933	VE	29421	0		f	1	SOLUCIONES	t	3	5		t
28640	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	6805	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29431	VENTA 0008-00003934	VE	29431	0		f	1	SOLUCIONES	t	3	5		t
28641	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	7850	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29432	VENTA F002-00000018	VE	29432	0		f	1	SOLUCIONES	t	1	5		t
28642	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	6805	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29455	VENTA 0008-00003935	VE	29455	0		f	1	SOLUCIONES	t	3	5		t
28643	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	5357	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29498	VENTA 0008-00003937	VE	29498	0		f	1	SOLUCIONES	t	3	5		t
28644	2018-05-16 18:57:02.326399	4324	2018-02-23	I	4	8913	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29506	VENTA 0008-00003938	VE	29506	0		f	1	SOLUCIONES	t	3	5		t
28645	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	6598	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29490	VENTA 0010-00001347	VE	29490	0		f	1	SOLUCIONES	t	3	5		t
28646	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	7065	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29492	VENTA 0010-00001348	VE	29492	0		f	1	SOLUCIONES	t	3	5		t
28647	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	6312	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29495	VENTA 0010-00000665	VE	29495	0		f	1	SOLUCIONES	t	3	5		t
28648	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	8364	t	NS	6690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29494	VENTA 0010-00000664	VE	29494	0		f	1	SOLUCIONES	t	3	5		t
28649	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	6371	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29500	VENTA 0010-00000666	VE	29500	0		f	1	SOLUCIONES	t	3	5		t
28650	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	8364	t	NS	17840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29507	VENTA 0010-00000667	VE	29507	0		f	1	SOLUCIONES	t	3	5		t
28651	2018-05-16 18:57:02.326399	4325	2018-02-23	I	4	8364	t	NS	17840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29508	VENTA 0010-00000668	VE	29508	0		f	1	SOLUCIONES	t	3	5		t
28652	2018-05-16 18:57:02.326399	4326	2018-02-23	I	4	3470	t	NS	717.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29484	VENTA B012-00000098	VE	29484	0		f	1	SOLUCIONES	t	1	5		t
28653	2018-05-16 18:57:02.326399	4326	2018-02-23	I	4	153	t	NS	1971.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29503	VENTA F012-00000103	VE	29503	0		f	1	SOLUCIONES	t	1	5		t
28654	2018-05-16 18:57:02.326399	4327	2018-02-23	I	4	2298	t	NS	1707.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 29442	VENTA 0002-00000755	VE	29442	0		f	1	SOLUCIONES	t	3	5		t
28655	2018-05-16 18:57:02.326399	4327	2018-02-23	I	4	6472	t	NS	1083.84	0.00	0.0000	1	0	0	0		2018-05-16	VE 29441	VENTA 0002-00000754	VE	29441	0		f	1	SOLUCIONES	t	3	5		t
28656	2018-05-16 18:57:02.326399	4327	2018-02-23	I	4	7673	t	NS	1552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29443	VENTA 0002-00000756	VE	29443	0		f	1	SOLUCIONES	t	3	5		t
28657	2018-05-16 18:57:02.326399	4327	2018-02-23	I	4	6472	t	NS	776.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 29444	VENTA 0002-00000757	VE	29444	0		f	1	SOLUCIONES	f	3	5		t
28658	2018-05-16 18:57:02.326399	4327	2018-02-23	I	4	6472	t	NS	776.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 29468	VENTA 0002-00000758	VE	29468	0		f	1	SOLUCIONES	t	3	5		t
28659	2018-05-16 18:57:02.326399	4328	2018-02-23	I	4	179	t	NS	1680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29409	VENTA B011-00000403	VE	29409	0		f	1	SOLUCIONES	t	1	5		t
28660	2018-05-16 18:57:02.326399	4328	2018-02-23	I	4	6257	t	NS	3994.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29415	VENTA B011-00000404	VE	29415	0		f	1	SOLUCIONES	t	1	5		t
28661	2018-05-16 18:57:02.326399	4328	2018-02-23	I	4	9108	t	NS	1641.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29428	VENTA B011-00000405	VE	29428	0		f	1	SOLUCIONES	t	1	5		t
28662	2018-05-16 18:57:02.326399	4328	2018-02-23	I	4	8803	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29450	VENTA B011-00000406	VE	29450	0		f	1	SOLUCIONES	t	1	5		t
28663	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	1454	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29416	VENTA B014-00000213	VE	29416	0		f	1	SOLUCIONES	t	1	5		t
28664	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	5291	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29418	VENTA B014-00000214	VE	29418	0		f	1	SOLUCIONES	t	1	5		t
28665	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	5114	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29433	VENTA B014-00000215	VE	29433	0		f	1	SOLUCIONES	t	1	5		t
28666	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	64	t	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29435	VENTA B014-00000216	VE	29435	0		f	1	SOLUCIONES	t	1	5		t
28667	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	62	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29457	VENTA B014-00000217	VE	29457	0		f	1	SOLUCIONES	t	1	5		t
28668	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	8307	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29458	VENTA B014-00000218	VE	29458	0		f	1	SOLUCIONES	t	1	5		t
28669	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	62	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29459	VENTA B014-00000219	VE	29459	0		f	1	SOLUCIONES	t	1	5		t
28670	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	7884	t	NS	403.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29479	VENTA B014-00000220	VE	29479	0		f	1	SOLUCIONES	t	1	5		t
28671	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	6219	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29470	VENTA 0003-00000608	VE	29470	0		f	1	SOLUCIONES	t	2	5		t
28672	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	7884	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29486	VENTA B014-00000221	VE	29486	0		f	1	SOLUCIONES	t	1	5		t
28673	2018-05-16 18:57:02.326399	4329	2018-02-23	I	4	8523	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29488	VENTA B014-00000222	VE	29488	0		f	1	SOLUCIONES	t	1	5		t
28674	2018-05-16 18:57:02.326399	4330	2018-02-24	I	4	5368	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29523	VENTA 0008-00003939	VE	29523	0		f	1	SOLUCIONES	t	3	5		t
28675	2018-05-16 18:57:02.326399	4330	2018-02-24	I	4	6793	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29526	VENTA 0008-00003940	VE	29526	0		f	1	SOLUCIONES	t	3	5		t
28676	2018-05-16 18:57:02.326399	4330	2018-02-24	I	4	6831	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29530	VENTA 0008-00003941	VE	29530	0		f	1	SOLUCIONES	t	3	5		t
28677	2018-05-16 18:57:02.326399	4330	2018-02-24	I	4	9370	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29550	VENTA 0008-00003942	VE	29550	0		f	1	SOLUCIONES	t	3	5		t
28678	2018-05-16 18:57:02.326399	4330	2018-02-24	I	4	9375	t	NS	42.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29572	VENTA 0008-00003943	VE	29572	0		f	1	SOLUCIONES	t	3	5		t
28679	2018-05-16 18:57:02.326399	4331	2018-02-24	I	4	9373	t	NS	490.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29563	VENTA 0010-00001349	VE	29563	0		f	1	SOLUCIONES	t	3	5		t
28680	2018-05-16 18:57:02.326399	4331	2018-02-24	I	4	8485	t	NS	156.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 29565	VENTA 0010-00001350	VE	29565	0		f	1	SOLUCIONES	t	3	5		t
28681	2018-05-16 18:57:02.326399	4331	2018-02-24	I	4	8649	t	NS	267.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29566	VENTA 0010-00000669	VE	29566	0		f	1	SOLUCIONES	t	3	5		t
28682	2018-05-16 18:57:02.326399	4331	2018-02-24	I	4	6371	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29567	VENTA 0010-00000670	VE	29567	0		f	1	SOLUCIONES	t	3	5		t
28683	2018-05-16 18:57:02.326399	4331	2018-02-24	I	4	6371	t	NS	3345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29568	VENTA 0010-00000671	VE	29568	0		f	1	SOLUCIONES	t	3	5		t
28684	2018-05-16 18:57:02.326399	4332	2018-02-24	I	4	9367	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29535	VENTA B005-00000151	VE	29535	0		f	1	SOLUCIONES	t	1	5		t
28685	2018-05-16 18:57:02.326399	4332	2018-02-24	I	4	3000	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29538	VENTA B005-00000152	VE	29538	0		f	1	SOLUCIONES	t	1	5		t
28686	2018-05-16 18:57:02.326399	4332	2018-02-24	I	4	2396	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29545	VENTA B005-00000153	VE	29545	0		f	1	SOLUCIONES	t	1	5		t
28687	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	2704	t	NS	545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29513	VENTA 0012-00003864	VE	29513	0		f	1	SOLUCIONES	t	3	5		t
28688	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	3013	t	NS	5874.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29517	VENTA 0012-00003865	VE	29517	0		f	1	SOLUCIONES	t	3	5		t
28689	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	3013	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29518	VENTA 0012-00003866	VE	29518	0		f	1	SOLUCIONES	t	3	5		t
28690	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	2704	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29522	VENTA B008-00000223	VE	29522	0		f	1	SOLUCIONES	t	1	5		t
28691	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	3289	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29525	VENTA 0012-00003867	VE	29525	0		f	1	SOLUCIONES	t	3	5		t
28692	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	9351	t	NS	959.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29532	VENTA 0012-00003868	VE	29532	0		f	1	SOLUCIONES	t	3	5		t
28693	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	2910	t	NS	861.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29540	VENTA B008-00000224	VE	29540	0		f	1	SOLUCIONES	t	1	5		t
28694	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	9369	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29546	VENTA 0012-00003869	VE	29546	0		f	1	SOLUCIONES	t	3	5		t
28695	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	5762	t	NS	189.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29560	VENTA 0012-00003870	VE	29560	0		f	1	SOLUCIONES	t	3	5		t
28696	2018-05-16 18:57:02.326399	4333	2018-02-24	I	4	5762	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29564	VENTA 0012-00003871	VE	29564	0		f	1	SOLUCIONES	t	3	5		t
28697	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	64	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29524	VENTA B014-00000223	VE	29524	0		f	1	SOLUCIONES	t	1	5		t
28698	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	7884	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29543	VENTA B014-00000224	VE	29543	0		f	1	SOLUCIONES	t	1	5		t
28699	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	8307	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29549	VENTA B014-00000225	VE	29549	0		f	1	SOLUCIONES	t	1	5		t
28700	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	6217	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29562	VENTA 0003-00000610	VE	29562	0		f	1	SOLUCIONES	t	2	5		t
28701	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	3542	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29561	VENTA 0003-00000609	VE	29561	0		f	1	SOLUCIONES	t	2	5		t
28702	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	5099	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29575	VENTA 0003-00000611	VE	29575	0		f	1	SOLUCIONES	t	2	5		t
28703	2018-05-16 18:57:02.326399	4334	2018-02-24	I	4	6135	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29577	VENTA B014-00000226	VE	29577	0		f	1	SOLUCIONES	t	1	5		t
28704	2018-05-16 18:57:02.326399	4335	2018-02-24	I	4	9376	t	NS	4162.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29573	VENTA 0004-00000629	VE	29573	0		f	1	SOLUCIONES	t	2	5		t
28705	2018-05-16 18:57:02.326399	4336	2018-02-24	I	4	6257	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29548	VENTA B011-00000407	VE	29548	0		f	1	SOLUCIONES	t	1	5		t
28706	2018-05-16 18:57:02.326399	4336	2018-02-24	I	4	9371	t	NS	2348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29557	VENTA B011-00000408	VE	29557	0		f	1	SOLUCIONES	t	1	5		t
28707	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	3911	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29519	VENTA B010-00000451	VE	29519	0		f	1	SOLUCIONES	t	1	5		t
28708	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29521	VENTA B010-00000452	VE	29521	0		f	1	SOLUCIONES	t	1	5		t
28709	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	223	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29547	VENTA B010-00000455	VE	29547	0		f	1	SOLUCIONES	t	1	5		t
28710	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	7922	t	NS	240.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29542	VENTA B010-00000454	VE	29542	0		f	1	SOLUCIONES	t	1	5		t
28711	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	283	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29536	VENTA B010-00000453	VE	29536	0		f	1	SOLUCIONES	t	1	5		t
28712	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	303	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29544	VENTA F010-00000026	VE	29544	0		f	1	SOLUCIONES	t	1	5		t
28713	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	131	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29552	VENTA B010-00000456	VE	29552	0		f	1	SOLUCIONES	t	1	5		t
28714	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	4820	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29579	VENTA B010-00000458	VE	29579	0		f	1	SOLUCIONES	t	1	5		t
28715	2018-05-16 18:57:02.326399	4337	2018-02-24	I	4	4820	t	NS	2364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29574	VENTA B010-00000457	VE	29574	0		f	1	SOLUCIONES	t	1	5		t
28716	2018-05-16 18:57:02.326399	4338	2018-02-24	I	4	8459	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29511	VENTA B006-00000527	VE	29511	0		f	1	SOLUCIONES	t	1	5		t
28717	2018-05-16 18:57:02.326399	4338	2018-02-24	I	4	9363	t	NS	3370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29512	VENTA B006-00000528	VE	29512	0		f	1	SOLUCIONES	t	1	5		t
28718	2018-05-16 18:57:02.326399	4338	2018-02-24	I	4	9368	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29539	VENTA B006-00000529	VE	29539	0		f	1	SOLUCIONES	t	1	5		t
28719	2018-05-16 18:57:02.326399	4338	2018-02-24	I	4	9248	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29555	VENTA B006-00000530	VE	29555	0		f	1	SOLUCIONES	t	1	5		t
28720	2018-05-16 18:57:02.326399	4338	2018-02-24	I	4	9372	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29559	VENTA B006-00000531	VE	29559	0		f	1	SOLUCIONES	t	1	5		t
28721	2018-05-16 18:57:02.326399	4338	2018-02-24	I	4	9095	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29576	VENTA B006-00000532	VE	29576	0		f	1	SOLUCIONES	t	1	5		t
28722	2018-05-16 18:57:02.326399	4339	2018-02-24	I	4	90	t	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29520	VENTA B009-00000137	VE	29520	0		f	1	SOLUCIONES	t	1	5		t
28723	2018-05-16 18:57:02.326399	4339	2018-02-24	I	4	9374	t	NS	831.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29571	VENTA B009-00000138	VE	29571	0		f	1	SOLUCIONES	t	1	5		t
28724	2018-05-16 18:57:02.326399	4340	2018-02-24	I	4	9362	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29510	VENTA B007-00000193	VE	29510	0		f	1	SOLUCIONES	t	1	5		t
28725	2018-05-16 18:57:02.326399	4340	2018-02-24	I	4	9258	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29558	VENTA B007-00000194	VE	29558	0		f	1	SOLUCIONES	t	1	5		t
28726	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	9364	t	NS	617.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29515	VENTA B013-00000514	VE	29515	0		f	1	SOLUCIONES	t	1	5		t
28727	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	4783	t	NS	576.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29516	VENTA B013-00000515	VE	29516	0		f	1	SOLUCIONES	t	1	5		t
28728	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	9365	t	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29527	VENTA B013-00000516	VE	29527	0		f	1	SOLUCIONES	t	1	5		t
28729	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	6291	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29528	VENTA B013-00000517	VE	29528	0		f	1	SOLUCIONES	t	1	5		t
28730	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	9366	t	NS	806.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29529	VENTA B013-00000518	VE	29529	0		f	1	SOLUCIONES	t	1	5		t
28731	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	366	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29541	VENTA B013-00000522	VE	29541	0		f	1	SOLUCIONES	t	1	5		t
28732	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	3443	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29531	VENTA B013-00000519	VE	29531	0		f	1	SOLUCIONES	t	1	5		t
28733	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	2032	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29533	VENTA B013-00000520	VE	29533	0		f	1	SOLUCIONES	t	1	5		t
28734	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	5807	t	NS	393.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29534	VENTA 0001-00000905	VE	29534	0		f	1	SOLUCIONES	t	3	5		t
28735	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	3389	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29537	VENTA B013-00000521	VE	29537	0		f	1	SOLUCIONES	t	1	5		t
28736	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	3532	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29553	VENTA B013-00000523	VE	29553	0		f	1	SOLUCIONES	t	1	5		t
28737	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	3532	t	NS	417.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29554	VENTA B013-00000524	VE	29554	0		f	1	SOLUCIONES	t	1	5		t
28738	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	2553	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29556	VENTA B013-00000525	VE	29556	0		f	1	SOLUCIONES	t	1	5		t
28739	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	4775	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29569	VENTA 0002-00001610	VE	29569	0		f	1	SOLUCIONES	t	2	5		t
28740	2018-05-16 18:57:02.326399	4341	2018-02-24	I	4	4930	t	NS	14260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29570	VENTA 0002-00001611	VE	29570	0		f	1	SOLUCIONES	t	2	5		t
28741	2018-05-16 18:57:02.326399	4342	2018-02-24	I	4	129	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29514	VENTA F012-00000104	VE	29514	0		f	1	SOLUCIONES	t	1	5		t
28742	2018-05-16 18:57:02.326399	4342	2018-02-24	I	4	1881	t	NS	538.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29551	VENTA B012-00000099	VE	29551	0		f	1	SOLUCIONES	t	1	5		t
28743	2018-05-16 18:57:02.326399	4342	2018-02-24	I	4	9377	t	NS	1129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29578	VENTA B012-00000100	VE	29578	0		f	1	SOLUCIONES	t	1	5		t
28744	2018-05-16 18:57:02.326399	4343	2018-02-26	I	4	109	t	NS	736.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29595	VENTA B009-00000139	VE	29595	0		f	1	SOLUCIONES	t	1	5		t
28745	2018-05-16 18:57:02.326399	4343	2018-02-26	I	4	5324	t	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29629	VENTA 0006-00000366	VE	29629	0		f	1	SOLUCIONES	t	3	5		t
28746	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	1454	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29611	VENTA B014-00000229	VE	29611	0		f	1	SOLUCIONES	t	1	5		t
28747	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	7884	t	NS	1052.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29596	VENTA B014-00000227	VE	29596	0		f	1	SOLUCIONES	t	1	5		t
28748	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	8450	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29597	VENTA B014-00000228	VE	29597	0		f	1	SOLUCIONES	t	1	5		t
28749	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	1585	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29638	VENTA 0003-00000612	VE	29638	0		f	1	SOLUCIONES	t	2	5		t
28750	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	7884	t	NS	523.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29630	VENTA B014-00000230	VE	29630	0		f	1	SOLUCIONES	t	1	5		t
28751	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	8136	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29635	VENTA B014-00000231	VE	29635	0		f	1	SOLUCIONES	t	1	5		t
28752	2018-05-16 18:57:02.326399	4344	2018-02-26	I	4	7884	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29636	VENTA B014-00000232	VE	29636	0		f	1	SOLUCIONES	t	1	5		t
28753	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	639	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29587	VENTA B007-00000195	VE	29587	0		f	1	SOLUCIONES	t	1	5		t
28754	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	806	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29591	VENTA B007-00000196	VE	29591	0		f	1	SOLUCIONES	t	1	5		t
28755	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	9379	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29592	VENTA B007-00000197	VE	29592	0		f	1	SOLUCIONES	t	1	5		t
28756	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	702	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29603	VENTA B007-00000198	VE	29603	0		f	1	SOLUCIONES	t	1	5		t
28757	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	9383	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29607	VENTA B007-00000199	VE	29607	0		f	1	SOLUCIONES	t	1	5		t
28758	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	9044	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29619	VENTA B007-00000200	VE	29619	0		f	1	SOLUCIONES	t	1	5		t
28759	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	2405	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29623	VENTA B007-00000201	VE	29623	0		f	1	SOLUCIONES	t	1	5		t
28760	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	674	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29625	VENTA B007-00000202	VE	29625	0		f	1	SOLUCIONES	t	1	5		t
28761	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	8469	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29626	VENTA B007-00000203	VE	29626	0		f	1	SOLUCIONES	t	1	5		t
28762	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	2405	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29631	VENTA B007-00000204	VE	29631	0		f	1	SOLUCIONES	t	1	5		t
28763	2018-05-16 18:57:02.326399	4345	2018-02-26	I	4	948	t	NS	698.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29654	VENTA B007-00000205	VE	29654	0		f	1	SOLUCIONES	t	1	5		t
28764	2018-05-16 18:57:02.326399	4346	2018-02-26	I	4	8988	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29594	VENTA B011-00000409	VE	29594	0		f	1	SOLUCIONES	t	1	5		t
28765	2018-05-16 18:57:02.326399	4347	2018-02-26	I	4	1085	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29586	VENTA B010-00000459	VE	29586	0		f	1	SOLUCIONES	t	1	5		t
28766	2018-05-16 18:57:02.326399	4347	2018-02-26	I	4	1746	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29616	VENTA B010-00000461	VE	29616	0		f	1	SOLUCIONES	t	1	5		t
28767	2018-05-16 18:57:02.326399	4347	2018-02-26	I	4	221	t	NS	1299.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29615	VENTA B010-00000460	VE	29615	0		f	1	SOLUCIONES	t	1	5		t
28768	2018-05-16 18:57:02.326399	4347	2018-02-26	I	4	1406	t	NS	1693.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29622	VENTA B010-00000462	VE	29622	0		f	1	SOLUCIONES	t	1	5		t
28769	2018-05-16 18:57:02.326399	4347	2018-02-26	I	4	9393	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29642	VENTA B010-00000463	VE	29642	0		f	1	SOLUCIONES	t	1	5		t
28770	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	2115	t	NS	986.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29580	VENTA B006-00000533	VE	29580	0		f	1	SOLUCIONES	t	1	5		t
28771	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	9378	t	NS	638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29581	VENTA B006-00000534	VE	29581	0		f	1	SOLUCIONES	t	1	5		t
28772	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	2282	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29585	VENTA B006-00000535	VE	29585	0		f	1	SOLUCIONES	t	1	5		t
28773	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	9388	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29634	VENTA B006-00000536	VE	29634	0		f	1	SOLUCIONES	t	1	5		t
28774	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	9389	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29637	VENTA B006-00000537	VE	29637	0		f	1	SOLUCIONES	t	1	5		t
28775	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	9392	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29641	VENTA B006-00000538	VE	29641	0		f	1	SOLUCIONES	t	1	5		t
28776	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	9394	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29646	VENTA B006-00000539	VE	29646	0		f	1	SOLUCIONES	t	1	5		t
28777	2018-05-16 18:57:02.326399	4348	2018-02-26	I	4	9395	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29647	VENTA B006-00000540	VE	29647	0		f	1	SOLUCIONES	t	1	5		t
28778	2018-05-16 18:57:02.326399	4349	2018-02-26	I	4	2714	t	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29665	VENTA 0007-00000567	VE	29665	0		f	1	SOLUCIONES	t	3	5		t
28779	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	1153	t	NS	382.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29602	VENTA B005-00000154	VE	29602	0		f	1	SOLUCIONES	t	1	5		t
28780	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	9390	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29639	VENTA B005-00000155	VE	29639	0		f	1	SOLUCIONES	t	1	5		t
28781	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	9391	t	NS	357.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29640	VENTA B005-00000156	VE	29640	0		f	1	SOLUCIONES	t	1	5		t
28782	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	1768	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29643	VENTA B005-00000157	VE	29643	0		f	1	SOLUCIONES	t	1	5		t
28783	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	1603	t	NS	1147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29659	VENTA B005-00000158	VE	29659	0		f	1	SOLUCIONES	t	1	5		t
28784	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	9398	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29660	VENTA B005-00000159	VE	29660	0		f	1	SOLUCIONES	t	1	5		t
28785	2018-05-16 18:57:02.326399	4350	2018-02-26	I	4	3000	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29663	VENTA B005-00000160	VE	29663	0		f	1	SOLUCIONES	t	1	5		t
28786	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	5570	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29598	VENTA 0008-00003944	VE	29598	0		f	1	SOLUCIONES	t	3	5		t
28787	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	6946	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29628	VENTA 0008-00003949	VE	29628	0		f	1	SOLUCIONES	t	3	5		t
28788	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	6623	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29661	VENTA 0008-00001771	VE	29661	0		f	1	SOLUCIONES	t	3	5		t
28789	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	9399	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29664	VENTA 0008-00003950	VE	29664	0		f	1	SOLUCIONES	t	3	5		t
28790	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	9381	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29600	VENTA 0008-00003945	VE	29600	0		f	1	SOLUCIONES	t	3	5		t
28791	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	9382	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29601	VENTA 0008-00003946	VE	29601	0		f	1	SOLUCIONES	t	3	5		t
28792	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	9106	t	NS	836.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29617	VENTA 0008-00003947	VE	29617	0		f	1	SOLUCIONES	t	3	5		t
28793	2018-05-16 18:57:02.326399	4351	2018-02-26	I	4	9106	t	NS	687.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29621	VENTA 0008-00003948	VE	29621	0		f	1	SOLUCIONES	t	3	5		t
28794	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	8949	t	NS	246.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29583	VENTA B008-00000225	VE	29583	0		f	1	SOLUCIONES	t	1	5		t
28795	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	3427	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29584	VENTA 0012-00003872	VE	29584	0		f	1	SOLUCIONES	t	3	5		t
28796	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	6105	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29588	VENTA 0012-00003873	VE	29588	0		f	1	SOLUCIONES	t	3	5		t
28797	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	8804	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29589	VENTA 0012-00003874	VE	29589	0		f	1	SOLUCIONES	t	3	5		t
28798	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	3427	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29590	VENTA 0012-00003875	VE	29590	0		f	1	SOLUCIONES	t	3	5		t
28799	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	9380	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29593	VENTA B008-00000226	VE	29593	0		f	1	SOLUCIONES	t	1	5		t
28800	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	9384	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29610	VENTA 0012-00003876	VE	29610	0		f	1	SOLUCIONES	t	3	5		t
28801	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	2280	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29614	VENTA 0012-00003877	VE	29614	0		f	1	SOLUCIONES	t	3	5		t
28802	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	8675	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29618	VENTA B008-00000227	VE	29618	0		f	1	SOLUCIONES	t	1	5		t
28803	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	9385	t	NS	74.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29620	VENTA 0012-00003878	VE	29620	0		f	1	SOLUCIONES	t	3	5		t
28804	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	9386	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29627	VENTA 0012-00003879	VE	29627	0		f	1	SOLUCIONES	t	3	5		t
28805	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	3013	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29644	VENTA 0012-00003880	VE	29644	0		f	1	SOLUCIONES	t	3	5		t
28806	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	66	t	NS	171.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29648	VENTA 0012-00003881	VE	29648	0		f	1	SOLUCIONES	t	3	5		t
28807	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	5363	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29649	VENTA 0012-00003882	VE	29649	0		f	1	SOLUCIONES	t	3	5		t
28808	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	9396	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29655	VENTA 0012-00003883	VE	29655	0		f	1	SOLUCIONES	t	3	5		t
28809	2018-05-16 18:57:02.326399	4352	2018-02-26	I	4	9397	t	NS	122.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29658	VENTA 0012-00003884	VE	29658	0		f	1	SOLUCIONES	t	3	5		t
28810	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	7572	t	NS	861.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29582	VENTA B013-00000526	VE	29582	0		f	1	SOLUCIONES	t	1	5		t
28811	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	4228	t	NS	557.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29605	VENTA B013-00000529	VE	29605	0		f	1	SOLUCIONES	t	1	5		t
28812	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	6217	t	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29606	VENTA B013-00000530	VE	29606	0		f	1	SOLUCIONES	t	1	5		t
28813	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	5318	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29599	VENTA B013-00000527	VE	29599	0		f	1	SOLUCIONES	t	1	5		t
28814	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	2651	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29604	VENTA B013-00000528	VE	29604	0		f	1	SOLUCIONES	t	1	5		t
28815	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	8522	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29612	VENTA B013-00000533	VE	29612	0		f	1	SOLUCIONES	t	1	5		t
28816	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	4430	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29608	VENTA B013-00000531	VE	29608	0		f	1	SOLUCIONES	t	1	5		t
28817	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	6217	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29609	VENTA B013-00000532	VE	29609	0		f	1	SOLUCIONES	t	1	5		t
28818	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	1529	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29613	VENTA F013-00000038	VE	29613	0		f	1	SOLUCIONES	t	1	5		t
28819	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	366	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29624	VENTA B013-00000534	VE	29624	0		f	1	SOLUCIONES	t	1	5		t
28820	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	2158	t	NS	2272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29632	VENTA 0001-00000906	VE	29632	0		f	1	SOLUCIONES	t	3	5		t
28821	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	4775	t	NS	7912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29633	VENTA 0002-00001612	VE	29633	0		f	1	SOLUCIONES	t	2	5		t
28822	2018-05-16 18:57:02.326399	4353	2018-02-26	I	4	4930	t	NS	70455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29645	VENTA 0002-00001613	VE	29645	0		f	1	SOLUCIONES	t	2	5		t
28823	2018-05-16 18:57:02.326399	4354	2018-02-26	I	4	1888	t	NS	2263.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29662	VENTA B012-00000101	VE	29662	0		f	1	SOLUCIONES	t	1	5		t
28824	2018-05-16 18:57:02.326399	4355	2018-02-26	I	4	8649	t	NS	3568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29657	VENTA 0010-00000674	VE	29657	0		f	1	SOLUCIONES	t	3	5		t
28825	2018-05-16 18:57:02.326399	4355	2018-02-26	I	4	6598	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29650	VENTA 0010-00001351	VE	29650	0		f	1	SOLUCIONES	t	3	5		t
28826	2018-05-16 18:57:02.326399	4355	2018-02-26	I	4	6331	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29651	VENTA 0010-00001352	VE	29651	0		f	1	SOLUCIONES	t	3	5		t
28827	2018-05-16 18:57:02.326399	4355	2018-02-26	I	4	8624	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29652	VENTA 0010-00001353	VE	29652	0		f	1	SOLUCIONES	t	3	5		t
28828	2018-05-16 18:57:02.326399	4355	2018-02-26	I	4	6740	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29653	VENTA 0010-00000672	VE	29653	0		f	1	SOLUCIONES	t	3	5		t
28829	2018-05-16 18:57:02.326399	4355	2018-02-26	I	4	8649	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29656	VENTA 0010-00000673	VE	29656	0		f	1	SOLUCIONES	f	3	5		t
28830	2018-05-16 18:57:02.326399	4356	2018-02-27	I	4	6848	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29747	VENTA 0010-00001354	VE	29747	0		f	1	SOLUCIONES	t	3	5		t
28831	2018-05-16 18:57:02.326399	4356	2018-02-27	I	4	8625	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29748	VENTA 0010-00001355	VE	29748	0		f	1	SOLUCIONES	t	3	5		t
28832	2018-05-16 18:57:02.326399	4356	2018-02-27	I	4	9422	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29749	VENTA 0010-00001356	VE	29749	0		f	1	SOLUCIONES	t	3	5		t
28833	2018-05-16 18:57:02.326399	4356	2018-02-27	I	4	6313	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29751	VENTA 0010-00000675	VE	29751	0		f	1	SOLUCIONES	t	3	5		t
28834	2018-05-16 18:57:02.326399	4356	2018-02-27	I	4	6313	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29752	VENTA 0010-00000676	VE	29752	0		f	1	SOLUCIONES	t	3	5		t
28835	2018-05-16 18:57:02.326399	4357	2018-02-27	I	4	1493	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29666	VENTA B011-00000410	VE	29666	0		f	1	SOLUCIONES	t	1	5		t
28836	2018-05-16 18:57:02.326399	4357	2018-02-27	I	4	1759	t	NS	185.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29668	VENTA B011-00000411	VE	29668	0		f	1	SOLUCIONES	t	1	5		t
28837	2018-05-16 18:57:02.326399	4357	2018-02-27	I	4	8475	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29729	VENTA B011-00000412	VE	29729	0		f	1	SOLUCIONES	t	1	5		t
28838	2018-05-16 18:57:02.326399	4357	2018-02-27	I	4	9423	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29750	VENTA B011-00000413	VE	29750	0		f	1	SOLUCIONES	t	1	5		t
28839	2018-05-16 18:57:02.326399	4358	2018-02-27	I	4	5178	t	NS	55.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29695	VENTA B012-00000103	VE	29695	0		f	1	SOLUCIONES	t	1	5		t
28840	2018-05-16 18:57:02.326399	4358	2018-02-27	I	4	1888	t	NS	170.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29691	VENTA B012-00000102	VE	29691	0		f	1	SOLUCIONES	t	1	5		t
28841	2018-05-16 18:57:02.326399	4359	2018-02-27	I	4	9401	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29674	VENTA 0004-00000630	VE	29674	0		f	1	SOLUCIONES	t	2	5		t
28842	2018-05-16 18:57:02.326399	4359	2018-02-27	I	4	9424	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29758	VENTA 0004-00000631	VE	29758	0		f	1	SOLUCIONES	t	2	5		t
28843	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9414	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29719	VENTA B008-00000230	VE	29719	0		f	1	SOLUCIONES	t	1	5		t
28844	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	3013	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29670	VENTA 0012-00003885	VE	29670	0		f	1	SOLUCIONES	t	3	5		t
28845	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9208	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29677	VENTA 0012-00003886	VE	29677	0		f	1	SOLUCIONES	t	3	5		t
28846	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9402	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29679	VENTA 0012-00003887	VE	29679	0		f	1	SOLUCIONES	t	3	5		t
28847	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9207	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29690	VENTA 0012-00003888	VE	29690	0		f	1	SOLUCIONES	t	3	5		t
28848	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	6150	t	NS	1542.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29693	VENTA 0012-00000324	VE	29693	0		f	1	SOLUCIONES	t	3	5		t
28849	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	8441	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29696	VENTA B008-00000228	VE	29696	0		f	1	SOLUCIONES	t	1	5		t
28850	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	3013	t	NS	122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29711	VENTA 0012-00003889	VE	29711	0		f	1	SOLUCIONES	t	3	5		t
28851	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	2708	t	NS	323.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29715	VENTA B008-00000229	VE	29715	0		f	1	SOLUCIONES	t	1	5		t
28852	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9416	t	NS	1360.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29721	VENTA B008-00000231	VE	29721	0		f	1	SOLUCIONES	t	1	5		t
28853	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	2734	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29732	VENTA B008-00000232	VE	29732	0		f	1	SOLUCIONES	t	1	5		t
28854	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	5625	t	NS	673.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29727	VENTA 0012-00003890	VE	29727	0		f	1	SOLUCIONES	t	3	5		t
28855	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9419	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29733	VENTA B008-00000233	VE	29733	0		f	1	SOLUCIONES	t	1	5		t
28856	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9419	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29734	VENTA 0012-00003891	VE	29734	0		f	1	SOLUCIONES	f	3	5		t
28857	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	3013	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29736	VENTA 0012-00003892	VE	29736	0		f	1	SOLUCIONES	t	3	5		t
28858	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	3013	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29743	VENTA 0012-00003893	VE	29743	0		f	1	SOLUCIONES	t	3	5		t
28859	2018-05-16 18:57:02.326399	4360	2018-02-27	I	4	9420	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29740	VENTA B008-00000234	VE	29740	0		f	1	SOLUCIONES	t	1	5		t
28860	2018-05-16 18:57:02.326399	4361	2018-02-27	I	4	90	t	NS	736.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29671	VENTA B009-00000140	VE	29671	0		f	1	SOLUCIONES	t	1	5		t
28861	2018-05-16 18:57:02.326399	4362	2018-02-27	I	4	2714	t	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29737	VENTA 0007-00000568	VE	29737	0		f	1	SOLUCIONES	t	3	5		t
28862	2018-05-16 18:57:02.326399	4363	2018-02-27	I	4	9404	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29688	VENTA B007-00000206	VE	29688	0		f	1	SOLUCIONES	t	1	5		t
28863	2018-05-16 18:57:02.326399	4363	2018-02-27	I	4	633	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29710	VENTA B007-00000207	VE	29710	0		f	1	SOLUCIONES	t	1	5		t
28864	2018-05-16 18:57:02.326399	4363	2018-02-27	I	4	940	t	NS	179.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29726	VENTA B007-00000208	VE	29726	0		f	1	SOLUCIONES	t	1	5		t
28865	2018-05-16 18:57:02.326399	4364	2018-02-27	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29685	VENTA E001-00000007	VE	29685	0		f	1	SOLUCIONES	t	3	5		t
28866	2018-05-16 18:57:02.326399	4365	2018-02-27	I	4	2070	t	NS	419.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29667	VENTA B005-00000161	VE	29667	0		f	1	SOLUCIONES	t	1	5		t
28867	2018-05-16 18:57:02.326399	4365	2018-02-27	I	4	1117	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29669	VENTA B005-00000162	VE	29669	0		f	1	SOLUCIONES	t	1	5		t
28868	2018-05-16 18:57:02.326399	4365	2018-02-27	I	4	9405	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29689	VENTA B005-00000163	VE	29689	0		f	1	SOLUCIONES	t	1	5		t
28869	2018-05-16 18:57:02.326399	4365	2018-02-27	I	4	1657	t	NS	622.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29738	VENTA B005-00000164	VE	29738	0		f	1	SOLUCIONES	t	1	5		t
28870	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	2306	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29680	VENTA F002-00000022	VE	29680	0		f	1	SOLUCIONES	t	1	5		t
28871	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	5570	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29673	VENTA 0008-00003951	VE	29673	0		f	1	SOLUCIONES	t	3	5		t
28872	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	2306	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29675	VENTA F002-00000019	VE	29675	0		f	1	SOLUCIONES	t	1	5		t
28873	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	7973	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29676	VENTA F002-00000020	VE	29676	0		f	1	SOLUCIONES	t	1	5		t
28874	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	2306	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29678	VENTA F002-00000021	VE	29678	0		f	1	SOLUCIONES	t	1	5		t
28875	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	6805	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29682	VENTA 0008-00003952	VE	29682	0		f	1	SOLUCIONES	t	3	5		t
28876	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	2302	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29683	VENTA F002-00000023	VE	29683	0		f	1	SOLUCIONES	t	1	5		t
28877	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	9411	t	NS	2303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29718	VENTA 0008-00003953	VE	29718	0		f	1	SOLUCIONES	t	3	5		t
28878	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	7008	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29739	VENTA 0008-00003955	VE	29739	0		f	1	SOLUCIONES	t	3	5		t
28879	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	9417	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29728	VENTA 0008-00003954	VE	29728	0		f	1	SOLUCIONES	t	3	5		t
28880	2018-05-16 18:57:02.326399	4366	2018-02-27	I	4	9387	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29753	VENTA 0008-00003956	VE	29753	0		f	1	SOLUCIONES	t	3	5		t
28881	2018-05-16 18:57:02.326399	4367	2018-02-27	I	4	7884	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29702	VENTA B014-00000233	VE	29702	0		f	1	SOLUCIONES	t	1	5		t
28882	2018-05-16 18:57:02.326399	4367	2018-02-27	I	4	206	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29704	VENTA B014-00000234	VE	29704	0		f	1	SOLUCIONES	t	1	5		t
28883	2018-05-16 18:57:02.326399	4367	2018-02-27	I	4	3542	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29735	VENTA 0003-00000614	VE	29735	0		f	1	SOLUCIONES	t	2	5		t
28884	2018-05-16 18:57:02.326399	4367	2018-02-27	I	4	4881	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29712	VENTA 0003-00000613	VE	29712	0		f	1	SOLUCIONES	t	2	5		t
28885	2018-05-16 18:57:02.326399	4368	2018-02-27	I	4	9403	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29684	VENTA B006-00000541	VE	29684	0		f	1	SOLUCIONES	t	1	5		t
28886	2018-05-16 18:57:02.326399	4368	2018-02-27	I	4	9412	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29713	VENTA B006-00000542	VE	29713	0		f	1	SOLUCIONES	t	1	5		t
28887	2018-05-16 18:57:02.326399	4368	2018-02-27	I	4	9413	t	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29716	VENTA B006-00000543	VE	29716	0		f	1	SOLUCIONES	t	1	5		t
28888	2018-05-16 18:57:02.326399	4368	2018-02-27	I	4	9415	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29720	VENTA B006-00000544	VE	29720	0		f	1	SOLUCIONES	t	1	5		t
28889	2018-05-16 18:57:02.326399	4368	2018-02-27	I	4	2019	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29724	VENTA B006-00000545	VE	29724	0		f	1	SOLUCIONES	t	1	5		t
28890	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	6472	t	NS	646.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29681	VENTA 0002-00000759	VE	29681	0		f	1	SOLUCIONES	t	3	5		t
28891	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	1268.88	0.00	0.0000	1	0	0	0		2018-05-16	VE 29686	VENTA 0002-00000760	VE	29686	0		f	1	SOLUCIONES	t	3	5		t
28892	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	446.31	0.00	0.0000	1	0	0	0		2018-05-16	VE 29694	VENTA 0002-00000761	VE	29694	0		f	1	SOLUCIONES	t	3	5		t
28893	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	2801.67	0.00	0.0000	1	0	0	0		2018-05-16	VE 29697	VENTA 0002-00000762	VE	29697	0		f	1	SOLUCIONES	t	3	5		t
28894	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	3801.85	0.00	0.0000	1	0	0	0		2018-05-16	VE 29703	VENTA 0002-00000763	VE	29703	0		f	1	SOLUCIONES	t	3	5		t
28895	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	1497.03	0.00	0.0000	1	0	0	0		2018-05-16	VE 29714	VENTA 0002-00000764	VE	29714	0		f	1	SOLUCIONES	t	3	5		t
28896	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	6472	t	NS	117.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29717	VENTA 0002-00000765	VE	29717	0		f	1	SOLUCIONES	t	3	5		t
28897	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	4140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29730	VENTA 0002-00000766	VE	29730	0		f	1	SOLUCIONES	t	3	5		t
28898	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	230.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29731	VENTA 0002-00000767	VE	29731	0		f	1	SOLUCIONES	t	3	5		t
28899	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	1621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29741	VENTA 0002-00000768	VE	29741	0		f	1	SOLUCIONES	t	3	5		t
28900	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29744	VENTA 0002-00000769	VE	29744	0		f	1	SOLUCIONES	t	3	5		t
28901	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	7673	t	NS	534.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 29746	VENTA 0002-00000770	VE	29746	0		f	1	SOLUCIONES	t	3	5		t
28902	2018-05-16 18:57:02.326399	4369	2018-02-27	I	4	6472	t	NS	1578.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29756	VENTA 0002-00000771	VE	29756	0		f	1	SOLUCIONES	t	3	5		t
28903	2018-05-16 18:57:02.326399	4370	2018-02-27	I	4	9407	t	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29698	VENTA B004-00000241	VE	29698	0		f	1	SOLUCIONES	t	1	5		t
28904	2018-05-16 18:57:02.326399	4370	2018-02-27	I	4	9409	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29699	VENTA B004-00000242	VE	29699	0		f	1	SOLUCIONES	t	1	5		t
28905	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	4228	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29687	VENTA B013-00000535	VE	29687	0		f	1	SOLUCIONES	t	1	5		t
28906	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	1059	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29705	VENTA F013-00000039	VE	29705	0		f	1	SOLUCIONES	t	1	5		t
28907	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	4930	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29700	VENTA B013-00000536	VE	29700	0		f	1	SOLUCIONES	t	1	5		t
28908	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	4775	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29701	VENTA B013-00000537	VE	29701	0		f	1	SOLUCIONES	t	1	5		t
28909	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	3532	t	NS	361.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29706	VENTA B013-00000538	VE	29706	0		f	1	SOLUCIONES	t	1	5		t
28910	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	9410	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29709	VENTA B013-00000541	VE	29709	0		f	1	SOLUCIONES	t	1	5		t
28911	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	3532	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29707	VENTA B013-00000539	VE	29707	0		f	1	SOLUCIONES	t	1	5		t
28912	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	5616	t	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29708	VENTA B013-00000540	VE	29708	0		f	1	SOLUCIONES	t	1	5		t
28913	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	362	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29722	VENTA B013-00000542	VE	29722	0		f	1	SOLUCIONES	t	1	5		t
28914	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	7526	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29723	VENTA B013-00000543	VE	29723	0		f	1	SOLUCIONES	t	1	5		t
28915	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	2590	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29725	VENTA B013-00000544	VE	29725	0		f	1	SOLUCIONES	t	1	5		t
28916	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	4775	t	NS	1202.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29755	VENTA 0002-00001615	VE	29755	0		f	1	SOLUCIONES	t	2	5		t
28917	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	2561	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29757	VENTA B013-00000545	VE	29757	0		f	1	SOLUCIONES	t	1	5		t
28918	2018-05-16 18:57:02.326399	4371	2018-02-27	I	4	4930	t	NS	27450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29754	VENTA 0002-00001614	VE	29754	0		f	1	SOLUCIONES	t	2	5		t
28919	2018-05-16 18:57:02.326399	4372	2018-02-27	I	4	160	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29672	VENTA B010-00000464	VE	29672	0		f	1	SOLUCIONES	t	1	5		t
28920	2018-05-16 18:57:02.326399	4372	2018-02-27	I	4	9406	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29692	VENTA F010-00000027	VE	29692	0		f	1	SOLUCIONES	t	1	5		t
28921	2018-05-16 18:57:02.326399	4372	2018-02-27	I	4	119	t	NS	888.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29742	VENTA B010-00000465	VE	29742	0		f	1	SOLUCIONES	t	1	5		t
28922	2018-05-16 18:57:02.326399	4372	2018-02-27	I	4	1094	t	NS	850.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29745	VENTA B010-00000466	VE	29745	0		f	1	SOLUCIONES	t	1	5		t
28923	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	9427	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29778	VENTA B013-00000547	VE	29778	0		f	1	SOLUCIONES	t	1	5		t
28924	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	5003	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29776	VENTA B013-00000546	VE	29776	0		f	1	SOLUCIONES	t	1	5		t
28925	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	2812	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29777	VENTA 0001-00000907	VE	29777	0		f	1	SOLUCIONES	t	3	5		t
28926	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	4228	t	NS	474.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29781	VENTA B013-00000548	VE	29781	0		f	1	SOLUCIONES	t	1	5		t
28927	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	8514	t	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29787	VENTA 0001-00000908	VE	29787	0		f	1	SOLUCIONES	t	3	5		t
28928	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	9430	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29789	VENTA B013-00000549	VE	29789	0		f	1	SOLUCIONES	t	1	5		t
28929	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	9062	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29790	VENTA B013-00000550	VE	29790	0		f	1	SOLUCIONES	t	1	5		t
28930	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	9432	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29797	VENTA B013-00000551	VE	29797	0		f	1	SOLUCIONES	t	1	5		t
28931	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	2580	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29801	VENTA B013-00000552	VE	29801	0		f	1	SOLUCIONES	t	1	5		t
28932	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	9437	t	NS	844.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29827	VENTA B013-00000553	VE	29827	0		f	1	SOLUCIONES	t	1	5		t
28933	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	4775	t	NS	7122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29832	VENTA 0002-00001616	VE	29832	0		f	1	SOLUCIONES	t	2	5		t
28934	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	9440	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29833	VENTA B013-00000554	VE	29833	0		f	1	SOLUCIONES	t	1	5		t
28935	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	4930	t	NS	22875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29834	VENTA 0002-00001617	VE	29834	0		f	1	SOLUCIONES	t	2	5		t
28936	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	375	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29853	VENTA 0001-00000909	VE	29853	0		f	1	SOLUCIONES	t	3	5		t
28937	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	1263	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29858	VENTA B013-00000555	VE	29858	0		f	1	SOLUCIONES	t	1	5		t
28938	2018-05-16 18:57:02.326399	4373	2018-02-28	I	4	5744	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29862	VENTA 0002-00001618	VE	29862	0		f	1	SOLUCIONES	t	2	5		t
28939	2018-05-16 18:57:02.326399	4374	2018-02-28	I	4	9309	t	NS	260.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29864	VENTA B012-00000106	VE	29864	0		f	1	SOLUCIONES	t	1	5		t
28940	2018-05-16 18:57:02.326399	4374	2018-02-28	I	4	8667	t	NS	1469.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29819	VENTA F012-00000105	VE	29819	0		f	1	SOLUCIONES	t	1	5		t
28941	2018-05-16 18:57:02.326399	4374	2018-02-28	I	4	9436	t	NS	2310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29820	VENTA B012-00000104	VE	29820	0		f	1	SOLUCIONES	t	1	5		t
28942	2018-05-16 18:57:02.326399	4374	2018-02-28	I	4	137	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29821	VENTA B012-00000105	VE	29821	0		f	1	SOLUCIONES	t	1	5		t
28943	2018-05-16 18:57:02.326399	4374	2018-02-28	I	4	9018	t	NS	3485.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29865	VENTA B012-00000107	VE	29865	0		f	1	SOLUCIONES	t	1	5		t
28944	2018-05-16 18:57:02.326399	4374	2018-02-28	I	4	9018	t	NS	1284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29866	VENTA B012-00000108	VE	29866	0		f	1	SOLUCIONES	t	1	5		t
28945	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	6472	t	NS	5548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29780	VENTA 0002-00000772	VE	29780	0		f	1	SOLUCIONES	t	3	5		t
28946	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	2298	t	NS	143.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 29794	VENTA 0002-00000773	VE	29794	0		f	1	SOLUCIONES	t	3	5		t
28947	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	2298	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29798	VENTA 0002-00000774	VE	29798	0		f	1	SOLUCIONES	t	3	5		t
28948	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	7673	t	NS	4720.06	0.00	0.0000	1	0	0	0		2018-05-16	VE 29810	VENTA 0002-00000775	VE	29810	0		f	1	SOLUCIONES	t	3	5		t
28949	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	2298	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29822	VENTA 0002-00000776	VE	29822	0		f	1	SOLUCIONES	t	3	5		t
28950	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	6472	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29823	VENTA 0002-00000777	VE	29823	0		f	1	SOLUCIONES	t	3	5		t
28951	2018-05-16 18:57:02.326399	4375	2018-02-28	I	4	6472	t	NS	1458.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29863	VENTA 0002-00000778	VE	29863	0		f	1	SOLUCIONES	t	3	5		t
28952	2018-05-16 18:57:02.326399	4376	2018-02-28	I	4	1960	t	NS	411.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29811	VENTA B011-00000414	VE	29811	0		f	1	SOLUCIONES	t	1	5		t
28953	2018-05-16 18:57:02.326399	4377	2018-02-28	I	4	7884	t	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29783	VENTA B014-00000235	VE	29783	0		f	1	SOLUCIONES	t	1	5		t
28954	2018-05-16 18:57:02.326399	4377	2018-02-28	I	4	9435	t	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29817	VENTA B014-00000236	VE	29817	0		f	1	SOLUCIONES	t	1	5		t
28955	2018-05-16 18:57:02.326399	4377	2018-02-28	I	4	8106	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29835	VENTA 0003-00000615	VE	29835	0		f	1	SOLUCIONES	t	2	5		t
28956	2018-05-16 18:57:02.326399	4377	2018-02-28	I	4	6217	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29840	VENTA 0003-00000616	VE	29840	0		f	1	SOLUCIONES	t	2	5		t
28957	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	9276	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29766	VENTA B007-00000209	VE	29766	0		f	1	SOLUCIONES	t	1	5		t
28958	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	892	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29768	VENTA B007-00000210	VE	29768	0		f	1	SOLUCIONES	t	1	5		t
28959	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	439	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29774	VENTA B007-00000211	VE	29774	0		f	1	SOLUCIONES	t	1	5		t
28960	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	9253	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29814	VENTA B007-00000212	VE	29814	0		f	1	SOLUCIONES	t	1	5		t
28961	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	699	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29842	VENTA B007-00000216	VE	29842	0		f	1	SOLUCIONES	t	1	5		t
28962	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	9438	t	NS	1102.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29829	VENTA B007-00000213	VE	29829	0		f	1	SOLUCIONES	t	1	5		t
28963	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	9439	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29830	VENTA B007-00000214	VE	29830	0		f	1	SOLUCIONES	t	1	5		t
28964	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	9439	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29831	VENTA B007-00000215	VE	29831	0		f	1	SOLUCIONES	t	1	5		t
28965	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	708	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29844	VENTA B007-00000217	VE	29844	0		f	1	SOLUCIONES	t	1	5		t
28966	2018-05-16 18:57:02.326399	4378	2018-02-28	I	4	9444	t	NS	1617.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29847	VENTA B007-00000218	VE	29847	0		f	1	SOLUCIONES	t	1	5		t
28967	2018-05-16 18:57:02.326399	4379	2018-02-28	I	4	9422	t	NS	490.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29843	VENTA 0010-00001357	VE	29843	0		f	1	SOLUCIONES	t	3	5		t
28968	2018-05-16 18:57:02.326399	4379	2018-02-28	I	4	5875	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29845	VENTA 0010-00001358	VE	29845	0		f	1	SOLUCIONES	t	3	5		t
28969	2018-05-16 18:57:02.326399	4379	2018-02-28	I	4	6371	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29850	VENTA 0010-00000677	VE	29850	0		f	1	SOLUCIONES	t	3	5		t
28970	2018-05-16 18:57:02.326399	4379	2018-02-28	I	4	6331	t	NS	156.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 29846	VENTA 0010-00001359	VE	29846	0		f	1	SOLUCIONES	t	3	5		t
28971	2018-05-16 18:57:02.326399	4379	2018-02-28	I	4	5875	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29848	VENTA 0010-00001360	VE	29848	0		f	1	SOLUCIONES	t	3	5		t
28972	2018-05-16 18:57:02.326399	4379	2018-02-28	I	4	6313	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29852	VENTA 0010-00000678	VE	29852	0		f	1	SOLUCIONES	t	3	5		t
28973	2018-05-16 18:57:02.326399	4380	2018-02-28	I	4	984	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29859	VENTA B010-00000468	VE	29859	0		f	1	SOLUCIONES	t	1	5		t
28974	2018-05-16 18:57:02.326399	4380	2018-02-28	I	4	1406	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29818	VENTA B010-00000467	VE	29818	0		f	1	SOLUCIONES	t	1	5		t
28975	2018-05-16 18:57:02.326399	4380	2018-02-28	I	4	1049	t	NS	16800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29825	VENTA F010-00000028	VE	29825	0		f	1	SOLUCIONES	t	1	5		t
28976	2018-05-16 18:57:02.326399	4381	2018-02-28	I	4	9261	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29838	VENTA B005-00000167	VE	29838	0		f	1	SOLUCIONES	t	1	5		t
28977	2018-05-16 18:57:02.326399	4381	2018-02-28	I	4	2486	t	NS	359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29770	VENTA B005-00000165	VE	29770	0		f	1	SOLUCIONES	t	1	5		t
28978	2018-05-16 18:57:02.326399	4381	2018-02-28	I	4	9433	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29812	VENTA B005-00000166	VE	29812	0		f	1	SOLUCIONES	t	1	5		t
28979	2018-05-16 18:57:02.326399	4382	2018-02-28	I	4	9429	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29786	VENTA 0004-00000632	VE	29786	0		f	1	SOLUCIONES	t	2	5		t
28980	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	5570	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29772	VENTA 0008-00003957	VE	29772	0		f	1	SOLUCIONES	t	3	5		t
28981	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	6946	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29785	VENTA 0008-00003958	VE	29785	0		f	1	SOLUCIONES	t	3	5		t
28982	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	6805	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29796	VENTA 0008-00003959	VE	29796	0		f	1	SOLUCIONES	t	3	5		t
28983	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	9431	t	NS	188.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29808	VENTA 0008-00003960	VE	29808	0		f	1	SOLUCIONES	t	3	5		t
28984	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	6583	t	NS	1537.87	0.00	0.0000	1	0	0	0		2018-05-16	VE 29807	VENTA F002-00000025	VE	29807	0		f	1	SOLUCIONES	t	1	5		t
28985	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	9375	t	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29809	VENTA 0008-00003961	VE	29809	0		f	1	SOLUCIONES	t	3	5		t
28986	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	6583	t	NS	2499.03	0.00	0.0000	1	0	0	0		2018-05-16	VE 29806	VENTA F002-00000024	VE	29806	0		f	1	SOLUCIONES	t	1	5		t
28987	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	9387	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29856	VENTA 0008-00003962	VE	29856	0		f	1	SOLUCIONES	t	3	5		t
28988	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	9443	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29849	VENTA 0008-00001772	VE	29849	0		f	1	SOLUCIONES	t	3	5		t
28989	2018-05-16 18:57:02.326399	4383	2018-02-28	I	4	8716	t	DO	700.00	0.00	3.2500	1	0	0	0		2018-05-16	VE 29885	VENTA F002-00000026	VE	29885	0		f	1	SOLUCIONES	t	1	5		t
28990	2018-05-16 18:57:02.326399	4384	2018-02-28	I	4	9425	t	NS	1247.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29764	VENTA B009-00000141	VE	29764	0		f	1	SOLUCIONES	t	1	5		t
28991	2018-05-16 18:57:02.326399	4384	2018-02-28	I	4	5324	t	NS	283.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29765	VENTA 0006-00000367	VE	29765	0		f	1	SOLUCIONES	t	3	5		t
28992	2018-05-16 18:57:02.326399	4384	2018-02-28	I	4	90	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29773	VENTA B009-00000142	VE	29773	0		f	1	SOLUCIONES	t	1	5		t
28993	2018-05-16 18:57:02.326399	4384	2018-02-28	I	4	1275	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29824	VENTA B009-00000143	VE	29824	0		f	1	SOLUCIONES	t	1	5		t
28994	2018-05-16 18:57:02.326399	4384	2018-02-28	I	4	109	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29826	VENTA B009-00000144	VE	29826	0		f	1	SOLUCIONES	t	1	5		t
28995	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9426	t	NS	928.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29767	VENTA B006-00000546	VE	29767	0		f	1	SOLUCIONES	t	1	5		t
28996	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	66	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29775	VENTA B006-00000547	VE	29775	0		f	1	SOLUCIONES	t	1	5		t
28997	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9428	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29782	VENTA B006-00000548	VE	29782	0		f	1	SOLUCIONES	t	1	5		t
28998	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	3321	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29795	VENTA B006-00000549	VE	29795	0		f	1	SOLUCIONES	t	1	5		t
28999	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9434	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29813	VENTA B006-00000550	VE	29813	0		f	1	SOLUCIONES	t	1	5		t
29000	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9441	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29836	VENTA B006-00000551	VE	29836	0		f	1	SOLUCIONES	t	1	5		t
29001	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9442	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29839	VENTA B006-00000552	VE	29839	0		f	1	SOLUCIONES	t	1	5		t
29002	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9446	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29854	VENTA B006-00000554	VE	29854	0		f	1	SOLUCIONES	t	1	5		t
29003	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	5006	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29851	VENTA B006-00000553	VE	29851	0		f	1	SOLUCIONES	t	1	5		t
29004	2018-05-16 18:57:02.326399	4385	2018-02-28	I	4	9447	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29857	VENTA B006-00000555	VE	29857	0		f	1	SOLUCIONES	t	1	5		t
29005	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	9240	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29779	VENTA 0012-00000325	VE	29779	0		f	1	SOLUCIONES	t	3	5		t
29006	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	5363	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29769	VENTA 0012-00003894	VE	29769	0		f	1	SOLUCIONES	t	3	5		t
29007	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	5355	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29771	VENTA 0012-00003895	VE	29771	0		f	1	SOLUCIONES	t	3	5		t
29008	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	5625	t	NS	1190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29784	VENTA 0012-00003896	VE	29784	0		f	1	SOLUCIONES	t	3	5		t
29009	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	6150	t	NS	706.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29792	VENTA 0012-00000326	VE	29792	0		f	1	SOLUCIONES	t	3	5		t
29010	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	2987	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29816	VENTA B008-00000236	VE	29816	0		f	1	SOLUCIONES	t	1	5		t
29011	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	2735	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29815	VENTA B008-00000235	VE	29815	0		f	1	SOLUCIONES	t	1	5		t
29012	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	5543	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29828	VENTA 0012-00003897	VE	29828	0		f	1	SOLUCIONES	t	3	5		t
29013	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	5525	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29837	VENTA 0012-00003898	VE	29837	0		f	1	SOLUCIONES	t	3	5		t
29014	2018-05-16 18:57:02.326399	4386	2018-02-28	I	4	9445	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29855	VENTA B008-00000237	VE	29855	0		f	1	SOLUCIONES	t	1	5		t
29015	2018-05-16 18:57:02.326399	4387	2018-03-01	I	4	811	t	NS	641.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29880	VENTA B011-00000415	VE	29880	0		f	1	SOLUCIONES	t	1	5		t
29016	2018-05-16 18:57:02.326399	4388	2018-03-01	I	4	6485	t	NS	22.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 29905	VENTA B008-00000001	VE	29905	0		f	1	SOLUCIONES	t	3	5		t
29017	2018-05-16 18:57:02.326399	4388	2018-03-01	I	4	8649	t	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29929	VENTA F008-00000001	VE	29929	0		f	1	SOLUCIONES	t	3	5		t
29018	2018-05-16 18:57:02.326399	4388	2018-03-01	I	4	8618	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 29953	VENTA B008-00000002	VE	29953	0		f	1	SOLUCIONES	t	3	5		t
29019	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	9448	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29867	VENTA B006-00000556	VE	29867	0		f	1	SOLUCIONES	t	1	5		t
29020	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	8408	t	NS	1026.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29870	VENTA B006-00000557	VE	29870	0		f	1	SOLUCIONES	t	1	5		t
29021	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	753	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29889	VENTA B006-00000558	VE	29889	0		f	1	SOLUCIONES	t	1	5		t
29022	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	9452	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29896	VENTA B006-00000559	VE	29896	0		f	1	SOLUCIONES	t	1	5		t
29023	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	9454	t	NS	1154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29898	VENTA B006-00000560	VE	29898	0		f	1	SOLUCIONES	t	1	5		t
29024	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	8436	t	NS	1384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29900	VENTA B006-00000561	VE	29900	0		f	1	SOLUCIONES	t	1	5		t
29025	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	66	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29915	VENTA B006-00000563	VE	29915	0		f	1	SOLUCIONES	t	1	5		t
29026	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	2043	t	NS	808.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29907	VENTA B006-00000562	VE	29907	0		f	1	SOLUCIONES	t	1	5		t
29027	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	66	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29940	VENTA B006-00000564	VE	29940	0		f	1	SOLUCIONES	t	1	5		t
29028	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	9464	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29942	VENTA B006-00000565	VE	29942	0		f	1	SOLUCIONES	t	1	5		t
29029	2018-05-16 18:57:02.326399	4389	2018-03-01	I	4	9464	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29945	VENTA B006-00000566	VE	29945	0		f	1	SOLUCIONES	t	1	5		t
29030	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9059	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29883	VENTA B008-00000238	VE	29883	0		f	1	SOLUCIONES	t	1	5		t
29031	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	762	t	NS	1323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29890	VENTA B008-00000239	VE	29890	0		f	1	SOLUCIONES	t	1	5		t
29032	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	5436	t	NS	207.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29882	VENTA B005-00000001	VE	29882	0		f	1	SOLUCIONES	t	3	5		t
29033	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9453	t	NS	1387.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 29897	VENTA B005-00000002	VE	29897	0		f	1	SOLUCIONES	t	3	5		t
29034	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9455	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29906	VENTA B005-00000003	VE	29906	0		f	1	SOLUCIONES	t	3	5		t
29035	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9456	t	NS	482.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29911	VENTA B008-00000240	VE	29911	0		f	1	SOLUCIONES	t	1	5		t
29036	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	3013	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29916	VENTA B005-00000005	VE	29916	0		f	1	SOLUCIONES	t	3	5		t
29037	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	733	t	NS	1255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29912	VENTA B008-00000241	VE	29912	0		f	1	SOLUCIONES	t	1	5		t
29038	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9449	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29914	VENTA B008-00000242	VE	29914	0		f	1	SOLUCIONES	t	1	5		t
29039	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	5855	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29926	VENTA B005-00000006	VE	29926	0		f	1	SOLUCIONES	t	3	5		t
29040	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9457	t	NS	336.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29913	VENTA B005-00000004	VE	29913	0		f	1	SOLUCIONES	t	3	5		t
29041	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	944	t	NS	11.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29927	VENTA B005-00000007	VE	29927	0		f	1	SOLUCIONES	t	3	5		t
29042	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	3592	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29943	VENTA B008-00000243	VE	29943	0		f	1	SOLUCIONES	t	1	5		t
29043	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	3013	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29938	VENTA B005-00000009	VE	29938	0		f	1	SOLUCIONES	t	3	5		t
29044	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	9208	t	NS	914.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29935	VENTA B005-00000008	VE	29935	0		f	1	SOLUCIONES	t	3	5		t
29045	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	2876	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29951	VENTA B008-00000244	VE	29951	0		f	1	SOLUCIONES	t	1	5		t
29046	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	2704	t	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29960	VENTA B008-00000245	VE	29960	0		f	1	SOLUCIONES	t	1	5		t
29047	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	3066	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29967	VENTA B008-00000246	VE	29967	0		f	1	SOLUCIONES	t	1	5		t
29048	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	5363	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 29968	VENTA B005-00000010	VE	29968	0		f	1	SOLUCIONES	t	3	5		t
29049	2018-05-16 18:57:02.326399	4390	2018-03-01	I	4	8	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 29976	VENTA B005-00000011	VE	29976	0		f	1	SOLUCIONES	t	3	5		t
29050	2018-05-16 18:57:02.326399	4391	2018-03-01	I	4	9159	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29871	VENTA B007-00000219	VE	29871	0		f	1	SOLUCIONES	t	1	5		t
29051	2018-05-16 18:57:02.326399	4391	2018-03-01	I	4	762	t	NS	2376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29874	VENTA B007-00000220	VE	29874	0		f	1	SOLUCIONES	t	1	5		t
29052	2018-05-16 18:57:02.326399	4391	2018-03-01	I	4	9439	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29946	VENTA B007-00000221	VE	29946	0		f	1	SOLUCIONES	t	1	5		t
29053	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9466	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29950	VENTA B005-00000001	VE	29950	0		f	1	SOLUCIONES	t	2	5		t
29054	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9468	t	NS	8415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29955	VENTA B005-00000002	VE	29955	0		f	1	SOLUCIONES	t	2	5		t
29055	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9469	t	NS	9350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29956	VENTA B005-00000003	VE	29956	0		f	1	SOLUCIONES	t	2	5		t
29056	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9470	t	NS	7480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29957	VENTA B005-00000004	VE	29957	0		f	1	SOLUCIONES	t	2	5		t
29057	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9471	t	NS	9350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29958	VENTA B005-00000005	VE	29958	0		f	1	SOLUCIONES	t	2	5		t
29058	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9472	t	NS	7947.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29959	VENTA B005-00000006	VE	29959	0		f	1	SOLUCIONES	t	2	5		t
29059	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9473	t	NS	6545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29961	VENTA B005-00000007	VE	29961	0		f	1	SOLUCIONES	t	2	5		t
29060	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9474	t	NS	8882.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29962	VENTA B005-00000008	VE	29962	0		f	1	SOLUCIONES	t	2	5		t
29061	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9475	t	NS	7480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29963	VENTA B005-00000009	VE	29963	0		f	1	SOLUCIONES	t	2	5		t
29062	2018-05-16 18:57:02.326399	4392	2018-03-01	I	4	9476	t	NS	3700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29964	VENTA B005-00000010	VE	29964	0		f	1	SOLUCIONES	t	2	5		t
29063	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	5099	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29933	VENTA B004-00000001	VE	29933	0		f	1	SOLUCIONES	t	2	5		t
29064	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	1454	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29875	VENTA B014-00000237	VE	29875	0		f	1	SOLUCIONES	t	1	5		t
29065	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	4963	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29884	VENTA F014-00000016	VE	29884	0		f	1	SOLUCIONES	t	1	5		t
29066	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	7884	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29909	VENTA B014-00000238	VE	29909	0		f	1	SOLUCIONES	t	1	5		t
29067	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	2650	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29917	VENTA B014-00000239	VE	29917	0		f	1	SOLUCIONES	t	1	5		t
29068	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	2650	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29920	VENTA B014-00000240	VE	29920	0		f	1	SOLUCIONES	t	1	5		t
29069	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	9460	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29923	VENTA B014-00000241	VE	29923	0		f	1	SOLUCIONES	t	1	5		t
29070	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	7884	t	NS	525.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29934	VENTA B014-00000242	VE	29934	0		f	1	SOLUCIONES	t	1	5		t
29071	2018-05-16 18:57:02.326399	4393	2018-03-01	I	4	9467	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29948	VENTA B014-00000243	VE	29948	0		f	1	SOLUCIONES	t	1	5		t
29072	2018-05-16 18:57:02.326399	4394	2018-03-01	I	4	6583	t	NS	2883.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30057	VENTA F016-00000001	VE	30057	0		f	1	SOLUCIONES	t	1	5		t
29073	2018-05-16 18:57:02.326399	4395	2018-03-01	I	4	9465	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29944	VENTA B012-00000109	VE	29944	0		f	1	SOLUCIONES	t	1	5		t
29074	2018-05-16 18:57:02.326399	4395	2018-03-01	I	4	9477	t	NS	2166.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29966	VENTA B012-00000110	VE	29966	0		f	1	SOLUCIONES	t	1	5		t
29075	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	1529	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29879	VENTA F013-00000041	VE	29879	0		f	1	SOLUCIONES	t	1	5		t
29076	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	5232	t	NS	473.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29876	VENTA F013-00000040	VE	29876	0		f	1	SOLUCIONES	t	1	5		t
29077	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	6136	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29908	VENTA B013-00000556	VE	29908	0		f	1	SOLUCIONES	t	1	5		t
29078	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4930	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29901	VENTA B003-00000001	VE	29901	0		f	1	SOLUCIONES	t	2	5		t
29079	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4775	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29902	VENTA B003-00000002	VE	29902	0		f	1	SOLUCIONES	t	2	5		t
29080	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	5124	t	NS	2035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29904	VENTA B003-00000003	VE	29904	0		f	1	SOLUCIONES	t	2	5		t
29081	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	9298	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29922	VENTA F013-00000042	VE	29922	0		f	1	SOLUCIONES	t	1	5		t
29082	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	8696	t	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29899	VENTA F007-00000001	VE	29899	0		f	1	SOLUCIONES	t	3	5		t
29083	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	14	t	NS	420.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29931	VENTA B013-00000557	VE	29931	0		f	1	SOLUCIONES	t	1	5		t
29084	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	1174	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29949	VENTA B007-00000001	VE	29949	0		f	1	SOLUCIONES	t	3	5		t
29085	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4775	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29952	VENTA B013-00000558	VE	29952	0		f	1	SOLUCIONES	t	1	5		t
29086	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4049	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29969	VENTA F003-00000001	VE	29969	0		f	1	SOLUCIONES	t	2	5		t
29087	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4930	t	NS	7400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29970	VENTA B003-00000004	VE	29970	0		f	1	SOLUCIONES	t	2	5		t
29088	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4775	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29975	VENTA B003-00000009	VE	29975	0		f	1	SOLUCIONES	t	2	5		t
29089	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4930	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29971	VENTA B003-00000005	VE	29971	0		f	1	SOLUCIONES	t	2	5		t
29090	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4775	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29972	VENTA B003-00000006	VE	29972	0		f	1	SOLUCIONES	t	2	5		t
29091	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	5124	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29973	VENTA B003-00000007	VE	29973	0		f	1	SOLUCIONES	t	2	5		t
29092	2018-05-16 18:57:02.326399	4396	2018-03-01	I	4	4930	t	NS	4810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29974	VENTA B003-00000008	VE	29974	0		f	1	SOLUCIONES	t	2	5		t
29093	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	8846	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29965	VENTA B010-00000480	VE	29965	0		f	1	SOLUCIONES	t	1	5		t
29094	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	8612	t	NS	2235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29886	VENTA B010-00000469	VE	29886	0		f	1	SOLUCIONES	t	1	5		t
29095	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	115	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29892	VENTA B010-00000471	VE	29892	0		f	1	SOLUCIONES	t	1	5		t
29096	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	131	t	NS	3147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29891	VENTA B010-00000470	VE	29891	0		f	1	SOLUCIONES	t	1	5		t
29097	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	1406	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29903	VENTA B010-00000472	VE	29903	0		f	1	SOLUCIONES	t	1	5		t
29098	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	1089	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29910	VENTA B010-00000473	VE	29910	0		f	1	SOLUCIONES	t	1	5		t
29099	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	9461	t	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29925	VENTA B010-00000474	VE	29925	0		f	1	SOLUCIONES	t	1	5		t
29100	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	131	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29937	VENTA B010-00000476	VE	29937	0		f	1	SOLUCIONES	t	1	5		t
29101	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	9463	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29939	VENTA B010-00000477	VE	29939	0		f	1	SOLUCIONES	t	1	5		t
29102	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	4820	t	NS	1799.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29936	VENTA B010-00000475	VE	29936	0		f	1	SOLUCIONES	t	1	5		t
29103	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	126	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29947	VENTA B010-00000478	VE	29947	0		f	1	SOLUCIONES	t	1	5		t
29104	2018-05-16 18:57:02.326399	4397	2018-03-01	I	4	288	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29954	VENTA B010-00000479	VE	29954	0		f	1	SOLUCIONES	t	1	5		t
29105	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	9196	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29919	VENTA B002-00000002	VE	29919	0		f	1	SOLUCIONES	t	3	5		t
29106	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	9458	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29918	VENTA B002-00000001	VE	29918	0		f	1	SOLUCIONES	t	3	5		t
29107	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	9382	t	NS	454.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29921	VENTA B002-00000003	VE	29921	0		f	1	SOLUCIONES	t	3	5		t
29108	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	9459	t	NS	1573.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29924	VENTA B002-00000004	VE	29924	0		f	1	SOLUCIONES	t	3	5		t
29109	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	8934	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29928	VENTA F002-00000001	VE	29928	0		f	1	SOLUCIONES	t	3	5		t
29110	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	9462	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29930	VENTA B002-00000005	VE	29930	0		f	1	SOLUCIONES	t	3	5		t
29111	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	8871	t	NS	27.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29932	VENTA B002-00000006	VE	29932	0		f	1	SOLUCIONES	t	3	5		t
29112	2018-05-16 18:57:02.326399	4398	2018-03-01	I	4	8477	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29941	VENTA B002-00000007	VE	29941	0		f	1	SOLUCIONES	t	3	5		t
29113	2018-05-16 18:57:02.326399	4399	2018-03-01	I	4	9451	t	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29888	VENTA B005-00000168	VE	29888	0		f	1	SOLUCIONES	t	1	5		t
29114	2018-05-16 18:57:02.326399	4399	2018-03-01	I	4	6205	t	NS	1972.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29893	VENTA B005-00000169	VE	29893	0		f	1	SOLUCIONES	t	1	5		t
29115	2018-05-16 18:57:02.326399	4399	2018-03-01	I	4	1219	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29894	VENTA B005-00000170	VE	29894	0		f	1	SOLUCIONES	t	1	5		t
29116	2018-05-16 18:57:02.326399	4400	2018-03-01	I	4	5324	t	NS	412.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 29887	VENTA B006-00000001	VE	29887	0		f	1	SOLUCIONES	t	3	5		t
29117	2018-05-16 18:57:02.326399	4400	2018-03-01	I	4	102	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29873	VENTA B009-00000145	VE	29873	0		f	1	SOLUCIONES	t	1	5		t
29118	2018-05-16 18:57:02.326399	4400	2018-03-01	I	4	90	t	NS	142.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29895	VENTA B009-00000146	VE	29895	0		f	1	SOLUCIONES	t	1	5		t
29119	2018-05-16 18:57:02.326399	4401	2018-03-02	I	4	825	t	NS	16950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29983	VENTA F005-00000006	VE	29983	0		f	1	SOLUCIONES	t	1	5		t
29120	2018-05-16 18:57:02.326399	4401	2018-03-02	I	4	3280	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29989	VENTA B005-00000171	VE	29989	0		f	1	SOLUCIONES	t	1	5		t
29121	2018-05-16 18:57:02.326399	4401	2018-03-02	I	4	1384	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29993	VENTA B005-00000172	VE	29993	0		f	1	SOLUCIONES	t	1	5		t
29122	2018-05-16 18:57:02.326399	4402	2018-03-02	I	4	9238	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29992	VENTA B002-00000008	VE	29992	0		f	1	SOLUCIONES	t	3	5		t
29123	2018-05-16 18:57:02.326399	4402	2018-03-02	I	4	6901	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30004	VENTA F002-00000002	VE	30004	0		f	1	SOLUCIONES	t	3	5		t
29124	2018-05-16 18:57:02.326399	4402	2018-03-02	I	4	6805	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30048	VENTA B002-00000012	VE	30048	0		f	1	SOLUCIONES	t	3	5		t
29125	2018-05-16 18:57:02.326399	4402	2018-03-02	I	4	9487	t	NS	76.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 30002	VENTA B002-00000009	VE	30002	0		f	1	SOLUCIONES	t	3	5		t
29126	2018-05-16 18:57:02.326399	4402	2018-03-02	I	4	9489	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30007	VENTA B002-00000010	VE	30007	0		f	1	SOLUCIONES	t	3	5		t
29127	2018-05-16 18:57:02.326399	4402	2018-03-02	I	4	9492	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30012	VENTA B002-00000011	VE	30012	0		f	1	SOLUCIONES	t	3	5		t
29128	2018-05-16 18:57:02.326399	4403	2018-03-02	I	4	9486	t	NS	18500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30011	VENTA F005-00000001	VE	30011	0		f	1	SOLUCIONES	t	2	5		t
29129	2018-05-16 18:57:02.326399	4403	2018-03-02	I	4	7513	t	NS	12220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30051	VENTA F005-00000002	VE	30051	0		f	1	SOLUCIONES	t	2	5		t
29130	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	9480	t	NS	93.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29984	VENTA B005-00000012	VE	29984	0		f	1	SOLUCIONES	t	3	5		t
29131	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	3427	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29985	VENTA B008-00000247	VE	29985	0		f	1	SOLUCIONES	t	1	5		t
29132	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	2704	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29986	VENTA B005-00000013	VE	29986	0		f	1	SOLUCIONES	t	3	5		t
29133	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	9481	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29988	VENTA B008-00000248	VE	29988	0		f	1	SOLUCIONES	t	1	5		t
29134	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	9488	t	NS	3001.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30003	VENTA B005-00000015	VE	30003	0		f	1	SOLUCIONES	t	3	5		t
29135	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	9453	t	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29990	VENTA B005-00000014	VE	29990	0		f	1	SOLUCIONES	t	3	5		t
29136	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	9491	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30010	VENTA B005-00000016	VE	30010	0		f	1	SOLUCIONES	t	3	5		t
29137	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	3091	t	NS	1002.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30005	VENTA B008-00000249	VE	30005	0		f	1	SOLUCIONES	t	1	5		t
29138	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	5436	t	NS	1352.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30014	VENTA B005-00000017	VE	30014	0		f	1	SOLUCIONES	t	3	5		t
29139	2018-05-16 18:57:02.326399	4404	2018-03-02	I	4	3123	t	NS	251.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30024	VENTA B008-00000250	VE	30024	0		f	1	SOLUCIONES	t	1	5		t
29140	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	9479	t	NS	589.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29982	VENTA B006-00000569	VE	29982	0		f	1	SOLUCIONES	t	1	5		t
29141	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	2115	t	NS	1334.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29979	VENTA B006-00000567	VE	29979	0		f	1	SOLUCIONES	t	1	5		t
29142	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	9478	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29980	VENTA B006-00000568	VE	29980	0		f	1	SOLUCIONES	t	1	5		t
29143	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	8494	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29987	VENTA B006-00000570	VE	29987	0		f	1	SOLUCIONES	t	1	5		t
29144	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	66	t	NS	1276.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30001	VENTA B006-00000571	VE	30001	0		f	1	SOLUCIONES	t	1	5		t
29145	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	9490	t	NS	665.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30008	VENTA B006-00000573	VE	30008	0		f	1	SOLUCIONES	t	1	5		t
29146	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	9181	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30006	VENTA B006-00000572	VE	30006	0		f	1	SOLUCIONES	t	1	5		t
29147	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	9494	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30016	VENTA B006-00000574	VE	30016	0		f	1	SOLUCIONES	t	1	5		t
29148	2018-05-16 18:57:02.326399	4405	2018-03-02	I	4	9498	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30045	VENTA B006-00000575	VE	30045	0		f	1	SOLUCIONES	t	1	5		t
29149	2018-05-16 18:57:02.326399	4406	2018-03-02	I	4	7673	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30040	VENTA F003-00000001	VE	30040	0		f	1	SOLUCIONES	t	3	5		t
29150	2018-05-16 18:57:02.326399	4407	2018-03-02	I	4	2714	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30071	VENTA F009-00000001	VE	30071	0		f	1	SOLUCIONES	t	3	5		t
29151	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	7180	t	NS	285.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30034	VENTA B013-00000563	VE	30034	0		f	1	SOLUCIONES	t	1	5		t
29152	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	4930	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30018	VENTA B007-00000002	VE	30018	0		f	1	SOLUCIONES	t	3	5		t
29153	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	9496	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30028	VENTA B013-00000561	VE	30028	0		f	1	SOLUCIONES	t	1	5		t
29154	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	6093	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30022	VENTA F007-00000002	VE	30022	0		f	1	SOLUCIONES	t	3	5		t
29155	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	4775	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30029	VENTA B013-00000562	VE	30029	0		f	1	SOLUCIONES	t	1	5		t
29156	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	366	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30025	VENTA B013-00000559	VE	30025	0		f	1	SOLUCIONES	t	1	5		t
29157	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	4228	t	NS	683.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30027	VENTA B013-00000560	VE	30027	0		f	1	SOLUCIONES	t	1	5		t
29158	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	5244	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30036	VENTA B013-00000564	VE	30036	0		f	1	SOLUCIONES	t	1	5		t
29159	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	2609	t	NS	382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30043	VENTA B013-00000565	VE	30043	0		f	1	SOLUCIONES	t	1	5		t
29160	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	4775	t	NS	7585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30044	VENTA B003-00000010	VE	30044	0		f	1	SOLUCIONES	t	2	5		t
29161	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	4930	t	NS	6012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30047	VENTA B003-00000011	VE	30047	0		f	1	SOLUCIONES	t	2	5		t
29162	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	9500	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30053	VENTA B003-00000012	VE	30053	0		f	1	SOLUCIONES	t	2	5		t
29163	2018-05-16 18:57:02.326399	4408	2018-03-02	I	4	9501	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30055	VENTA B013-00000566	VE	30055	0		f	1	SOLUCIONES	t	1	5		t
29164	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	935	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29998	VENTA B010-00000482	VE	29998	0		f	1	SOLUCIONES	t	1	5		t
29165	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29994	VENTA B010-00000481	VE	29994	0		f	1	SOLUCIONES	t	1	5		t
29166	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	9493	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30013	VENTA B010-00000483	VE	30013	0		f	1	SOLUCIONES	t	1	5		t
29167	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	9495	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30021	VENTA B010-00000484	VE	30021	0		f	1	SOLUCIONES	t	1	5		t
29168	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	8308	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30038	VENTA B010-00000485	VE	30038	0		f	1	SOLUCIONES	t	1	5		t
29169	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	1406	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30039	VENTA B010-00000486	VE	30039	0		f	1	SOLUCIONES	t	1	5		t
29170	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	1406	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30041	VENTA B010-00000487	VE	30041	0		f	1	SOLUCIONES	t	1	5		t
29171	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	223	t	NS	593.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30049	VENTA B010-00000488	VE	30049	0		f	1	SOLUCIONES	t	1	5		t
29172	2018-05-16 18:57:02.326399	4409	2018-03-02	I	4	5417	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30050	VENTA B010-00000489	VE	30050	0		f	1	SOLUCIONES	t	1	5		t
29173	2018-05-16 18:57:02.326399	4410	2018-03-02	I	4	9108	t	NS	923.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30015	VENTA B011-00000416	VE	30015	0		f	1	SOLUCIONES	t	1	5		t
29174	2018-05-16 18:57:02.326399	4410	2018-03-02	I	4	9108	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30035	VENTA B011-00000417	VE	30035	0		f	1	SOLUCIONES	t	1	5		t
29175	2018-05-16 18:57:02.326399	4411	2018-03-02	I	4	155	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29991	VENTA F003-00000027	VE	29991	0		f	1	SOLUCIONES	t	1	5		t
29176	2018-05-16 18:57:02.326399	4411	2018-03-02	I	4	155	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30037	VENTA F003-00000028	VE	30037	0		f	1	SOLUCIONES	t	1	5		t
29177	2018-05-16 18:57:02.326399	4412	2018-03-02	I	4	1442	t	NS	1797.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29978	VENTA B009-00000147	VE	29978	0		f	1	SOLUCIONES	t	1	5		t
29178	2018-05-16 18:57:02.326399	4412	2018-03-02	I	4	5459	t	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29977	VENTA B006-00000002	VE	29977	0		f	1	SOLUCIONES	t	3	5		t
29179	2018-05-16 18:57:02.326399	4412	2018-03-02	I	4	90	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29981	VENTA B009-00000148	VE	29981	0		f	1	SOLUCIONES	t	1	5		t
29180	2018-05-16 18:57:02.326399	4412	2018-03-02	I	4	9425	t	NS	596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30023	VENTA B009-00000149	VE	30023	0		f	1	SOLUCIONES	t	1	5		t
29181	2018-05-16 18:57:02.326399	4413	2018-03-02	I	4	8523	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30017	VENTA B014-00000244	VE	30017	0		f	1	SOLUCIONES	t	1	5		t
29182	2018-05-16 18:57:02.326399	4413	2018-03-02	I	4	6298	t	NS	128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30020	VENTA B014-00000245	VE	30020	0		f	1	SOLUCIONES	t	1	5		t
29183	2018-05-16 18:57:02.326399	4413	2018-03-02	I	4	64	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30026	VENTA B014-00000246	VE	30026	0		f	1	SOLUCIONES	t	1	5		t
29184	2018-05-16 18:57:02.326399	4413	2018-03-02	I	4	6217	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30032	VENTA B004-00000002	VE	30032	0		f	1	SOLUCIONES	t	2	5		t
29185	2018-05-16 18:57:02.326399	4413	2018-03-02	I	4	2615	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30042	VENTA B014-00000247	VE	30042	0		f	1	SOLUCIONES	t	1	5		t
29186	2018-05-16 18:57:02.326399	4413	2018-03-02	I	4	9499	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30046	VENTA B014-00000248	VE	30046	0		f	1	SOLUCIONES	t	1	5		t
29187	2018-05-16 18:57:02.326399	4414	2018-03-02	I	4	643	t	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30009	VENTA B007-00000222	VE	30009	0		f	1	SOLUCIONES	t	1	5		t
29188	2018-05-16 18:57:02.326399	4414	2018-03-02	I	4	2511	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30019	VENTA B007-00000223	VE	30019	0		f	1	SOLUCIONES	t	1	5		t
29189	2018-05-16 18:57:02.326399	4415	2018-03-02	I	4	8667	t	NS	1917.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30030	VENTA F012-00000106	VE	30030	0		f	1	SOLUCIONES	t	1	5		t
29190	2018-05-16 18:57:02.326399	4415	2018-03-02	I	4	5021	t	NS	1198.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30056	VENTA B012-00000112	VE	30056	0		f	1	SOLUCIONES	t	1	5		t
29191	2018-05-16 18:57:02.326399	4415	2018-03-02	I	4	5086	t	NS	788.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30031	VENTA B012-00000111	VE	30031	0		f	1	SOLUCIONES	t	1	5		t
29192	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	9482	t	NS	267.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29995	VENTA B008-00000003	VE	29995	0		f	1	SOLUCIONES	t	3	5		t
29193	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	9484	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 29999	VENTA F008-00000002	VE	29999	0		f	1	SOLUCIONES	t	3	5		t
29194	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	9483	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 29996	VENTA B008-00000004	VE	29996	0		f	1	SOLUCIONES	t	3	5		t
29195	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	8794	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 29997	VENTA B008-00000005	VE	29997	0		f	1	SOLUCIONES	t	3	5		t
29196	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	9497	t	NS	579.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30033	VENTA F008-00000003	VE	30033	0		f	1	SOLUCIONES	t	3	5		t
29197	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	8649	t	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30052	VENTA F008-00000004	VE	30052	0		f	1	SOLUCIONES	t	3	5		t
29198	2018-05-16 18:57:02.326399	4416	2018-03-02	I	4	6331	t	NS	156.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 30054	VENTA B008-00000006	VE	30054	0		f	1	SOLUCIONES	t	3	5		t
29199	2018-05-16 18:57:02.326399	4417	2018-03-03	I	4	9507	t	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30073	VENTA B005-00000011	VE	30073	0		f	1	SOLUCIONES	t	2	5		t
29200	2018-05-16 18:57:02.326399	4417	2018-03-03	I	4	9523	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30118	VENTA B005-00000012	VE	30118	0		f	1	SOLUCIONES	t	2	5		t
29201	2018-05-16 18:57:02.326399	4418	2018-03-03	I	4	9510	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30077	VENTA B005-00000173	VE	30077	0		f	1	SOLUCIONES	t	1	5		t
29202	2018-05-16 18:57:02.326399	4418	2018-03-03	I	4	1392	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30121	VENTA B005-00000174	VE	30121	0		f	1	SOLUCIONES	t	1	5		t
29203	2018-05-16 18:57:02.326399	4419	2018-03-03	I	4	892	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30059	VENTA B007-00000224	VE	30059	0		f	1	SOLUCIONES	t	1	5		t
29204	2018-05-16 18:57:02.326399	4419	2018-03-03	I	4	9511	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30081	VENTA B007-00000225	VE	30081	0		f	1	SOLUCIONES	t	1	5		t
29205	2018-05-16 18:57:02.326399	4419	2018-03-03	I	4	9516	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30088	VENTA B007-00000226	VE	30088	0		f	1	SOLUCIONES	t	1	5		t
29206	2018-05-16 18:57:02.326399	4419	2018-03-03	I	4	708	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30089	VENTA B007-00000227	VE	30089	0		f	1	SOLUCIONES	t	1	5		t
29207	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	6371	t	NS	2453.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30076	VENTA F008-00000005	VE	30076	0		f	1	SOLUCIONES	t	3	5		t
29208	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	8483	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30093	VENTA B008-00000008	VE	30093	0		f	1	SOLUCIONES	t	3	5		t
29209	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	6331	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30094	VENTA B008-00000009	VE	30094	0		f	1	SOLUCIONES	t	3	5		t
29210	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	9517	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 30092	VENTA B008-00000007	VE	30092	0		f	1	SOLUCIONES	t	3	5		t
29211	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	6312	t	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30117	VENTA F008-00000008	VE	30117	0		f	1	SOLUCIONES	t	3	5		t
29212	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	6371	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30108	VENTA F008-00000006	VE	30108	0		f	1	SOLUCIONES	t	3	5		t
29213	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	6476	t	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30113	VENTA F008-00000007	VE	30113	0		f	1	SOLUCIONES	t	3	5		t
29214	2018-05-16 18:57:02.326399	4420	2018-03-03	I	4	7161	t	NS	10714.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30124	VENTA F008-00000009	VE	30124	0		f	1	SOLUCIONES	t	3	5		t
29215	2018-05-16 18:57:02.326399	4421	2018-03-03	I	4	5570	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30067	VENTA B002-00000013	VE	30067	0		f	1	SOLUCIONES	t	3	5		t
29216	2018-05-16 18:57:02.326399	4421	2018-03-03	I	4	9515	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30087	VENTA B002-00000014	VE	30087	0		f	1	SOLUCIONES	t	3	5		t
29217	2018-05-16 18:57:02.326399	4421	2018-03-03	I	4	9519	t	NS	398.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30098	VENTA B002-00000015	VE	30098	0		f	1	SOLUCIONES	t	3	5		t
29218	2018-05-16 18:57:02.326399	4421	2018-03-03	I	4	5570	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30115	VENTA B002-00000016	VE	30115	0		f	1	SOLUCIONES	t	3	5		t
29219	2018-05-16 18:57:02.326399	4422	2018-03-03	I	4	9524	t	NS	1005.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30119	VENTA B012-00000113	VE	30119	0		f	1	SOLUCIONES	t	1	5		t
29220	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	8609	t	NS	931.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30064	VENTA B013-00000567	VE	30064	0		f	1	SOLUCIONES	t	1	5		t
29221	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	6291	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30084	VENTA B013-00000568	VE	30084	0		f	1	SOLUCIONES	t	1	5		t
29222	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	9518	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30095	VENTA B013-00000569	VE	30095	0		f	1	SOLUCIONES	t	1	5		t
29223	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	2531	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30100	VENTA B013-00000570	VE	30100	0		f	1	SOLUCIONES	t	1	5		t
29224	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	9520	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30101	VENTA B013-00000571	VE	30101	0		f	1	SOLUCIONES	t	1	5		t
29225	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	9039	t	NS	2250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30103	VENTA B013-00000572	VE	30103	0		f	1	SOLUCIONES	t	1	5		t
29226	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	9522	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30104	VENTA B013-00000573	VE	30104	0		f	1	SOLUCIONES	t	1	5		t
29227	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	2517	t	NS	221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30105	VENTA B013-00000574	VE	30105	0		f	1	SOLUCIONES	t	1	5		t
29228	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	9522	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30106	VENTA B013-00000575	VE	30106	0		f	1	SOLUCIONES	t	1	5		t
29229	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	4930	t	NS	4717.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30109	VENTA B003-00000013	VE	30109	0		f	1	SOLUCIONES	t	2	5		t
29230	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	5428	t	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30111	VENTA B013-00000576	VE	30111	0		f	1	SOLUCIONES	t	1	5		t
29231	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	5124	t	NS	41400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30116	VENTA B003-00000014	VE	30116	0		f	1	SOLUCIONES	t	2	5		t
29232	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	4775	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30120	VENTA B013-00000577	VE	30120	0		f	1	SOLUCIONES	t	1	5		t
29233	2018-05-16 18:57:02.326399	4423	2018-03-03	I	4	9525	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30125	VENTA B003-00000015	VE	30125	0		f	1	SOLUCIONES	t	2	5		t
29234	2018-05-16 18:57:02.326399	4424	2018-03-03	I	4	1060	t	NS	1176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30107	VENTA F014-00000018	VE	30107	0		f	1	SOLUCIONES	t	1	5		t
29235	2018-05-16 18:57:02.326399	4424	2018-03-03	I	4	6183	t	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30069	VENTA B014-00000249	VE	30069	0		f	1	SOLUCIONES	t	1	5		t
29236	2018-05-16 18:57:02.326399	4424	2018-03-03	I	4	2497	t	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30078	VENTA F014-00000017	VE	30078	0		f	1	SOLUCIONES	t	1	5		t
29237	2018-05-16 18:57:02.326399	4424	2018-03-03	I	4	9460	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30097	VENTA B014-00000250	VE	30097	0		f	1	SOLUCIONES	t	1	5		t
29238	2018-05-16 18:57:02.326399	4424	2018-03-03	I	4	3542	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30123	VENTA B004-00000003	VE	30123	0		f	1	SOLUCIONES	t	2	5		t
29239	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	9508	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30066	VENTA B006-00000576	VE	30066	0		f	1	SOLUCIONES	t	1	5		t
29240	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	9162	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30070	VENTA B006-00000577	VE	30070	0		f	1	SOLUCIONES	t	1	5		t
29241	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	9512	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30082	VENTA B006-00000578	VE	30082	0		f	1	SOLUCIONES	t	1	5		t
29242	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	1234	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30083	VENTA B006-00000579	VE	30083	0		f	1	SOLUCIONES	t	1	5		t
29243	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	9513	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30085	VENTA B006-00000580	VE	30085	0		f	1	SOLUCIONES	t	1	5		t
29244	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	9514	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30086	VENTA B006-00000581	VE	30086	0		f	1	SOLUCIONES	t	1	5		t
29245	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	8650	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30096	VENTA B006-00000582	VE	30096	0		f	1	SOLUCIONES	t	1	5		t
29246	2018-05-16 18:57:02.326399	4425	2018-03-03	I	4	9521	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30102	VENTA B006-00000583	VE	30102	0		f	1	SOLUCIONES	t	1	5		t
29247	2018-05-16 18:57:02.326399	4426	2018-03-03	I	4	90	t	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30079	VENTA B009-00000152	VE	30079	0		f	1	SOLUCIONES	t	1	5		t
29248	2018-05-16 18:57:02.326399	4426	2018-03-03	I	4	9243	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30058	VENTA B009-00000150	VE	30058	0		f	1	SOLUCIONES	t	1	5		t
29249	2018-05-16 18:57:02.326399	4426	2018-03-03	I	4	9215	t	NS	1164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30068	VENTA B009-00000151	VE	30068	0		f	1	SOLUCIONES	t	1	5		t
29250	2018-05-16 18:57:02.326399	4426	2018-03-03	I	4	1674	t	NS	3007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30072	VENTA F009-00000015	VE	30072	0		f	1	SOLUCIONES	t	1	5		t
29251	2018-05-16 18:57:02.326399	4427	2018-03-03	I	4	1203	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30065	VENTA B010-00000490	VE	30065	0		f	1	SOLUCIONES	t	1	5		t
29252	2018-05-16 18:57:02.326399	4427	2018-03-03	I	4	9509	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30074	VENTA B010-00000491	VE	30074	0		f	1	SOLUCIONES	t	1	5		t
29253	2018-05-16 18:57:02.326399	4427	2018-03-03	I	4	223	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30075	VENTA B010-00000492	VE	30075	0		f	1	SOLUCIONES	t	1	5		t
29254	2018-05-16 18:57:02.326399	4427	2018-03-03	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30080	VENTA B010-00000493	VE	30080	0		f	1	SOLUCIONES	t	1	5		t
29255	2018-05-16 18:57:02.326399	4427	2018-03-03	I	4	3286	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30112	VENTA B010-00000494	VE	30112	0		f	1	SOLUCIONES	t	1	5		t
29256	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	9506	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30063	VENTA B005-00000021	VE	30063	0		f	1	SOLUCIONES	t	3	5		t
29257	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	5855	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30060	VENTA B005-00000018	VE	30060	0		f	1	SOLUCIONES	t	3	5		t
29258	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	9502	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30061	VENTA B005-00000019	VE	30061	0		f	1	SOLUCIONES	t	3	5		t
29259	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	9504	t	NS	181.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 30062	VENTA B005-00000020	VE	30062	0		f	1	SOLUCIONES	t	3	5		t
29260	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	5855	t	NS	552.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30090	VENTA B005-00000022	VE	30090	0		f	1	SOLUCIONES	t	3	5		t
29261	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	3013	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30091	VENTA B005-00000023	VE	30091	0		f	1	SOLUCIONES	t	3	5		t
29262	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	3205	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30099	VENTA B008-00000251	VE	30099	0		f	1	SOLUCIONES	t	1	5		t
29263	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	7920	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30110	VENTA B008-00000252	VE	30110	0		f	1	SOLUCIONES	t	1	5		t
29264	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	7920	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30114	VENTA B008-00000253	VE	30114	0		f	1	SOLUCIONES	t	1	5		t
29265	2018-05-16 18:57:02.326399	4428	2018-03-03	I	4	5625	t	NS	2441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30122	VENTA B005-00000024	VE	30122	0		f	1	SOLUCIONES	t	3	5		t
29266	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	6183	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30163	VENTA B014-00000251	VE	30163	0		f	1	SOLUCIONES	t	1	5		t
29267	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	6298	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30167	VENTA B014-00000252	VE	30167	0		f	1	SOLUCIONES	t	1	5		t
29268	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	9544	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30175	VENTA B014-00000253	VE	30175	0		f	1	SOLUCIONES	t	1	5		t
29269	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	9553	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30196	VENTA B014-00000254	VE	30196	0		f	1	SOLUCIONES	t	1	5		t
29270	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	9079	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30205	VENTA B004-00000004	VE	30205	0		f	1	SOLUCIONES	t	2	5		t
29271	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	1058	t	NS	675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30210	VENTA F014-00000019	VE	30210	0		f	1	SOLUCIONES	t	1	5		t
29272	2018-05-16 18:57:02.326399	4429	2018-03-05	I	4	7889	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30219	VENTA B014-00000255	VE	30219	0		f	1	SOLUCIONES	t	1	5		t
29273	2018-05-16 18:57:02.326399	4430	2018-03-05	I	4	90	t	NS	653.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30199	VENTA B009-00000153	VE	30199	0		f	1	SOLUCIONES	t	1	5		t
29274	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	9527	t	NS	424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30127	VENTA B007-00000228	VE	30127	0		f	1	SOLUCIONES	t	1	5		t
29275	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	679	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30129	VENTA B007-00000229	VE	30129	0		f	1	SOLUCIONES	t	1	5		t
29276	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	633	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30139	VENTA B007-00000230	VE	30139	0		f	1	SOLUCIONES	t	1	5		t
29277	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	9383	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30184	VENTA B007-00000232	VE	30184	0		f	1	SOLUCIONES	t	1	5		t
29278	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	896	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30182	VENTA B007-00000231	VE	30182	0		f	1	SOLUCIONES	t	1	5		t
29279	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	9554	t	NS	2268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30197	VENTA B007-00000233	VE	30197	0		f	1	SOLUCIONES	t	1	5		t
29280	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	830	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30200	VENTA B007-00000234	VE	30200	0		f	1	SOLUCIONES	t	1	5		t
29281	2018-05-16 18:57:02.326399	4431	2018-03-05	I	4	9556	t	NS	264.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30208	VENTA B007-00000235	VE	30208	0		f	1	SOLUCIONES	t	1	5		t
29282	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	237	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30145	VENTA B010-00000495	VE	30145	0		f	1	SOLUCIONES	t	1	5		t
29283	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30172	VENTA B010-00000496	VE	30172	0		f	1	SOLUCIONES	t	1	5		t
29284	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	303	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30174	VENTA F010-00000029	VE	30174	0		f	1	SOLUCIONES	t	1	5		t
29285	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	9543	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30176	VENTA B010-00000497	VE	30176	0		f	1	SOLUCIONES	t	1	5		t
29286	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	9550	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30190	VENTA F010-00000030	VE	30190	0		f	1	SOLUCIONES	t	1	5		t
29287	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	974	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30214	VENTA B010-00000499	VE	30214	0		f	1	SOLUCIONES	t	1	5		t
29288	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	2621	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30213	VENTA B010-00000498	VE	30213	0		f	1	SOLUCIONES	t	1	5		t
29289	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	9559	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30220	VENTA B010-00000500	VE	30220	0		f	1	SOLUCIONES	t	1	5		t
29290	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	1406	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30225	VENTA B010-00000501	VE	30225	0		f	1	SOLUCIONES	t	1	5		t
29291	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	4374	t	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30226	VENTA B010-00000502	VE	30226	0		f	1	SOLUCIONES	t	1	5		t
29292	2018-05-16 18:57:02.326399	4432	2018-03-05	I	4	8860	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30227	VENTA B010-00000503	VE	30227	0		f	1	SOLUCIONES	t	1	5		t
29293	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9528	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30135	VENTA B005-00000025	VE	30135	0		f	1	SOLUCIONES	t	3	5		t
29294	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9533	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30148	VENTA B005-00000026	VE	30148	0		f	1	SOLUCIONES	t	3	5		t
29295	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9530	t	NS	347.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30142	VENTA B008-00000254	VE	30142	0		f	1	SOLUCIONES	t	1	5		t
29296	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9341	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30160	VENTA F005-00000001	VE	30160	0		f	1	SOLUCIONES	t	3	5		t
29297	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9540	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30168	VENTA B008-00000255	VE	30168	0		f	1	SOLUCIONES	t	1	5		t
29298	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9545	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30178	VENTA B008-00000256	VE	30178	0		f	1	SOLUCIONES	t	1	5		t
29299	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	2704	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30180	VENTA B008-00000257	VE	30180	0		f	1	SOLUCIONES	t	1	5		t
29300	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	3206	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30187	VENTA B008-00000258	VE	30187	0		f	1	SOLUCIONES	t	1	5		t
29301	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9549	t	NS	113.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30189	VENTA B008-00000259	VE	30189	0		f	1	SOLUCIONES	t	1	5		t
29302	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	5410	t	NS	1529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30207	VENTA F005-00000003	VE	30207	0		f	1	SOLUCIONES	t	3	5		t
29303	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9341	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 30198	VENTA F005-00000002	VE	30198	0		f	1	SOLUCIONES	t	3	5		t
29304	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	944	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30209	VENTA B005-00000028	VE	30209	0		f	1	SOLUCIONES	t	3	5		t
29305	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	3188	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30211	VENTA B008-00000260	VE	30211	0		f	1	SOLUCIONES	t	1	5		t
29306	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	3013	t	NS	3090.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30215	VENTA B005-00000030	VE	30215	0		f	1	SOLUCIONES	t	3	5		t
29307	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9491	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30212	VENTA B005-00000029	VE	30212	0		f	1	SOLUCIONES	t	3	5		t
29308	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9554	t	NS	514.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30216	VENTA B008-00000261	VE	30216	0		f	1	SOLUCIONES	t	1	5		t
29309	2018-05-16 18:57:02.326399	4433	2018-03-05	I	4	9506	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30206	VENTA B005-00000027	VE	30206	0		f	1	SOLUCIONES	t	3	5		t
29310	2018-05-16 18:57:02.326399	4434	2018-03-05	I	4	9531	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30144	VENTA B005-00000175	VE	30144	0		f	1	SOLUCIONES	t	1	5		t
29311	2018-05-16 18:57:02.326399	4434	2018-03-05	I	4	2486	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30183	VENTA B005-00000176	VE	30183	0		f	1	SOLUCIONES	t	1	5		t
29312	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	1263	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30132	VENTA B013-00000578	VE	30132	0		f	1	SOLUCIONES	t	1	5		t
29313	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4775	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30133	VENTA B013-00000579	VE	30133	0		f	1	SOLUCIONES	t	1	5		t
29314	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	1263	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30134	VENTA B013-00000580	VE	30134	0		f	1	SOLUCIONES	t	1	5		t
29315	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	9529	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30137	VENTA B007-00000003	VE	30137	0		f	1	SOLUCIONES	t	3	5		t
29316	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	5078	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30138	VENTA B013-00000581	VE	30138	0		f	1	SOLUCIONES	t	1	5		t
29317	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4228	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30140	VENTA B013-00000582	VE	30140	0		f	1	SOLUCIONES	t	1	5		t
29318	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	6157	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30149	VENTA B013-00000583	VE	30149	0		f	1	SOLUCIONES	t	1	5		t
29319	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	7935	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30150	VENTA B007-00000004	VE	30150	0		f	1	SOLUCIONES	t	3	5		t
29320	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30155	VENTA B013-00000585	VE	30155	0		f	1	SOLUCIONES	t	1	5		t
29321	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	9535	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30152	VENTA B013-00000584	VE	30152	0		f	1	SOLUCIONES	t	1	5		t
29322	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	6157	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30156	VENTA B013-00000586	VE	30156	0		f	1	SOLUCIONES	t	1	5		t
29323	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	5318	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30177	VENTA B013-00000587	VE	30177	0		f	1	SOLUCIONES	t	1	5		t
29324	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	9547	t	NS	462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30185	VENTA B013-00000588	VE	30185	0		f	1	SOLUCIONES	t	1	5		t
29325	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	2439	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30192	VENTA B013-00000589	VE	30192	0		f	1	SOLUCIONES	t	1	5		t
29326	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4049	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30201	VENTA F003-00000002	VE	30201	0		f	1	SOLUCIONES	t	2	5		t
29327	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4930	t	NS	30360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30202	VENTA B003-00000016	VE	30202	0		f	1	SOLUCIONES	t	2	5		t
29328	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	358	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30203	VENTA F013-00000043	VE	30203	0		f	1	SOLUCIONES	t	1	5		t
29329	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	13	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30221	VENTA B013-00000590	VE	30221	0		f	1	SOLUCIONES	t	1	5		t
29330	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	352	t	NS	830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30224	VENTA F013-00000044	VE	30224	0		f	1	SOLUCIONES	t	1	5		t
29331	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4775	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30228	VENTA B003-00000017	VE	30228	0		f	1	SOLUCIONES	t	2	5		t
29332	2018-05-16 18:57:02.326399	4435	2018-03-05	I	4	4544	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30229	VENTA B013-00000591	VE	30229	0		f	1	SOLUCIONES	t	1	5		t
29333	2018-05-16 18:57:02.326399	4436	2018-03-05	I	4	8934	t	NS	278.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30141	VENTA F002-00000003	VE	30141	0		f	1	SOLUCIONES	t	3	5		t
29334	2018-05-16 18:57:02.326399	4436	2018-03-05	I	4	9489	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30153	VENTA B002-00000017	VE	30153	0		f	1	SOLUCIONES	t	3	5		t
29335	2018-05-16 18:57:02.326399	4436	2018-03-05	I	4	9238	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30188	VENTA B002-00000018	VE	30188	0		f	1	SOLUCIONES	t	3	5		t
29336	2018-05-16 18:57:02.326399	4437	2018-03-05	I	4	9542	t	NS	66.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 30170	VENTA B008-00000010	VE	30170	0		f	1	SOLUCIONES	t	3	5		t
29337	2018-05-16 18:57:02.326399	4437	2018-03-05	I	4	9555	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30204	VENTA B008-00000011	VE	30204	0		f	1	SOLUCIONES	t	3	5		t
29338	2018-05-16 18:57:02.326399	4437	2018-03-05	I	4	9497	t	NS	245.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 30222	VENTA F008-00000010	VE	30222	0		f	1	SOLUCIONES	t	3	5		t
29339	2018-05-16 18:57:02.326399	4438	2018-03-05	I	4	9560	t	NS	2342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30223	VENTA B012-00000114	VE	30223	0		f	1	SOLUCIONES	t	1	5		t
29340	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	2122	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30130	VENTA B006-00000586	VE	30130	0		f	1	SOLUCIONES	t	1	5		t
29341	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	2224	t	NS	362.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30128	VENTA B006-00000585	VE	30128	0		f	1	SOLUCIONES	t	1	5		t
29342	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9526	t	NS	2112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30126	VENTA B006-00000584	VE	30126	0		f	1	SOLUCIONES	t	1	5		t
29343	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	8843	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30131	VENTA B006-00000587	VE	30131	0		f	1	SOLUCIONES	t	1	5		t
29344	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	394	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30136	VENTA B006-00000588	VE	30136	0		f	1	SOLUCIONES	t	1	5		t
29345	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9532	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30147	VENTA B006-00000590	VE	30147	0		f	1	SOLUCIONES	t	1	5		t
29346	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9536	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30154	VENTA B006-00000592	VE	30154	0		f	1	SOLUCIONES	t	1	5		t
29347	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9534	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30151	VENTA B006-00000591	VE	30151	0		f	1	SOLUCIONES	t	1	5		t
29348	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9537	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30161	VENTA B006-00000593	VE	30161	0		f	1	SOLUCIONES	t	1	5		t
29349	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9538	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30164	VENTA B006-00000594	VE	30164	0		f	1	SOLUCIONES	t	1	5		t
29350	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9537	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30165	VENTA B006-00000595	VE	30165	0		f	1	SOLUCIONES	t	1	5		t
29351	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9541	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30169	VENTA B006-00000596	VE	30169	0		f	1	SOLUCIONES	t	1	5		t
29352	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9546	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30179	VENTA B006-00000597	VE	30179	0		f	1	SOLUCIONES	t	1	5		t
29353	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9548	t	NS	899.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30186	VENTA B006-00000598	VE	30186	0		f	1	SOLUCIONES	t	1	5		t
29354	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	66	t	NS	5860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30191	VENTA B006-00000599	VE	30191	0		f	1	SOLUCIONES	t	1	5		t
29355	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9551	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30193	VENTA B006-00000600	VE	30193	0		f	1	SOLUCIONES	t	1	5		t
29356	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	1509	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30194	VENTA B006-00000601	VE	30194	0		f	1	SOLUCIONES	t	1	5		t
29357	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	9552	t	NS	1148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30195	VENTA B006-00000602	VE	30195	0		f	1	SOLUCIONES	t	1	5		t
29358	2018-05-16 18:57:02.326399	4439	2018-03-05	I	4	8354	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30143	VENTA B006-00000589	VE	30143	0		f	1	SOLUCIONES	t	1	5		t
29359	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	7673	t	NS	530.96	0.00	0.0000	1	0	0	0		2018-05-16	VE 30146	VENTA F003-00000002	VE	30146	0		f	1	SOLUCIONES	t	3	5		t
29360	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	2298	t	NS	1318.05	0.00	0.0000	1	0	0	0		2018-05-16	VE 30159	VENTA F003-00000005	VE	30159	0		f	1	SOLUCIONES	t	3	5		t
29361	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	7673	t	NS	1585.27	0.00	0.0000	1	0	0	0		2018-05-16	VE 30157	VENTA F003-00000003	VE	30157	0		f	1	SOLUCIONES	t	3	5		t
29362	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	7673	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30158	VENTA F003-00000004	VE	30158	0		f	1	SOLUCIONES	t	3	5		t
29363	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	2298	t	NS	534.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 30162	VENTA F003-00000006	VE	30162	0		f	1	SOLUCIONES	t	3	5		t
29364	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	7673	t	NS	1465.21	0.00	0.0000	1	0	0	0		2018-05-16	VE 30171	VENTA F003-00000007	VE	30171	0		f	1	SOLUCIONES	t	3	5		t
29365	2018-05-16 18:57:02.326399	4440	2018-03-05	I	4	7673	t	NS	479.68	0.00	0.0000	1	0	0	0		2018-05-16	VE 30181	VENTA F003-00000008	VE	30181	0		f	1	SOLUCIONES	t	3	5		t
29366	2018-05-16 18:57:02.326399	4441	2018-03-05	I	4	9539	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30166	VENTA B005-00000013	VE	30166	0		f	1	SOLUCIONES	t	2	5		t
29367	2018-05-16 18:57:02.326399	4441	2018-03-05	I	4	3738	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30173	VENTA B005-00000014	VE	30173	0		f	1	SOLUCIONES	t	2	5		t
29368	2018-05-16 18:57:02.326399	4441	2018-03-05	I	4	9558	t	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30218	VENTA B005-00000016	VE	30218	0		f	1	SOLUCIONES	t	2	5		t
29369	2018-05-16 18:57:02.326399	4441	2018-03-05	I	4	9557	t	NS	6110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30217	VENTA B005-00000015	VE	30217	0		f	1	SOLUCIONES	t	2	5		t
29370	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9602	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30365	VENTA B005-00000032	VE	30365	0		f	1	SOLUCIONES	t	2	5		t
29371	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9565	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30240	VENTA B005-00000017	VE	30240	0		f	1	SOLUCIONES	t	2	5		t
29372	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9569	t	NS	3290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30246	VENTA B005-00000018	VE	30246	0		f	1	SOLUCIONES	t	2	5		t
29373	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	7886	t	NS	2068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30344	VENTA F005-00000003	VE	30344	0		f	1	SOLUCIONES	t	2	5		t
29374	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9588	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30346	VENTA B005-00000019	VE	30346	0		f	1	SOLUCIONES	t	2	5		t
29375	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9595	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30358	VENTA B005-00000026	VE	30358	0		f	1	SOLUCIONES	t	2	5		t
29376	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9596	t	NS	18600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30359	VENTA F005-00000004	VE	30359	0		f	1	SOLUCIONES	t	2	5		t
29377	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9589	t	NS	8835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30352	VENTA B005-00000020	VE	30352	0		f	1	SOLUCIONES	t	2	5		t
29378	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9590	t	NS	8370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30353	VENTA B005-00000021	VE	30353	0		f	1	SOLUCIONES	t	2	5		t
29379	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9591	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30354	VENTA B005-00000022	VE	30354	0		f	1	SOLUCIONES	t	2	5		t
29380	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9592	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30355	VENTA B005-00000023	VE	30355	0		f	1	SOLUCIONES	t	2	5		t
29381	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9593	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30356	VENTA B005-00000024	VE	30356	0		f	1	SOLUCIONES	t	2	5		t
29382	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9594	t	NS	8835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30357	VENTA B005-00000025	VE	30357	0		f	1	SOLUCIONES	t	2	5		t
29383	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9597	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30360	VENTA B005-00000027	VE	30360	0		f	1	SOLUCIONES	t	2	5		t
29384	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9598	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30361	VENTA B005-00000028	VE	30361	0		f	1	SOLUCIONES	t	2	5		t
29385	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9599	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30362	VENTA B005-00000029	VE	30362	0		f	1	SOLUCIONES	t	2	5		t
29386	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9600	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30363	VENTA B005-00000030	VE	30363	0		f	1	SOLUCIONES	t	2	5		t
29387	2018-05-16 18:57:02.326399	4442	2018-03-06	I	4	9601	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30364	VENTA B005-00000031	VE	30364	0		f	1	SOLUCIONES	t	2	5		t
29388	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	211	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30264	VENTA B014-00000256	VE	30264	0		f	1	SOLUCIONES	t	1	5		t
29389	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	7958	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30307	VENTA B014-00000257	VE	30307	0		f	1	SOLUCIONES	t	1	5		t
29390	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	6086	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30308	VENTA B014-00000258	VE	30308	0		f	1	SOLUCIONES	t	1	5		t
29391	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	9587	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30333	VENTA B014-00000260	VE	30333	0		f	1	SOLUCIONES	t	1	5		t
29392	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	6181	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30330	VENTA B004-00000005	VE	30330	0		f	1	SOLUCIONES	t	2	5		t
29393	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	5905	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30334	VENTA B004-00000006	VE	30334	0		f	1	SOLUCIONES	t	2	5		t
29394	2018-05-16 18:57:02.326399	4443	2018-03-06	I	4	9586	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30332	VENTA B014-00000259	VE	30332	0		f	1	SOLUCIONES	t	1	5		t
29395	2018-05-16 18:57:02.326399	4444	2018-03-06	I	4	633	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30269	VENTA B007-00000236	VE	30269	0		f	1	SOLUCIONES	t	1	5		t
29396	2018-05-16 18:57:02.326399	4444	2018-03-06	I	4	822	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30284	VENTA B007-00000237	VE	30284	0		f	1	SOLUCIONES	t	1	5		t
29397	2018-05-16 18:57:02.326399	4444	2018-03-06	I	4	9342	t	NS	928.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30289	VENTA B007-00000238	VE	30289	0		f	1	SOLUCIONES	t	1	5		t
29398	2018-05-16 18:57:02.326399	4444	2018-03-06	I	4	9342	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30299	VENTA B007-00000239	VE	30299	0		f	1	SOLUCIONES	t	1	5		t
29399	2018-05-16 18:57:02.326399	4444	2018-03-06	I	4	1504	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30337	VENTA B007-00000240	VE	30337	0		f	1	SOLUCIONES	t	1	5		t
29400	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	2237	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30230	VENTA B006-00000603	VE	30230	0		f	1	SOLUCIONES	t	1	5		t
29401	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	9561	t	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30231	VENTA B006-00000604	VE	30231	0		f	1	SOLUCIONES	t	1	5		t
29402	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	2262	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30232	VENTA B006-00000605	VE	30232	0		f	1	SOLUCIONES	t	1	5		t
29403	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	9562	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30233	VENTA B006-00000606	VE	30233	0		f	1	SOLUCIONES	t	1	5		t
29404	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	516	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30236	VENTA B006-00000607	VE	30236	0		f	1	SOLUCIONES	t	1	5		t
29405	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	9566	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30241	VENTA B006-00000608	VE	30241	0		f	1	SOLUCIONES	t	1	5		t
29406	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	66	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30250	VENTA B006-00000609	VE	30250	0		f	1	SOLUCIONES	t	1	5		t
29407	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	9571	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30256	VENTA B006-00000610	VE	30256	0		f	1	SOLUCIONES	t	1	5		t
29408	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	9574	t	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30267	VENTA B006-00000611	VE	30267	0		f	1	SOLUCIONES	t	1	5		t
29409	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	8401	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30277	VENTA B006-00000612	VE	30277	0		f	1	SOLUCIONES	t	1	5		t
29410	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	8401	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30306	VENTA B006-00000616	VE	30306	0		f	1	SOLUCIONES	t	1	5		t
29411	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	5006	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30291	VENTA B006-00000613	VE	30291	0		f	1	SOLUCIONES	t	1	5		t
29412	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	2107	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30301	VENTA B006-00000614	VE	30301	0		f	1	SOLUCIONES	t	1	5		t
29413	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	2046	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30305	VENTA B006-00000615	VE	30305	0		f	1	SOLUCIONES	t	1	5		t
29414	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	66	t	NS	1740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30316	VENTA B006-00000617	VE	30316	0		f	1	SOLUCIONES	t	1	5		t
29415	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	2262	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30321	VENTA B006-00000618	VE	30321	0		f	1	SOLUCIONES	t	1	5		t
29416	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	8372	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30329	VENTA B006-00000620	VE	30329	0		f	1	SOLUCIONES	t	1	5		t
29417	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	8372	t	NS	303.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30327	VENTA B006-00000619	VE	30327	0		f	1	SOLUCIONES	t	1	5		t
29418	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	8372	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30336	VENTA B006-00000621	VE	30336	0		f	1	SOLUCIONES	t	1	5		t
29419	2018-05-16 18:57:02.326399	4445	2018-03-06	I	4	8266	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30343	VENTA B006-00000622	VE	30343	0		f	1	SOLUCIONES	t	1	5		t
29420	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	7235	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30257	VENTA B002-00000019	VE	30257	0		f	1	SOLUCIONES	t	3	5		t
29421	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	9109	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30259	VENTA B002-00000020	VE	30259	0		f	1	SOLUCIONES	t	3	5		t
29422	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	9382	t	NS	208.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30270	VENTA B002-00000021	VE	30270	0		f	1	SOLUCIONES	t	3	5		t
29423	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	7008	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30281	VENTA B002-00000022	VE	30281	0		f	1	SOLUCIONES	t	3	5		t
29424	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	9580	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30282	VENTA F002-00000004	VE	30282	0		f	1	SOLUCIONES	t	3	5		t
29425	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	5129	t	NS	28960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30317	VENTA F002-00000001	VE	30317	0		f	1	SOLUCIONES	t	2	5		t
29426	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	5128	t	NS	36200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30318	VENTA F002-00000002	VE	30318	0		f	1	SOLUCIONES	t	2	5		t
29427	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	7021	t	NS	293.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30319	VENTA B002-00000023	VE	30319	0		f	1	SOLUCIONES	t	3	5		t
29428	2018-05-16 18:57:02.326399	4446	2018-03-06	I	4	9381	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30326	VENTA B002-00000024	VE	30326	0		f	1	SOLUCIONES	t	3	5		t
29429	2018-05-16 18:57:02.326399	4447	2018-03-06	I	4	8097	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30238	VENTA B008-00000012	VE	30238	0		f	1	SOLUCIONES	t	3	5		t
29430	2018-05-16 18:57:02.326399	4447	2018-03-06	I	4	9567	t	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30242	VENTA B008-00000013	VE	30242	0		f	1	SOLUCIONES	t	3	5		t
29431	2018-05-16 18:57:02.326399	4447	2018-03-06	I	4	9570	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30251	VENTA B008-00000014	VE	30251	0		f	1	SOLUCIONES	t	3	5		t
29432	2018-05-16 18:57:02.326399	4447	2018-03-06	I	4	6371	t	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30288	VENTA F008-00000011	VE	30288	0		f	1	SOLUCIONES	t	3	5		t
29433	2018-05-16 18:57:02.326399	4447	2018-03-06	I	4	5875	t	NS	89.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30297	VENTA B008-00000015	VE	30297	0		f	1	SOLUCIONES	t	3	5		t
29434	2018-05-16 18:57:02.326399	4447	2018-03-06	I	4	9497	t	NS	289.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 30340	VENTA F008-00000012	VE	30340	0		f	1	SOLUCIONES	t	3	5		t
29435	2018-05-16 18:57:02.326399	4448	2018-03-06	I	4	1341	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30335	VENTA F009-00000016	VE	30335	0		f	1	SOLUCIONES	t	1	5		t
29436	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	123	t	NS	439.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30244	VENTA B010-00000504	VE	30244	0		f	1	SOLUCIONES	t	1	5		t
29437	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30249	VENTA B010-00000505	VE	30249	0		f	1	SOLUCIONES	t	1	5		t
29438	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	9578	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30279	VENTA B010-00000507	VE	30279	0		f	1	SOLUCIONES	t	1	5		t
29439	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	9576	t	NS	226.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30275	VENTA B010-00000506	VE	30275	0		f	1	SOLUCIONES	t	1	5		t
29440	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	9579	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30280	VENTA F010-00000031	VE	30280	0		f	1	SOLUCIONES	t	1	5		t
29441	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	329	t	NS	405.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30286	VENTA B010-00000508	VE	30286	0		f	1	SOLUCIONES	t	1	5		t
29442	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	6791	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30295	VENTA B010-00000510	VE	30295	0		f	1	SOLUCIONES	t	1	5		t
29443	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	6791	t	NS	337.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30294	VENTA B010-00000509	VE	30294	0		f	1	SOLUCIONES	t	1	5		t
29444	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	2406	t	NS	1541.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30292	VENTA F010-00000032	VE	30292	0		f	1	SOLUCIONES	t	1	5		t
29445	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	6791	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30304	VENTA B010-00000511	VE	30304	0		f	1	SOLUCIONES	t	1	5		t
29446	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	257	t	NS	391.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30341	VENTA B010-00000512	VE	30341	0		f	1	SOLUCIONES	t	1	5		t
29447	2018-05-16 18:57:02.326399	4449	2018-03-06	I	4	5424	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30345	VENTA B010-00000513	VE	30345	0		f	1	SOLUCIONES	t	1	5		t
29448	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	1117	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30252	VENTA B005-00000177	VE	30252	0		f	1	SOLUCIONES	t	1	5		t
29449	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	9581	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30283	VENTA B005-00000178	VE	30283	0		f	1	SOLUCIONES	t	1	5		t
29450	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	9510	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30310	VENTA B005-00000179	VE	30310	0		f	1	SOLUCIONES	t	1	5		t
29451	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	2489	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30314	VENTA B005-00000180	VE	30314	0		f	1	SOLUCIONES	t	1	5		t
29452	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	2671	t	NS	1525.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30331	VENTA B005-00000181	VE	30331	0		f	1	SOLUCIONES	t	1	5		t
29453	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	1219	t	NS	1060.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30348	VENTA B005-00000182	VE	30348	0		f	1	SOLUCIONES	t	1	5		t
29454	2018-05-16 18:57:02.326399	4450	2018-03-06	I	4	1854	t	NS	1660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30350	VENTA B005-00000183	VE	30350	0		f	1	SOLUCIONES	t	1	5		t
29455	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9563	t	NS	954.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30234	VENTA B005-00000031	VE	30234	0		f	1	SOLUCIONES	t	3	5		t
29456	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9564	t	NS	2673.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30239	VENTA B005-00000033	VE	30239	0		f	1	SOLUCIONES	t	3	5		t
29457	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	3134	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30253	VENTA B008-00000262	VE	30253	0		f	1	SOLUCIONES	t	1	5		t
29458	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	3134	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30254	VENTA B008-00000263	VE	30254	0		f	1	SOLUCIONES	t	1	5		t
29459	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	5855	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30235	VENTA B005-00000032	VE	30235	0		f	1	SOLUCIONES	t	3	5		t
29460	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	5661	t	NS	51.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30262	VENTA B005-00000034	VE	30262	0		f	1	SOLUCIONES	t	3	5		t
29461	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	8309	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30263	VENTA B008-00000264	VE	30263	0		f	1	SOLUCIONES	t	1	5		t
29462	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	2789	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30265	VENTA B008-00000265	VE	30265	0		f	1	SOLUCIONES	t	1	5		t
29463	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9577	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30276	VENTA B008-00000266	VE	30276	0		f	1	SOLUCIONES	t	1	5		t
29464	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	8441	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30278	VENTA B008-00000267	VE	30278	0		f	1	SOLUCIONES	t	1	5		t
29465	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9582	t	NS	886.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30287	VENTA B008-00000268	VE	30287	0		f	1	SOLUCIONES	t	1	5		t
29466	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	2891	t	NS	221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30296	VENTA B008-00000269	VE	30296	0		f	1	SOLUCIONES	t	1	5		t
29467	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	2891	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30298	VENTA B008-00000270	VE	30298	0		f	1	SOLUCIONES	t	1	5		t
29468	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9583	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30300	VENTA B008-00000271	VE	30300	0		f	1	SOLUCIONES	t	1	5		t
29469	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9491	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30311	VENTA B005-00000035	VE	30311	0		f	1	SOLUCIONES	t	3	5		t
29470	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	3066	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30312	VENTA B008-00000272	VE	30312	0		f	1	SOLUCIONES	t	1	5		t
29471	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	5778	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30315	VENTA B008-00000273	VE	30315	0		f	1	SOLUCIONES	t	1	5		t
29472	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9585	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30320	VENTA B008-00000274	VE	30320	0		f	1	SOLUCIONES	t	1	5		t
29473	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	9564	t	NS	298.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30328	VENTA B005-00000037	VE	30328	0		f	1	SOLUCIONES	t	3	5		t
29474	2018-05-16 18:57:02.326399	4451	2018-03-06	I	4	6033	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 30325	VENTA B005-00000036	VE	30325	0		f	1	SOLUCIONES	t	3	5		t
29475	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4544	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30349	VENTA B013-00000607	VE	30349	0		f	1	SOLUCIONES	t	1	5		t
29476	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	9568	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30243	VENTA B013-00000593	VE	30243	0		f	1	SOLUCIONES	t	1	5		t
29477	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	3924	t	NS	293.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30237	VENTA B013-00000592	VE	30237	0		f	1	SOLUCIONES	t	1	5		t
29478	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	8514	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30248	VENTA B007-00000005	VE	30248	0		f	1	SOLUCIONES	t	3	5		t
29479	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	9102	t	NS	1663.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30245	VENTA F013-00000045	VE	30245	0		f	1	SOLUCIONES	t	1	5		t
29480	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	2400	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30247	VENTA B013-00000594	VE	30247	0		f	1	SOLUCIONES	t	1	5		t
29481	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4048	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30255	VENTA F003-00000003	VE	30255	0		f	1	SOLUCIONES	t	2	5		t
29482	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	1274	t	NS	1335.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30266	VENTA F013-00000046	VE	30266	0		f	1	SOLUCIONES	t	1	5		t
29483	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4930	t	NS	12880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30260	VENTA B003-00000018	VE	30260	0		f	1	SOLUCIONES	t	2	5		t
29484	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	9572	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30261	VENTA B003-00000019	VE	30261	0		f	1	SOLUCIONES	t	2	5		t
29485	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	2814	t	NS	2139.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30273	VENTA B013-00000596	VE	30273	0		f	1	SOLUCIONES	t	1	5		t
29486	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	5244	t	NS	633.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30271	VENTA B013-00000595	VE	30271	0		f	1	SOLUCIONES	t	1	5		t
29487	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	9575	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30274	VENTA B013-00000597	VE	30274	0		f	1	SOLUCIONES	t	1	5		t
29488	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4775	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30272	VENTA B007-00000006	VE	30272	0		f	1	SOLUCIONES	t	3	5		t
29489	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	3532	t	NS	327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30285	VENTA B013-00000598	VE	30285	0		f	1	SOLUCIONES	t	1	5		t
29490	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4775	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30290	VENTA B013-00000599	VE	30290	0		f	1	SOLUCIONES	t	1	5		t
29491	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	9440	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30302	VENTA B013-00000601	VE	30302	0		f	1	SOLUCIONES	t	1	5		t
29492	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	2580	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30293	VENTA B013-00000600	VE	30293	0		f	1	SOLUCIONES	t	1	5		t
29493	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	9584	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30303	VENTA B013-00000602	VE	30303	0		f	1	SOLUCIONES	t	1	5		t
29494	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	720	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30309	VENTA B013-00000603	VE	30309	0		f	1	SOLUCIONES	t	1	5		t
29495	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4930	t	NS	13800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30322	VENTA B003-00000020	VE	30322	0		f	1	SOLUCIONES	t	2	5		t
29496	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4775	t	NS	11224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30323	VENTA B003-00000021	VE	30323	0		f	1	SOLUCIONES	t	2	5		t
29497	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4228	t	NS	18400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30324	VENTA B003-00000022	VE	30324	0		f	1	SOLUCIONES	t	2	5		t
29498	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	1756	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30339	VENTA B013-00000605	VE	30339	0		f	1	SOLUCIONES	t	1	5		t
29499	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	4228	t	NS	394.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30338	VENTA B013-00000604	VE	30338	0		f	1	SOLUCIONES	t	1	5		t
29500	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	13	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30342	VENTA B013-00000606	VE	30342	0		f	1	SOLUCIONES	t	1	5		t
29501	2018-05-16 18:57:02.326399	4452	2018-03-06	I	4	1164	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30351	VENTA B013-00000608	VE	30351	0		f	1	SOLUCIONES	t	1	5		t
29502	2018-05-16 18:57:02.326399	4453	2018-03-06	I	4	153	t	NS	1219.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30268	VENTA F012-00000107	VE	30268	0		f	1	SOLUCIONES	t	1	5		t
29503	2018-05-16 18:57:02.326399	4454	2018-03-06	I	4	1634	t	NS	1065.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30258	VENTA B011-00000418	VE	30258	0		f	1	SOLUCIONES	t	1	5		t
29504	2018-05-16 18:57:02.326399	4454	2018-03-06	I	4	8738	t	NS	848.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30313	VENTA B011-00000419	VE	30313	0		f	1	SOLUCIONES	t	1	5		t
29505	2018-05-16 18:57:02.326399	4454	2018-03-06	I	4	322	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30347	VENTA B011-00000420	VE	30347	0		f	1	SOLUCIONES	t	1	5		t
29506	2018-05-16 18:57:02.326399	4455	2018-03-07	I	4	2714	t	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30480	VENTA F009-00000002	VE	30480	0		f	1	SOLUCIONES	t	3	5		t
29507	2018-05-16 18:57:02.326399	4455	2018-03-07	I	4	6453	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30481	VENTA F009-00000003	VE	30481	0		f	1	SOLUCIONES	t	3	5		t
29508	2018-05-16 18:57:02.326399	4456	2018-03-07	I	4	9330	t	NS	1007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30368	VENTA B012-00000115	VE	30368	0		f	1	SOLUCIONES	t	1	5		t
29509	2018-05-16 18:57:02.326399	4456	2018-03-07	I	4	5020	t	NS	843.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30461	VENTA B012-00000116	VE	30461	0		f	1	SOLUCIONES	t	1	5		t
29510	2018-05-16 18:57:02.326399	4456	2018-03-07	I	4	8667	t	NS	2836.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30479	VENTA F012-00000108	VE	30479	0		f	1	SOLUCIONES	t	1	5		t
29511	2018-05-16 18:57:02.326399	4457	2018-03-07	I	4	6472	t	NS	1315.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30402	VENTA F003-00000009	VE	30402	0		f	1	SOLUCIONES	t	3	5		t
29512	2018-05-16 18:57:02.326399	4458	2018-03-07	I	4	9422	t	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30409	VENTA B008-00000016	VE	30409	0		f	1	SOLUCIONES	t	3	5		t
29513	2018-05-16 18:57:02.326399	4458	2018-03-07	I	4	9617	t	NS	44.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30423	VENTA B008-00000017	VE	30423	0		f	1	SOLUCIONES	t	3	5		t
29514	2018-05-16 18:57:02.326399	4458	2018-03-07	I	4	6371	t	NS	4526.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 30429	VENTA F008-00000013	VE	30429	0		f	1	SOLUCIONES	t	3	5		t
29515	2018-05-16 18:57:02.326399	4458	2018-03-07	I	4	9497	t	NS	111.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30430	VENTA F008-00000014	VE	30430	0		f	1	SOLUCIONES	t	3	5		t
29516	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	2473	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30379	VENTA B013-00000609	VE	30379	0		f	1	SOLUCIONES	t	1	5		t
29517	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	3924	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30387	VENTA B013-00000611	VE	30387	0		f	1	SOLUCIONES	t	1	5		t
29518	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	4228	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30382	VENTA B013-00000610	VE	30382	0		f	1	SOLUCIONES	t	1	5		t
29519	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	2430	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30391	VENTA B013-00000612	VE	30391	0		f	1	SOLUCIONES	t	1	5		t
29520	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	6136	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30396	VENTA B013-00000613	VE	30396	0		f	1	SOLUCIONES	t	1	5		t
29521	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	4228	t	NS	573.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30406	VENTA B013-00000614	VE	30406	0		f	1	SOLUCIONES	t	1	5		t
29522	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	4930	t	NS	27900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30416	VENTA B003-00000023	VE	30416	0		f	1	SOLUCIONES	t	2	5		t
29523	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	4775	t	NS	27900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30417	VENTA B003-00000024	VE	30417	0		f	1	SOLUCIONES	t	2	5		t
29524	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	9613	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30411	VENTA B007-00000007	VE	30411	0		f	1	SOLUCIONES	t	3	5		t
29525	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	5244	t	NS	537.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30413	VENTA B013-00000615	VE	30413	0		f	1	SOLUCIONES	t	1	5		t
29526	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	9616	t	NS	951.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30419	VENTA B013-00000616	VE	30419	0		f	1	SOLUCIONES	t	1	5		t
29527	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	35	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30421	VENTA B013-00000617	VE	30421	0		f	1	SOLUCIONES	t	1	5		t
29528	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	9410	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30422	VENTA B013-00000618	VE	30422	0		f	1	SOLUCIONES	t	1	5		t
29529	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	35	t	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30428	VENTA B013-00000619	VE	30428	0		f	1	SOLUCIONES	t	1	5		t
29530	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	2553	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30431	VENTA B007-00000008	VE	30431	0		f	1	SOLUCIONES	t	3	5		t
29531	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	3532	t	NS	1311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30434	VENTA B013-00000620	VE	30434	0		f	1	SOLUCIONES	t	1	5		t
29532	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	3532	t	NS	209.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30436	VENTA B013-00000621	VE	30436	0		f	1	SOLUCIONES	t	1	5		t
29533	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	13	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30446	VENTA B013-00000626	VE	30446	0		f	1	SOLUCIONES	t	1	5		t
29534	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	3532	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30437	VENTA B013-00000622	VE	30437	0		f	1	SOLUCIONES	t	1	5		t
29535	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	350	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30439	VENTA B013-00000623	VE	30439	0		f	1	SOLUCIONES	t	1	5		t
29536	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	9622	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30443	VENTA B013-00000624	VE	30443	0		f	1	SOLUCIONES	t	1	5		t
29537	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	2158	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30453	VENTA B007-00000009	VE	30453	0		f	1	SOLUCIONES	t	3	5		t
29538	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	9623	t	NS	182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30445	VENTA B013-00000625	VE	30445	0		f	1	SOLUCIONES	t	1	5		t
29539	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	4775	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30455	VENTA B013-00000627	VE	30455	0		f	1	SOLUCIONES	t	1	5		t
29540	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	5791	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30460	VENTA B013-00000628	VE	30460	0		f	1	SOLUCIONES	t	1	5		t
29541	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	2439	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30468	VENTA B013-00000629	VE	30468	0		f	1	SOLUCIONES	t	1	5		t
29542	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	4775	t	NS	902.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30476	VENTA B013-00000631	VE	30476	0		f	1	SOLUCIONES	t	1	5		t
29543	2018-05-16 18:57:02.326399	4459	2018-03-07	I	4	8136	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30473	VENTA B013-00000630	VE	30473	0		f	1	SOLUCIONES	t	1	5		t
29544	2018-05-16 18:57:02.326399	4460	2018-03-07	I	4	200	t	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30369	VENTA B011-00000421	VE	30369	0		f	1	SOLUCIONES	t	1	5		t
29545	2018-05-16 18:57:02.326399	4460	2018-03-07	I	4	385	t	NS	678.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30427	VENTA B011-00000422	VE	30427	0		f	1	SOLUCIONES	t	1	5		t
29546	2018-05-16 18:57:02.326399	4460	2018-03-07	I	4	9627	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30463	VENTA B011-00000423	VE	30463	0		f	1	SOLUCIONES	t	1	5		t
29547	2018-05-16 18:57:02.326399	4461	2018-03-07	I	4	9603	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30370	VENTA B007-00000241	VE	30370	0		f	1	SOLUCIONES	t	1	5		t
29548	2018-05-16 18:57:02.326399	4461	2018-03-07	I	4	9615	t	NS	209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30418	VENTA B007-00000243	VE	30418	0		f	1	SOLUCIONES	t	1	5		t
29549	2018-05-16 18:57:02.326399	4461	2018-03-07	I	4	9614	t	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30414	VENTA B007-00000242	VE	30414	0		f	1	SOLUCIONES	t	1	5		t
29550	2018-05-16 18:57:02.326399	4461	2018-03-07	I	4	9619	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30438	VENTA B007-00000244	VE	30438	0		f	1	SOLUCIONES	t	1	5		t
29551	2018-05-16 18:57:02.326399	4461	2018-03-07	I	4	9625	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30457	VENTA B007-00000245	VE	30457	0		f	1	SOLUCIONES	t	1	5		t
29552	2018-05-16 18:57:02.326399	4462	2018-03-07	I	4	9607	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30385	VENTA B014-00000261	VE	30385	0		f	1	SOLUCIONES	t	1	5		t
29553	2018-05-16 18:57:02.326399	4462	2018-03-07	I	4	1048	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30393	VENTA B014-00000262	VE	30393	0		f	1	SOLUCIONES	t	1	5		t
29554	2018-05-16 18:57:02.326399	4462	2018-03-07	I	4	9611	t	NS	187.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30408	VENTA B014-00000263	VE	30408	0		f	1	SOLUCIONES	t	1	5		t
29555	2018-05-16 18:57:02.326399	4462	2018-03-07	I	4	5388	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30420	VENTA B004-00000007	VE	30420	0		f	1	SOLUCIONES	t	2	5		t
29556	2018-05-16 18:57:02.326399	4462	2018-03-07	I	4	1060	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30425	VENTA F014-00000020	VE	30425	0		f	1	SOLUCIONES	t	1	5		t
29557	2018-05-16 18:57:02.326399	4462	2018-03-07	I	4	1626	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30470	VENTA B004-00000008	VE	30470	0		f	1	SOLUCIONES	t	2	5		t
29558	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9489	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30383	VENTA B002-00000025	VE	30383	0		f	1	SOLUCIONES	t	3	5		t
29559	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9238	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30384	VENTA B002-00000026	VE	30384	0		f	1	SOLUCIONES	t	3	5		t
29560	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9196	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30397	VENTA B002-00000027	VE	30397	0		f	1	SOLUCIONES	t	3	5		t
29561	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9196	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30401	VENTA B002-00000028	VE	30401	0		f	1	SOLUCIONES	t	3	5		t
29562	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9196	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30405	VENTA B002-00000029	VE	30405	0		f	1	SOLUCIONES	t	3	5		t
29563	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9196	t	NS	417.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30412	VENTA B002-00000030	VE	30412	0		f	1	SOLUCIONES	t	3	5		t
29564	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	8934	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30435	VENTA F002-00000005	VE	30435	0		f	1	SOLUCIONES	t	3	5		t
29565	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9626	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30462	VENTA B002-00000031	VE	30462	0		f	1	SOLUCIONES	t	3	5		t
29566	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9628	t	NS	301.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30472	VENTA B002-00000032	VE	30472	0		f	1	SOLUCIONES	t	3	5		t
29567	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9629	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30474	VENTA B002-00000033	VE	30474	0		f	1	SOLUCIONES	t	3	5		t
29568	2018-05-16 18:57:02.326399	4463	2018-03-07	I	4	9462	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30475	VENTA B002-00000034	VE	30475	0		f	1	SOLUCIONES	t	3	5		t
29569	2018-05-16 18:57:02.326399	4464	2018-03-07	I	4	90	t	NS	561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30395	VENTA B009-00000154	VE	30395	0		f	1	SOLUCIONES	t	1	5		t
29570	2018-05-16 18:57:02.326399	4464	2018-03-07	I	4	109	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30477	VENTA B009-00000155	VE	30477	0		f	1	SOLUCIONES	t	1	5		t
29571	2018-05-16 18:57:02.326399	4464	2018-03-07	I	4	5325	t	NS	4062.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30478	VENTA B006-00000003	VE	30478	0		f	1	SOLUCIONES	t	3	5		t
29572	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9610	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30392	VENTA B006-00000634	VE	30392	0		f	1	SOLUCIONES	t	1	5		t
29573	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	2262	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30366	VENTA B006-00000623	VE	30366	0		f	1	SOLUCIONES	t	1	5		t
29574	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	8459	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30367	VENTA B006-00000624	VE	30367	0		f	1	SOLUCIONES	t	1	5		t
29575	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	2950	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30371	VENTA B006-00000625	VE	30371	0		f	1	SOLUCIONES	t	1	5		t
29576	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	817	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30372	VENTA B006-00000626	VE	30372	0		f	1	SOLUCIONES	t	1	5		t
29577	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	8296	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30373	VENTA B006-00000627	VE	30373	0		f	1	SOLUCIONES	t	1	5		t
29578	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9508	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30374	VENTA B006-00000628	VE	30374	0		f	1	SOLUCIONES	t	1	5		t
29579	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	516	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30377	VENTA B006-00000629	VE	30377	0		f	1	SOLUCIONES	t	1	5		t
29580	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9606	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30381	VENTA B006-00000630	VE	30381	0		f	1	SOLUCIONES	t	1	5		t
29581	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9609	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30388	VENTA B006-00000631	VE	30388	0		f	1	SOLUCIONES	t	1	5		t
29582	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9609	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30389	VENTA B006-00000632	VE	30389	0		f	1	SOLUCIONES	t	1	5		t
29583	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9192	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30390	VENTA B006-00000633	VE	30390	0		f	1	SOLUCIONES	t	1	5		t
29584	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	66	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30399	VENTA B006-00000635	VE	30399	0		f	1	SOLUCIONES	t	1	5		t
29585	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	5299	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30403	VENTA B006-00000636	VE	30403	0		f	1	SOLUCIONES	t	1	5		t
29586	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	2076	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30407	VENTA B006-00000637	VE	30407	0		f	1	SOLUCIONES	t	1	5		t
29587	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	9618	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30432	VENTA F006-00000015	VE	30432	0		f	1	SOLUCIONES	t	1	5		t
29588	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	66	t	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30449	VENTA B006-00000638	VE	30449	0		f	1	SOLUCIONES	t	1	5		t
29589	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	66	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30450	VENTA B006-00000639	VE	30450	0		f	1	SOLUCIONES	t	1	5		t
29590	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	66	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30451	VENTA B006-00000640	VE	30451	0		f	1	SOLUCIONES	t	1	5		t
29591	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	2159	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30467	VENTA B006-00000641	VE	30467	0		f	1	SOLUCIONES	t	1	5		t
29592	2018-05-16 18:57:02.326399	4465	2018-03-07	I	4	394	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30471	VENTA B006-00000642	VE	30471	0		f	1	SOLUCIONES	t	1	5		t
29593	2018-05-16 18:57:02.326399	4466	2018-03-07	I	4	2674	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30444	VENTA B005-00000184	VE	30444	0		f	1	SOLUCIONES	t	1	5		t
29594	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9604	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30375	VENTA B008-00000275	VE	30375	0		f	1	SOLUCIONES	t	1	5		t
29595	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9491	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30376	VENTA B005-00000038	VE	30376	0		f	1	SOLUCIONES	t	3	5		t
29596	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9608	t	NS	8327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30386	VENTA F005-00000005	VE	30386	0		f	1	SOLUCIONES	t	3	5		t
29597	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9605	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 30378	VENTA B005-00000039	VE	30378	0		f	1	SOLUCIONES	t	3	5		t
29598	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	5410	t	NS	1240.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30380	VENTA F005-00000004	VE	30380	0		f	1	SOLUCIONES	t	3	5		t
29599	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9506	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30394	VENTA B005-00000040	VE	30394	0		f	1	SOLUCIONES	t	3	5		t
29600	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	3188	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30398	VENTA B008-00000276	VE	30398	0		f	1	SOLUCIONES	t	1	5		t
29601	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	5855	t	NS	363.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30404	VENTA B005-00000041	VE	30404	0		f	1	SOLUCIONES	t	3	5		t
29602	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9612	t	NS	255.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30410	VENTA B005-00000042	VE	30410	0		f	1	SOLUCIONES	t	3	5		t
29603	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9453	t	NS	6474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30415	VENTA B005-00000043	VE	30415	0		f	1	SOLUCIONES	t	3	5		t
29604	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	3217	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30433	VENTA B008-00000277	VE	30433	0		f	1	SOLUCIONES	t	1	5		t
29605	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9278	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30447	VENTA B008-00000280	VE	30447	0		f	1	SOLUCIONES	t	1	5		t
29606	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	8356	t	NS	1734.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 30440	VENTA B005-00000044	VE	30440	0		f	1	SOLUCIONES	t	3	5		t
29607	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9620	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30441	VENTA B008-00000278	VE	30441	0		f	1	SOLUCIONES	t	1	5		t
29608	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	3013	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30459	VENTA B005-00000045	VE	30459	0		f	1	SOLUCIONES	t	3	5		t
29609	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9621	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30442	VENTA B008-00000279	VE	30442	0		f	1	SOLUCIONES	t	1	5		t
29610	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	3123	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30454	VENTA B008-00000282	VE	30454	0		f	1	SOLUCIONES	t	1	5		t
29611	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	3218	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30452	VENTA B008-00000281	VE	30452	0		f	1	SOLUCIONES	t	1	5		t
29612	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9564	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30464	VENTA B005-00000046	VE	30464	0		f	1	SOLUCIONES	t	3	5		t
29613	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	9491	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30466	VENTA B005-00000047	VE	30466	0		f	1	SOLUCIONES	t	3	5		t
29614	2018-05-16 18:57:02.326399	4467	2018-03-07	I	4	2511	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30469	VENTA B008-00000283	VE	30469	0		f	1	SOLUCIONES	t	1	5		t
29615	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	160	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30400	VENTA B010-00000514	VE	30400	0		f	1	SOLUCIONES	t	1	5		t
29616	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	303	t	NS	3885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30424	VENTA F010-00000033	VE	30424	0		f	1	SOLUCIONES	t	1	5		t
29617	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	223	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30426	VENTA B010-00000515	VE	30426	0		f	1	SOLUCIONES	t	1	5		t
29618	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	127	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30448	VENTA B010-00000516	VE	30448	0		f	1	SOLUCIONES	t	1	5		t
29619	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	9624	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30456	VENTA B010-00000517	VE	30456	0		f	1	SOLUCIONES	t	1	5		t
29620	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	9624	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30458	VENTA B010-00000518	VE	30458	0		f	1	SOLUCIONES	t	1	5		t
29621	2018-05-16 18:57:02.326399	4468	2018-03-07	I	4	223	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30465	VENTA B010-00000519	VE	30465	0		f	1	SOLUCIONES	t	1	5		t
29622	2018-05-16 18:57:02.326399	4469	2018-03-08	I	4	9640	t	NS	1927.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30539	VENTA B010-00000520	VE	30539	0		f	1	SOLUCIONES	t	1	5		t
29623	2018-05-16 18:57:02.326399	4469	2018-03-08	I	4	9642	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30543	VENTA B010-00000521	VE	30543	0		f	1	SOLUCIONES	t	1	5		t
29624	2018-05-16 18:57:02.326399	4469	2018-03-08	I	4	8826	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30546	VENTA B010-00000522	VE	30546	0		f	1	SOLUCIONES	t	1	5		t
29625	2018-05-16 18:57:02.326399	4469	2018-03-08	I	4	2406	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30574	VENTA F010-00000034	VE	30574	0		f	1	SOLUCIONES	t	1	5		t
29626	2018-05-16 18:57:02.326399	4469	2018-03-08	I	4	2406	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30577	VENTA F010-00000035	VE	30577	0		f	1	SOLUCIONES	t	1	5		t
29627	2018-05-16 18:57:02.326399	4470	2018-03-08	I	4	9309	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30530	VENTA B012-00000117	VE	30530	0		f	1	SOLUCIONES	t	1	5		t
29628	2018-05-16 18:57:02.326399	4470	2018-03-08	I	4	9309	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30531	VENTA B012-00000118	VE	30531	0		f	1	SOLUCIONES	t	1	5		t
29629	2018-05-16 18:57:02.326399	4470	2018-03-08	I	4	9309	t	NS	1498.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30532	VENTA B012-00000119	VE	30532	0		f	1	SOLUCIONES	t	1	5		t
29630	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	9634	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30505	VENTA B002-00000035	VE	30505	0		f	1	SOLUCIONES	t	3	5		t
29631	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	6835	t	NS	487.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30534	VENTA B002-00000037	VE	30534	0		f	1	SOLUCIONES	t	3	5		t
29632	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	9645	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30563	VENTA B002-00000042	VE	30563	0		f	1	SOLUCIONES	t	3	5		t
29633	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	8872	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30512	VENTA B002-00000036	VE	30512	0		f	1	SOLUCIONES	t	3	5		t
29634	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	9641	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30540	VENTA B002-00000038	VE	30540	0		f	1	SOLUCIONES	t	3	5		t
29635	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	9643	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30552	VENTA B002-00000039	VE	30552	0		f	1	SOLUCIONES	t	3	5		t
29636	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	9644	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30556	VENTA B002-00000040	VE	30556	0		f	1	SOLUCIONES	t	3	5		t
29637	2018-05-16 18:57:02.326399	4471	2018-03-08	I	4	9109	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30562	VENTA B002-00000041	VE	30562	0		f	1	SOLUCIONES	t	3	5		t
29638	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	1570	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30482	VENTA B006-00000643	VE	30482	0		f	1	SOLUCIONES	t	1	5		t
29639	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	8266	t	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30484	VENTA B006-00000644	VE	30484	0		f	1	SOLUCIONES	t	1	5		t
29640	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	8459	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30490	VENTA B006-00000645	VE	30490	0		f	1	SOLUCIONES	t	1	5		t
29641	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	2350	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30498	VENTA B006-00000646	VE	30498	0		f	1	SOLUCIONES	t	1	5		t
29642	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	2021	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30499	VENTA B006-00000647	VE	30499	0		f	1	SOLUCIONES	t	1	5		t
29643	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	2021	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30501	VENTA B006-00000648	VE	30501	0		f	1	SOLUCIONES	t	1	5		t
29644	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	2180	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30521	VENTA B006-00000649	VE	30521	0		f	1	SOLUCIONES	t	1	5		t
29645	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	9119	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30522	VENTA B006-00000650	VE	30522	0		f	1	SOLUCIONES	t	1	5		t
29646	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	8268	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30548	VENTA B006-00000653	VE	30548	0		f	1	SOLUCIONES	t	1	5		t
29647	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	9609	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30545	VENTA B006-00000651	VE	30545	0		f	1	SOLUCIONES	t	1	5		t
29648	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	1509	t	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30547	VENTA B006-00000652	VE	30547	0		f	1	SOLUCIONES	t	1	5		t
29649	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	66	t	NS	323.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30557	VENTA B006-00000654	VE	30557	0		f	1	SOLUCIONES	t	1	5		t
29650	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	66	t	NS	1954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30558	VENTA B006-00000655	VE	30558	0		f	1	SOLUCIONES	t	1	5		t
29651	2018-05-16 18:57:02.326399	4472	2018-03-08	I	4	66	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30572	VENTA B006-00000656	VE	30572	0		f	1	SOLUCIONES	t	1	5		t
29652	2018-05-16 18:57:02.326399	4473	2018-03-08	I	4	9200	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30489	VENTA B007-00000246	VE	30489	0		f	1	SOLUCIONES	t	1	5		t
29653	2018-05-16 18:57:02.326399	4473	2018-03-08	I	4	719	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30492	VENTA B007-00000247	VE	30492	0		f	1	SOLUCIONES	t	1	5		t
29654	2018-05-16 18:57:02.326399	4473	2018-03-08	I	4	679	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30493	VENTA B007-00000248	VE	30493	0		f	1	SOLUCIONES	t	1	5		t
29655	2018-05-16 18:57:02.326399	4473	2018-03-08	I	4	639	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30502	VENTA B007-00000249	VE	30502	0		f	1	SOLUCIONES	t	1	5		t
29656	2018-05-16 18:57:02.326399	4473	2018-03-08	I	4	633	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30533	VENTA B007-00000250	VE	30533	0		f	1	SOLUCIONES	t	1	5		t
29657	2018-05-16 18:57:02.326399	4473	2018-03-08	I	4	9646	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30569	VENTA B007-00000251	VE	30569	0		f	1	SOLUCIONES	t	1	5		t
29658	2018-05-16 18:57:02.326399	4474	2018-03-08	I	4	9631	t	NS	1704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30486	VENTA B011-00000424	VE	30486	0		f	1	SOLUCIONES	t	1	5		t
29659	2018-05-16 18:57:02.326399	4474	2018-03-08	I	4	1426	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30513	VENTA B011-00000425	VE	30513	0		f	1	SOLUCIONES	t	1	5		t
29660	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9632	t	NS	359.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30488	VENTA B005-00000050	VE	30488	0		f	1	SOLUCIONES	t	3	5		t
29661	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9630	t	NS	1553.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 30485	VENTA B005-00000048	VE	30485	0		f	1	SOLUCIONES	t	3	5		t
29662	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	3013	t	NS	1467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30487	VENTA B005-00000049	VE	30487	0		f	1	SOLUCIONES	t	3	5		t
29663	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	6148	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30494	VENTA B005-00000052	VE	30494	0		f	1	SOLUCIONES	t	3	5		t
29664	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9630	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30491	VENTA B005-00000051	VE	30491	0		f	1	SOLUCIONES	t	3	5		t
29665	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9059	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30495	VENTA B008-00000284	VE	30495	0		f	1	SOLUCIONES	t	1	5		t
29666	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9481	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30496	VENTA B008-00000285	VE	30496	0		f	1	SOLUCIONES	t	1	5		t
29667	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	3592	t	NS	906.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30515	VENTA B008-00000287	VE	30515	0		f	1	SOLUCIONES	t	1	5		t
29668	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9506	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30497	VENTA B005-00000053	VE	30497	0		f	1	SOLUCIONES	t	3	5		t
29669	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	5762	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30503	VENTA B005-00000054	VE	30503	0		f	1	SOLUCIONES	t	3	5		t
29670	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9635	t	NS	3503.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30510	VENTA B008-00000286	VE	30510	0		f	1	SOLUCIONES	t	1	5		t
29671	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9636	t	NS	27.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30519	VENTA B005-00000056	VE	30519	0		f	1	SOLUCIONES	t	3	5		t
29672	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9564	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30508	VENTA B005-00000055	VE	30508	0		f	1	SOLUCIONES	t	3	5		t
29673	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	3185	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30538	VENTA B008-00000288	VE	30538	0		f	1	SOLUCIONES	t	1	5		t
29674	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9612	t	NS	490.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 30550	VENTA B005-00000057	VE	30550	0		f	1	SOLUCIONES	t	3	5		t
29675	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	5855	t	NS	362.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 30555	VENTA B005-00000058	VE	30555	0		f	1	SOLUCIONES	t	3	5		t
29676	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9491	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30570	VENTA B005-00000062	VE	30570	0		f	1	SOLUCIONES	t	3	5		t
29677	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9630	t	NS	103.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30565	VENTA B005-00000060	VE	30565	0		f	1	SOLUCIONES	t	3	5		t
29678	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	9453	t	NS	61.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30560	VENTA B005-00000059	VE	30560	0		f	1	SOLUCIONES	t	3	5		t
29679	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	2680	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30566	VENTA B008-00000289	VE	30566	0		f	1	SOLUCIONES	t	1	5		t
29680	2018-05-16 18:57:02.326399	4475	2018-03-08	I	4	3013	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30567	VENTA B005-00000061	VE	30567	0		f	1	SOLUCIONES	t	3	5		t
29681	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	4775	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30504	VENTA B013-00000632	VE	30504	0		f	1	SOLUCIONES	t	1	5		t
29682	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	5807	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30509	VENTA B007-00000010	VE	30509	0		f	1	SOLUCIONES	t	3	5		t
29683	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	8125	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30514	VENTA B013-00000633	VE	30514	0		f	1	SOLUCIONES	t	1	5		t
29684	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	2864	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30517	VENTA B013-00000634	VE	30517	0		f	1	SOLUCIONES	t	1	5		t
29685	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	4783	t	NS	1018.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30520	VENTA B013-00000635	VE	30520	0		f	1	SOLUCIONES	t	1	5		t
29686	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	4228	t	NS	353.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30523	VENTA B013-00000636	VE	30523	0		f	1	SOLUCIONES	t	1	5		t
29687	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	9637	t	NS	2511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30524	VENTA B013-00000637	VE	30524	0		f	1	SOLUCIONES	t	1	5		t
29688	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	2258	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30526	VENTA B013-00000638	VE	30526	0		f	1	SOLUCIONES	t	1	5		t
29689	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	5244	t	NS	522.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30527	VENTA B013-00000639	VE	30527	0		f	1	SOLUCIONES	t	1	5		t
29690	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	9639	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30536	VENTA B013-00000640	VE	30536	0		f	1	SOLUCIONES	t	1	5		t
29691	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	4228	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30541	VENTA B013-00000641	VE	30541	0		f	1	SOLUCIONES	t	1	5		t
29692	2018-05-16 18:57:02.326399	4476	2018-03-08	I	4	4930	t	NS	7926.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30575	VENTA B003-00000025	VE	30575	0		f	1	SOLUCIONES	t	2	5		t
29693	2018-05-16 18:57:02.326399	4477	2018-03-08	I	4	9484	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30511	VENTA F008-00000015	VE	30511	0		f	1	SOLUCIONES	t	3	5		t
29694	2018-05-16 18:57:02.326399	4477	2018-03-08	I	4	9633	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30500	VENTA B008-00000018	VE	30500	0		f	1	SOLUCIONES	t	3	5		t
29695	2018-05-16 18:57:02.326399	4477	2018-03-08	I	4	8649	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30518	VENTA F008-00000016	VE	30518	0		f	1	SOLUCIONES	t	3	5		t
29696	2018-05-16 18:57:02.326399	4477	2018-03-08	I	4	7193	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30542	VENTA B008-00000019	VE	30542	0		f	1	SOLUCIONES	t	3	5		t
29697	2018-05-16 18:57:02.326399	4477	2018-03-08	I	4	6331	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30553	VENTA B008-00000020	VE	30553	0		f	1	SOLUCIONES	t	3	5		t
29698	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	1454	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30506	VENTA B014-00000264	VE	30506	0		f	1	SOLUCIONES	t	1	5		t
29699	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	5857	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30507	VENTA B004-00000009	VE	30507	0		f	1	SOLUCIONES	t	2	5		t
29700	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	1058	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30525	VENTA F014-00000021	VE	30525	0		f	1	SOLUCIONES	t	1	5		t
29701	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	1051	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30528	VENTA B014-00000265	VE	30528	0		f	1	SOLUCIONES	t	1	5		t
29702	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	629	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30529	VENTA B014-00000266	VE	30529	0		f	1	SOLUCIONES	t	1	5		t
29703	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	1693	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30549	VENTA B014-00000267	VE	30549	0		f	1	SOLUCIONES	t	1	5		t
29704	2018-05-16 18:57:02.326399	4478	2018-03-08	I	4	1454	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30564	VENTA B014-00000268	VE	30564	0		f	1	SOLUCIONES	t	1	5		t
29705	2018-05-16 18:57:02.326399	4479	2018-03-08	I	4	8740	t	NS	27880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30573	VENTA F003-00000011	VE	30573	0		f	1	SOLUCIONES	t	3	5		t
29706	2018-05-16 18:57:02.326399	4479	2018-03-08	I	4	6472	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30576	VENTA F003-00000012	VE	30576	0		f	1	SOLUCIONES	t	3	5		t
29707	2018-05-16 18:57:02.326399	4479	2018-03-08	I	4	7161	t	NS	100576.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30559	VENTA F003-00000010	VE	30559	0		f	1	SOLUCIONES	t	3	5		t
29708	2018-05-16 18:57:02.326399	4480	2018-03-08	I	4	7900	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30568	VENTA F009-00000004	VE	30568	0		f	1	SOLUCIONES	t	3	5		t
29709	2018-05-16 18:57:02.326399	4481	2018-03-08	I	4	9638	t	NS	471.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30535	VENTA B006-00000004	VE	30535	0		f	1	SOLUCIONES	t	3	5		t
29710	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	2352	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30483	VENTA B005-00000185	VE	30483	0		f	1	SOLUCIONES	t	1	5		t
29711	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	1854	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30516	VENTA B005-00000186	VE	30516	0		f	1	SOLUCIONES	t	1	5		t
29712	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	1618	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30537	VENTA B005-00000187	VE	30537	0		f	1	SOLUCIONES	t	1	5		t
29713	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	9118	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30544	VENTA B005-00000188	VE	30544	0		f	1	SOLUCIONES	t	1	5		t
29714	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	2489	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30551	VENTA B005-00000189	VE	30551	0		f	1	SOLUCIONES	t	1	5		t
29715	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	6304	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30554	VENTA B005-00000190	VE	30554	0		f	1	SOLUCIONES	t	1	5		t
29716	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	1177	t	NS	791.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30561	VENTA B005-00000191	VE	30561	0		f	1	SOLUCIONES	t	1	5		t
29717	2018-05-16 18:57:02.326399	4482	2018-03-08	I	4	1177	t	NS	1046.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30571	VENTA B005-00000192	VE	30571	0		f	1	SOLUCIONES	t	1	5		t
29718	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	6331	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30597	VENTA B008-00000022	VE	30597	0		f	1	SOLUCIONES	t	3	5		t
29719	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	9649	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30595	VENTA B008-00000021	VE	30595	0		f	1	SOLUCIONES	t	3	5		t
29720	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	9653	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30611	VENTA B008-00000023	VE	30611	0		f	1	SOLUCIONES	t	3	5		t
29721	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30644	VENTA F008-00000017	VE	30644	0		f	1	SOLUCIONES	t	3	5		t
29722	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	6371	t	NS	1953.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30645	VENTA F008-00000018	VE	30645	0		f	1	SOLUCIONES	t	3	5		t
29723	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	6212	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30682	VENTA B008-00000024	VE	30682	0		f	1	SOLUCIONES	t	3	5		t
29724	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	9555	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30698	VENTA B008-00000025	VE	30698	0		f	1	SOLUCIONES	t	3	5		t
29725	2018-05-16 18:57:02.326399	4483	2018-03-09	I	4	8364	t	NS	17760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30701	VENTA F008-00000019	VE	30701	0		f	1	SOLUCIONES	t	3	5		t
29726	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30578	VENTA B006-00000657	VE	30578	0		f	1	SOLUCIONES	t	1	5		t
29727	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30579	VENTA B006-00000658	VE	30579	0		f	1	SOLUCIONES	t	1	5		t
29728	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	1942	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30580	VENTA B006-00000659	VE	30580	0		f	1	SOLUCIONES	t	1	5		t
29729	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	408	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30596	VENTA B006-00000661	VE	30596	0		f	1	SOLUCIONES	t	1	5		t
29730	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	8296	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30589	VENTA B006-00000660	VE	30589	0		f	1	SOLUCIONES	t	1	5		t
29731	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30609	VENTA B006-00000662	VE	30609	0		f	1	SOLUCIONES	t	1	5		t
29732	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	9536	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30619	VENTA B006-00000663	VE	30619	0		f	1	SOLUCIONES	t	1	5		t
29733	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30623	VENTA B006-00000664	VE	30623	0		f	1	SOLUCIONES	t	1	5		t
29734	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	4136	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30631	VENTA B006-00000665	VE	30631	0		f	1	SOLUCIONES	t	1	5		t
29735	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30647	VENTA B006-00000666	VE	30647	0		f	1	SOLUCIONES	t	1	5		t
29736	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	1846	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30649	VENTA B006-00000667	VE	30649	0		f	1	SOLUCIONES	t	1	5		t
29737	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	1846	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30652	VENTA B006-00000668	VE	30652	0		f	1	SOLUCIONES	t	1	5		t
29738	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	9222	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30663	VENTA B006-00000669	VE	30663	0		f	1	SOLUCIONES	t	1	5		t
29739	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	9095	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30670	VENTA B006-00000670	VE	30670	0		f	1	SOLUCIONES	t	1	5		t
29740	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	8268	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30672	VENTA B006-00000671	VE	30672	0		f	1	SOLUCIONES	t	1	5		t
29741	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	1608	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30674	VENTA B006-00000672	VE	30674	0		f	1	SOLUCIONES	t	1	5		t
29742	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30676	VENTA B006-00000673	VE	30676	0		f	1	SOLUCIONES	t	1	5		t
29743	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	3550	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30677	VENTA B006-00000674	VE	30677	0		f	1	SOLUCIONES	t	1	5		t
29744	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	7964	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30681	VENTA B006-00000675	VE	30681	0		f	1	SOLUCIONES	t	1	5		t
29745	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	8457	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30690	VENTA B006-00000676	VE	30690	0		f	1	SOLUCIONES	t	1	5		t
29746	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	8457	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30695	VENTA B006-00000677	VE	30695	0		f	1	SOLUCIONES	t	1	5		t
29747	2018-05-16 18:57:02.326399	4484	2018-03-09	I	4	66	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30696	VENTA B006-00000678	VE	30696	0		f	1	SOLUCIONES	t	1	5		t
29748	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	9406	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30586	VENTA F010-00000036	VE	30586	0		f	1	SOLUCIONES	t	1	5		t
29749	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	1089	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30671	VENTA B010-00000528	VE	30671	0		f	1	SOLUCIONES	t	1	5		t
29750	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	126	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30587	VENTA B010-00000523	VE	30587	0		f	1	SOLUCIONES	t	1	5		t
29751	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	8308	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30592	VENTA B010-00000524	VE	30592	0		f	1	SOLUCIONES	t	1	5		t
29752	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	1085	t	NS	674.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30633	VENTA B010-00000525	VE	30633	0		f	1	SOLUCIONES	t	1	5		t
29753	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	9660	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30640	VENTA B010-00000526	VE	30640	0		f	1	SOLUCIONES	t	1	5		t
29754	2018-05-16 18:57:02.326399	4485	2018-03-09	I	4	119	t	NS	599.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30643	VENTA B010-00000527	VE	30643	0		f	1	SOLUCIONES	t	1	5		t
29755	2018-05-16 18:57:02.326399	4486	2018-03-09	I	4	153	t	NS	2383.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30679	VENTA F012-00000109	VE	30679	0		f	1	SOLUCIONES	t	1	5		t
29756	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	1371	t	NS	1386.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30590	VENTA B013-00000642	VE	30590	0		f	1	SOLUCIONES	t	1	5		t
29757	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	9648	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30594	VENTA B013-00000643	VE	30594	0		f	1	SOLUCIONES	t	1	5		t
29758	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4228	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30598	VENTA B013-00000644	VE	30598	0		f	1	SOLUCIONES	t	1	5		t
29759	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4775	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30608	VENTA B013-00000645	VE	30608	0		f	1	SOLUCIONES	t	1	5		t
29760	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4775	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30610	VENTA B013-00000646	VE	30610	0		f	1	SOLUCIONES	t	1	5		t
29761	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	619	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30614	VENTA B013-00000647	VE	30614	0		f	1	SOLUCIONES	t	1	5		t
29762	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	3389	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30615	VENTA B013-00000648	VE	30615	0		f	1	SOLUCIONES	t	1	5		t
29763	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	3532	t	NS	1325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30618	VENTA B013-00000649	VE	30618	0		f	1	SOLUCIONES	t	1	5		t
29764	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	3532	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30621	VENTA B013-00000650	VE	30621	0		f	1	SOLUCIONES	t	1	5		t
29765	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	9656	t	NS	960.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30624	VENTA B013-00000651	VE	30624	0		f	1	SOLUCIONES	t	1	5		t
29766	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	9658	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30628	VENTA B013-00000652	VE	30628	0		f	1	SOLUCIONES	t	1	5		t
29767	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30635	VENTA B013-00000654	VE	30635	0		f	1	SOLUCIONES	t	1	5		t
29768	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4228	t	NS	349.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30634	VENTA B013-00000653	VE	30634	0		f	1	SOLUCIONES	t	1	5		t
29769	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	2580	t	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30639	VENTA B013-00000655	VE	30639	0		f	1	SOLUCIONES	t	1	5		t
29770	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	2399	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30641	VENTA B013-00000656	VE	30641	0		f	1	SOLUCIONES	t	1	5		t
29771	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	9662	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30648	VENTA B013-00000657	VE	30648	0		f	1	SOLUCIONES	t	1	5		t
29772	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	9663	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30650	VENTA B013-00000658	VE	30650	0		f	1	SOLUCIONES	t	1	5		t
29773	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4775	t	NS	333.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30658	VENTA B013-00000659	VE	30658	0		f	1	SOLUCIONES	t	1	5		t
29774	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	341	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30660	VENTA B013-00000660	VE	30660	0		f	1	SOLUCIONES	t	1	5		t
29775	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4775	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30685	VENTA B013-00000661	VE	30685	0		f	1	SOLUCIONES	t	1	5		t
29776	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	9102	t	NS	7659.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30694	VENTA F013-00000047	VE	30694	0		f	1	SOLUCIONES	t	1	5		t
29777	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4775	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30687	VENTA B013-00000662	VE	30687	0		f	1	SOLUCIONES	t	1	5		t
29778	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	4775	t	NS	18050.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30703	VENTA B003-00000026	VE	30703	0		f	1	SOLUCIONES	t	2	5		t
29779	2018-05-16 18:57:02.326399	4487	2018-03-09	I	4	619	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30705	VENTA B013-00000663	VE	30705	0		f	1	SOLUCIONES	t	1	5		t
29780	2018-05-16 18:57:02.326399	4488	2018-03-09	I	4	7513	t	NS	9450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30662	VENTA F005-00000005	VE	30662	0		f	1	SOLUCIONES	t	2	5		t
29781	2018-05-16 18:57:02.326399	4488	2018-03-09	I	4	9673	t	NS	2835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30702	VENTA B005-00000033	VE	30702	0		f	1	SOLUCIONES	t	2	5		t
29782	2018-05-16 18:57:02.326399	4488	2018-03-09	I	4	9674	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30707	VENTA B005-00000034	VE	30707	0		f	1	SOLUCIONES	t	2	5		t
29783	2018-05-16 18:57:02.326399	4489	2018-03-09	I	4	9647	t	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30585	VENTA B005-00000193	VE	30585	0		f	1	SOLUCIONES	t	1	5		t
29784	2018-05-16 18:57:02.326399	4489	2018-03-09	I	4	9398	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30617	VENTA B005-00000194	VE	30617	0		f	1	SOLUCIONES	t	1	5		t
29785	2018-05-16 18:57:02.326399	4489	2018-03-09	I	4	2177	t	NS	580.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30700	VENTA B005-00000195	VE	30700	0		f	1	SOLUCIONES	t	1	5		t
29786	2018-05-16 18:57:02.326399	4490	2018-03-09	I	4	1960	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30588	VENTA B011-00000426	VE	30588	0		f	1	SOLUCIONES	t	1	5		t
29787	2018-05-16 18:57:02.326399	4490	2018-03-09	I	4	1426	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30622	VENTA B011-00000427	VE	30622	0		f	1	SOLUCIONES	t	1	5		t
29788	2018-05-16 18:57:02.326399	4490	2018-03-09	I	4	8544	t	NS	1171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30654	VENTA B011-00000428	VE	30654	0		f	1	SOLUCIONES	t	1	5		t
29789	2018-05-16 18:57:02.326399	4491	2018-03-09	I	4	6472	t	NS	5704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30693	VENTA F003-00000014	VE	30693	0		f	1	SOLUCIONES	t	3	5		t
29790	2018-05-16 18:57:02.326399	4491	2018-03-09	I	4	7673	t	NS	615.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 30691	VENTA F003-00000013	VE	30691	0		f	1	SOLUCIONES	t	3	5		t
29791	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9181	t	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30582	VENTA B007-00000252	VE	30582	0		f	1	SOLUCIONES	t	1	5		t
29792	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9181	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30583	VENTA B007-00000253	VE	30583	0		f	1	SOLUCIONES	t	1	5		t
29793	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	830	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30584	VENTA B007-00000254	VE	30584	0		f	1	SOLUCIONES	t	1	5		t
29794	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9342	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30655	VENTA B007-00000256	VE	30655	0		f	1	SOLUCIONES	t	1	5		t
29795	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9664	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30657	VENTA B007-00000257	VE	30657	0		f	1	SOLUCIONES	t	1	5		t
29796	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9181	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30653	VENTA B007-00000255	VE	30653	0		f	1	SOLUCIONES	t	1	5		t
29797	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9159	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30659	VENTA B007-00000258	VE	30659	0		f	1	SOLUCIONES	t	1	5		t
29798	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9668	t	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30678	VENTA B007-00000259	VE	30678	0		f	1	SOLUCIONES	t	1	5		t
29799	2018-05-16 18:57:02.326399	4492	2018-03-09	I	4	9671	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30686	VENTA B007-00000260	VE	30686	0		f	1	SOLUCIONES	t	1	5		t
29800	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	6774	t	NS	22.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30699	VENTA F002-00000008	VE	30699	0		f	1	SOLUCIONES	t	3	5		t
29801	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	6769	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30706	VENTA B002-00000050	VE	30706	0		f	1	SOLUCIONES	t	3	5		t
29802	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9431	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30600	VENTA B002-00000043	VE	30600	0		f	1	SOLUCIONES	t	3	5		t
29803	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9431	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30601	VENTA B002-00000044	VE	30601	0		f	1	SOLUCIONES	t	3	5		t
29804	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	8934	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30605	VENTA F002-00000006	VE	30605	0		f	1	SOLUCIONES	t	3	5		t
29805	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9431	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30625	VENTA B002-00000045	VE	30625	0		f	1	SOLUCIONES	t	3	5		t
29806	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9238	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30638	VENTA B002-00000046	VE	30638	0		f	1	SOLUCIONES	t	3	5		t
29807	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9661	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30646	VENTA B002-00000047	VE	30646	0		f	1	SOLUCIONES	t	3	5		t
29808	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9106	t	NS	1057.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30656	VENTA B002-00000048	VE	30656	0		f	1	SOLUCIONES	t	3	5		t
29809	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	6774	t	NS	210.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30665	VENTA F002-00000007	VE	30665	0		f	1	SOLUCIONES	t	3	5		t
29810	2018-05-16 18:57:02.326399	4493	2018-03-09	I	4	9667	t	NS	15.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 30668	VENTA B002-00000049	VE	30668	0		f	1	SOLUCIONES	t	3	5		t
29811	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	2497	t	NS	1340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30626	VENTA F014-00000022	VE	30626	0		f	1	SOLUCIONES	t	1	5		t
29812	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	64	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30636	VENTA B014-00000271	VE	30636	0		f	1	SOLUCIONES	t	1	5		t
29813	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	64	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30629	VENTA B014-00000269	VE	30629	0		f	1	SOLUCIONES	t	1	5		t
29814	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	62	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30630	VENTA B014-00000270	VE	30630	0		f	1	SOLUCIONES	t	1	5		t
29815	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	4956	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30669	VENTA B014-00000272	VE	30669	0		f	1	SOLUCIONES	t	1	5		t
29816	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	212	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30683	VENTA B014-00000273	VE	30683	0		f	1	SOLUCIONES	t	1	5		t
29817	2018-05-16 18:57:02.326399	4494	2018-03-09	I	4	6219	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30697	VENTA B004-00000010	VE	30697	0		f	1	SOLUCIONES	t	2	5		t
29818	2018-05-16 18:57:02.326399	4495	2018-03-09	I	4	102	t	NS	923.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30620	VENTA B009-00000156	VE	30620	0		f	1	SOLUCIONES	t	1	5		t
29819	2018-05-16 18:57:02.326399	4495	2018-03-09	I	4	9657	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30627	VENTA B009-00000157	VE	30627	0		f	1	SOLUCIONES	t	1	5		t
29820	2018-05-16 18:57:02.326399	4495	2018-03-09	I	4	8397	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30632	VENTA B009-00000158	VE	30632	0		f	1	SOLUCIONES	t	1	5		t
29821	2018-05-16 18:57:02.326399	4495	2018-03-09	I	4	90	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30704	VENTA B009-00000159	VE	30704	0		f	1	SOLUCIONES	t	1	5		t
29822	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9504	t	NS	3804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30581	VENTA B005-00000063	VE	30581	0		f	1	SOLUCIONES	t	3	5		t
29823	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	3217	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30602	VENTA B008-00000290	VE	30602	0		f	1	SOLUCIONES	t	1	5		t
29824	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	2704	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30591	VENTA B005-00000064	VE	30591	0		f	1	SOLUCIONES	t	3	5		t
29825	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9504	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30599	VENTA B005-00000066	VE	30599	0		f	1	SOLUCIONES	t	3	5		t
29826	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9650	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30603	VENTA B008-00000291	VE	30603	0		f	1	SOLUCIONES	t	1	5		t
29827	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9652	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30606	VENTA B005-00000068	VE	30606	0		f	1	SOLUCIONES	t	3	5		t
29828	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9651	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30604	VENTA B005-00000067	VE	30604	0		f	1	SOLUCIONES	t	3	5		t
29829	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9506	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30607	VENTA B005-00000069	VE	30607	0		f	1	SOLUCIONES	t	3	5		t
29830	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9654	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30612	VENTA B008-00000292	VE	30612	0		f	1	SOLUCIONES	t	1	5		t
29831	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9655	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30613	VENTA B008-00000293	VE	30613	0		f	1	SOLUCIONES	t	1	5		t
29832	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	2704	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30593	VENTA B005-00000065	VE	30593	0		f	1	SOLUCIONES	t	3	5		t
29833	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	8902	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30616	VENTA B008-00000294	VE	30616	0		f	1	SOLUCIONES	t	1	5		t
29834	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9659	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30637	VENTA B008-00000295	VE	30637	0		f	1	SOLUCIONES	t	1	5		t
29835	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9491	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30642	VENTA B005-00000070	VE	30642	0		f	1	SOLUCIONES	t	3	5		t
29836	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9665	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30661	VENTA B005-00000072	VE	30661	0		f	1	SOLUCIONES	t	3	5		t
29837	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	2908	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30651	VENTA B005-00000071	VE	30651	0		f	1	SOLUCIONES	t	3	5		t
29838	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9564	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30666	VENTA B005-00000073	VE	30666	0		f	1	SOLUCIONES	t	3	5		t
29839	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	3417	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30664	VENTA B008-00000296	VE	30664	0		f	1	SOLUCIONES	t	1	5		t
29840	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9666	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30667	VENTA B008-00000297	VE	30667	0		f	1	SOLUCIONES	t	1	5		t
29841	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	8902	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30673	VENTA B008-00000298	VE	30673	0		f	1	SOLUCIONES	t	1	5		t
29842	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	5720	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30675	VENTA B005-00000074	VE	30675	0		f	1	SOLUCIONES	t	3	5		t
29843	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9612	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30680	VENTA B005-00000075	VE	30680	0		f	1	SOLUCIONES	t	3	5		t
29844	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9669	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30684	VENTA B008-00000299	VE	30684	0		f	1	SOLUCIONES	t	1	5		t
29845	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9672	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30688	VENTA B008-00000300	VE	30688	0		f	1	SOLUCIONES	t	1	5		t
29846	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	9506	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30689	VENTA B005-00000076	VE	30689	0		f	1	SOLUCIONES	t	3	5		t
29847	2018-05-16 18:57:02.326399	4496	2018-03-09	I	4	3188	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30692	VENTA B008-00000301	VE	30692	0		f	1	SOLUCIONES	t	1	5		t
29848	2018-05-16 18:57:02.326399	4497	2018-03-10	I	4	7053	t	NS	177.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30743	VENTA B008-00000026	VE	30743	0		f	1	SOLUCIONES	t	3	5		t
29849	2018-05-16 18:57:02.326399	4497	2018-03-10	I	4	8649	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30784	VENTA F008-00000020	VE	30784	0		f	1	SOLUCIONES	t	3	5		t
29850	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	5855	t	NS	1043.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 30719	VENTA B005-00000077	VE	30719	0		f	1	SOLUCIONES	t	3	5		t
29851	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	9651	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30733	VENTA B005-00000078	VE	30733	0		f	1	SOLUCIONES	t	3	5		t
29852	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	2760	t	NS	212.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30737	VENTA B008-00000302	VE	30737	0		f	1	SOLUCIONES	t	1	5		t
29853	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	3143	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30739	VENTA B008-00000303	VE	30739	0		f	1	SOLUCIONES	t	1	5		t
29854	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	9680	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30741	VENTA B008-00000304	VE	30741	0		f	1	SOLUCIONES	t	1	5		t
29855	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	9665	t	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30742	VENTA B005-00000079	VE	30742	0		f	1	SOLUCIONES	t	3	5		t
29856	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	9564	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30748	VENTA B005-00000080	VE	30748	0		f	1	SOLUCIONES	t	3	5		t
29857	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	3047	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30750	VENTA B005-00000081	VE	30750	0		f	1	SOLUCIONES	t	3	5		t
29858	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	8499	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30753	VENTA B005-00000082	VE	30753	0		f	1	SOLUCIONES	t	3	5		t
29859	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	2503	t	NS	950.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30761	VENTA B008-00000305	VE	30761	0		f	1	SOLUCIONES	t	1	5		t
29860	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	9652	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30757	VENTA B005-00000083	VE	30757	0		f	1	SOLUCIONES	t	3	5		t
29861	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	2734	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30776	VENTA B008-00000306	VE	30776	0		f	1	SOLUCIONES	t	1	5		t
29862	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	9684	t	NS	405.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30777	VENTA B008-00000307	VE	30777	0		f	1	SOLUCIONES	t	1	5		t
29863	2018-05-16 18:57:02.326399	4498	2018-03-10	I	4	5438	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30778	VENTA B005-00000084	VE	30778	0		f	1	SOLUCIONES	t	3	5		t
29864	2018-05-16 18:57:02.326399	4499	2018-03-10	I	4	816	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30721	VENTA B007-00000261	VE	30721	0		f	1	SOLUCIONES	t	1	5		t
29865	2018-05-16 18:57:02.326399	4499	2018-03-10	I	4	9678	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30730	VENTA B007-00000262	VE	30730	0		f	1	SOLUCIONES	t	1	5		t
29866	2018-05-16 18:57:02.326399	4499	2018-03-10	I	4	9679	t	NS	732.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30732	VENTA B007-00000263	VE	30732	0		f	1	SOLUCIONES	t	1	5		t
29867	2018-05-16 18:57:02.326399	4499	2018-03-10	I	4	9679	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30736	VENTA B007-00000264	VE	30736	0		f	1	SOLUCIONES	t	1	5		t
29868	2018-05-16 18:57:02.326399	4499	2018-03-10	I	4	639	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30738	VENTA B007-00000265	VE	30738	0		f	1	SOLUCIONES	t	1	5		t
29869	2018-05-16 18:57:02.326399	4499	2018-03-10	I	4	639	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30740	VENTA B007-00000266	VE	30740	0		f	1	SOLUCIONES	t	1	5		t
29870	2018-05-16 18:57:02.326399	4500	2018-03-10	I	4	9685	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30781	VENTA B005-00000035	VE	30781	0		f	1	SOLUCIONES	t	2	5		t
29871	2018-05-16 18:57:02.326399	4500	2018-03-10	I	4	9689	t	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30790	VENTA B005-00000036	VE	30790	0		f	1	SOLUCIONES	t	2	5		t
29872	2018-05-16 18:57:02.326399	4500	2018-03-10	I	4	9690	t	NS	6615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30792	VENTA B005-00000037	VE	30792	0		f	1	SOLUCIONES	t	2	5		t
29873	2018-05-16 18:57:02.326399	4501	2018-03-10	I	4	9560	t	NS	2049.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30762	VENTA B012-00000120	VE	30762	0		f	1	SOLUCIONES	t	1	5		t
29874	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	66	t	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30766	VENTA B006-00000695	VE	30766	0		f	1	SOLUCIONES	t	1	5		t
29875	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	1568	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30715	VENTA B006-00000684	VE	30715	0		f	1	SOLUCIONES	t	1	5		t
29876	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	66	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30708	VENTA B006-00000679	VE	30708	0		f	1	SOLUCIONES	t	1	5		t
29877	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	66	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30716	VENTA B006-00000685	VE	30716	0		f	1	SOLUCIONES	t	1	5		t
29878	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	9095	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30710	VENTA B006-00000680	VE	30710	0		f	1	SOLUCIONES	t	1	5		t
29879	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	8268	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30711	VENTA B006-00000681	VE	30711	0		f	1	SOLUCIONES	t	1	5		t
29880	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	408	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30717	VENTA B006-00000686	VE	30717	0		f	1	SOLUCIONES	t	1	5		t
29881	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	2194	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30713	VENTA B006-00000682	VE	30713	0		f	1	SOLUCIONES	t	1	5		t
29882	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	1568	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30714	VENTA B006-00000683	VE	30714	0		f	1	SOLUCIONES	t	1	5		t
29883	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	66	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30726	VENTA B006-00000689	VE	30726	0		f	1	SOLUCIONES	t	1	5		t
29884	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	429	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30723	VENTA B006-00000687	VE	30723	0		f	1	SOLUCIONES	t	1	5		t
29885	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	429	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30725	VENTA B006-00000688	VE	30725	0		f	1	SOLUCIONES	t	1	5		t
29886	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	66	t	NS	638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30727	VENTA B006-00000690	VE	30727	0		f	1	SOLUCIONES	t	1	5		t
29887	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	515	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30735	VENTA B006-00000691	VE	30735	0		f	1	SOLUCIONES	t	1	5		t
29888	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	8655	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30751	VENTA B006-00000692	VE	30751	0		f	1	SOLUCIONES	t	1	5		t
29889	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	1568	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30752	VENTA B006-00000693	VE	30752	0		f	1	SOLUCIONES	t	1	5		t
29890	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	66	t	NS	370.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30756	VENTA B006-00000694	VE	30756	0		f	1	SOLUCIONES	t	1	5		t
29891	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	8354	t	NS	413.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30770	VENTA B006-00000696	VE	30770	0		f	1	SOLUCIONES	t	1	5		t
29892	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	2237	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30772	VENTA B006-00000697	VE	30772	0		f	1	SOLUCIONES	t	1	5		t
29893	2018-05-16 18:57:02.326399	4502	2018-03-10	I	4	489	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30773	VENTA B006-00000698	VE	30773	0		f	1	SOLUCIONES	t	1	5		t
29894	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	2569	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30728	VENTA B013-00000666	VE	30728	0		f	1	SOLUCIONES	t	1	5		t
29895	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	4775	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30718	VENTA B013-00000664	VE	30718	0		f	1	SOLUCIONES	t	1	5		t
29896	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	9677	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30724	VENTA B013-00000665	VE	30724	0		f	1	SOLUCIONES	t	1	5		t
29897	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	1104	t	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30731	VENTA B013-00000668	VE	30731	0		f	1	SOLUCIONES	t	1	5		t
29898	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	1104	t	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30729	VENTA B013-00000667	VE	30729	0		f	1	SOLUCIONES	t	1	5		t
29899	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	9681	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30745	VENTA B013-00000669	VE	30745	0		f	1	SOLUCIONES	t	1	5		t
29900	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	17	t	NS	664.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30746	VENTA B013-00000670	VE	30746	0		f	1	SOLUCIONES	t	1	5		t
29901	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	4228	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30755	VENTA B013-00000671	VE	30755	0		f	1	SOLUCIONES	t	1	5		t
29902	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	3532	t	NS	870.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30758	VENTA B013-00000672	VE	30758	0		f	1	SOLUCIONES	t	1	5		t
29903	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	3532	t	NS	176.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30759	VENTA B013-00000673	VE	30759	0		f	1	SOLUCIONES	t	1	5		t
29904	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	1205	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30775	VENTA B013-00000676	VE	30775	0		f	1	SOLUCIONES	t	1	5		t
29905	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	9687	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30788	VENTA B013-00000679	VE	30788	0		f	1	SOLUCIONES	t	1	5		t
29906	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	2554	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30782	VENTA F013-00000048	VE	30782	0		f	1	SOLUCIONES	t	1	5		t
29907	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	1205	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30771	VENTA B013-00000674	VE	30771	0		f	1	SOLUCIONES	t	1	5		t
29908	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	558	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30774	VENTA B013-00000675	VE	30774	0		f	1	SOLUCIONES	t	1	5		t
29909	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	9427	t	NS	244.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30780	VENTA B013-00000677	VE	30780	0		f	1	SOLUCIONES	t	1	5		t
29910	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	3924	t	NS	703.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30785	VENTA B013-00000678	VE	30785	0		f	1	SOLUCIONES	t	1	5		t
29911	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	9688	t	NS	176.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30789	VENTA B013-00000680	VE	30789	0		f	1	SOLUCIONES	t	1	5		t
29912	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	4930	t	NS	8075.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30791	VENTA B003-00000027	VE	30791	0		f	1	SOLUCIONES	t	2	5		t
29913	2018-05-16 18:57:02.326399	4503	2018-03-10	I	4	4775	t	NS	1146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30793	VENTA B003-00000028	VE	30793	0		f	1	SOLUCIONES	t	2	5		t
29914	2018-05-16 18:57:02.326399	4504	2018-03-10	I	4	9647	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30712	VENTA B005-00000196	VE	30712	0		f	1	SOLUCIONES	t	1	5		t
29915	2018-05-16 18:57:02.326399	4504	2018-03-10	I	4	1390	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30765	VENTA B005-00000197	VE	30765	0		f	1	SOLUCIONES	t	1	5		t
29916	2018-05-16 18:57:02.326399	4504	2018-03-10	I	4	2431	t	NS	114.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30783	VENTA B005-00000198	VE	30783	0		f	1	SOLUCIONES	t	1	5		t
29917	2018-05-16 18:57:02.326399	4505	2018-03-10	I	4	9109	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30744	VENTA B002-00000051	VE	30744	0		f	1	SOLUCIONES	t	3	5		t
29918	2018-05-16 18:57:02.326399	4505	2018-03-10	I	4	9519	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30754	VENTA B002-00000052	VE	30754	0		f	1	SOLUCIONES	t	3	5		t
29919	2018-05-16 18:57:02.326399	4505	2018-03-10	I	4	9644	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30760	VENTA B002-00000053	VE	30760	0		f	1	SOLUCIONES	t	3	5		t
29920	2018-05-16 18:57:02.326399	4505	2018-03-10	I	4	9683	t	NS	32.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30763	VENTA B002-00000054	VE	30763	0		f	1	SOLUCIONES	t	3	5		t
29921	2018-05-16 18:57:02.326399	4505	2018-03-10	I	4	9238	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30768	VENTA B002-00000055	VE	30768	0		f	1	SOLUCIONES	t	3	5		t
29922	2018-05-16 18:57:02.326399	4506	2018-03-10	I	4	9676	t	NS	5028.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30720	VENTA B010-00000529	VE	30720	0		f	1	SOLUCIONES	t	1	5		t
29923	2018-05-16 18:57:02.326399	4506	2018-03-10	I	4	575	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30734	VENTA B010-00000530	VE	30734	0		f	1	SOLUCIONES	t	1	5		t
29924	2018-05-16 18:57:02.326399	4506	2018-03-10	I	4	6710	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30767	VENTA B010-00000531	VE	30767	0		f	1	SOLUCIONES	t	1	5		t
29925	2018-05-16 18:57:02.326399	4506	2018-03-10	I	4	6710	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30769	VENTA B010-00000532	VE	30769	0		f	1	SOLUCIONES	t	1	5		t
29926	2018-05-16 18:57:02.326399	4507	2018-03-10	I	4	191	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30709	VENTA B011-00000429	VE	30709	0		f	1	SOLUCIONES	t	1	5		t
29927	2018-05-16 18:57:02.326399	4508	2018-03-10	I	4	5324	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30749	VENTA B006-00000005	VE	30749	0		f	1	SOLUCIONES	t	3	5		t
29928	2018-05-16 18:57:02.326399	4508	2018-03-10	I	4	9686	t	NS	126.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30786	VENTA B009-00000161	VE	30786	0		f	1	SOLUCIONES	t	1	5		t
29929	2018-05-16 18:57:02.326399	4508	2018-03-10	I	4	90	t	NS	558.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30779	VENTA B009-00000160	VE	30779	0		f	1	SOLUCIONES	t	1	5		t
29930	2018-05-16 18:57:02.326399	4508	2018-03-10	I	4	109	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30787	VENTA B009-00000162	VE	30787	0		f	1	SOLUCIONES	t	1	5		t
29931	2018-05-16 18:57:02.326399	4509	2018-03-10	I	4	1060	t	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30747	VENTA F014-00000023	VE	30747	0		f	1	SOLUCIONES	t	1	5		t
29932	2018-05-16 18:57:02.326399	4509	2018-03-10	I	4	1454	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30722	VENTA B014-00000274	VE	30722	0		f	1	SOLUCIONES	t	1	5		t
29933	2018-05-16 18:57:02.326399	4509	2018-03-10	I	4	8136	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30764	VENTA B014-00000275	VE	30764	0		f	1	SOLUCIONES	t	1	5		t
29934	2018-05-16 18:57:02.326399	4510	2018-03-12	I	4	2714	t	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30908	VENTA F009-00000005	VE	30908	0		f	1	SOLUCIONES	t	3	5		t
29935	2018-05-16 18:57:02.326399	4511	2018-03-12	I	4	3637	t	NS	3780.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30863	VENTA F005-00000006	VE	30863	0		f	1	SOLUCIONES	t	2	5		t
29936	2018-05-16 18:57:02.326399	4511	2018-03-12	I	4	9711	t	NS	6615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30870	VENTA B005-00000038	VE	30870	0		f	1	SOLUCIONES	t	2	5		t
29937	2018-05-16 18:57:02.326399	4512	2018-03-12	I	4	7149	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30850	VENTA B008-00000027	VE	30850	0		f	1	SOLUCIONES	t	3	5		t
29938	2018-05-16 18:57:02.326399	4512	2018-03-12	I	4	7310	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30873	VENTA B008-00000028	VE	30873	0		f	1	SOLUCIONES	t	3	5		t
29939	2018-05-16 18:57:02.326399	4512	2018-03-12	I	4	9422	t	NS	177.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30884	VENTA B008-00000029	VE	30884	0		f	1	SOLUCIONES	t	3	5		t
29940	2018-05-16 18:57:02.326399	4512	2018-03-12	I	4	6212	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30887	VENTA B008-00000030	VE	30887	0		f	1	SOLUCIONES	t	3	5		t
29941	2018-05-16 18:57:02.326399	4512	2018-03-12	I	4	9720	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30903	VENTA B008-00000031	VE	30903	0		f	1	SOLUCIONES	t	3	5		t
29942	2018-05-16 18:57:02.326399	4513	2018-03-12	I	4	2497	t	NS	1804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30838	VENTA F014-00000024	VE	30838	0		f	1	SOLUCIONES	t	1	5		t
29943	2018-05-16 18:57:02.326399	4513	2018-03-12	I	4	1519	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30892	VENTA B004-00000011	VE	30892	0		f	1	SOLUCIONES	t	2	5		t
29944	2018-05-16 18:57:02.326399	4513	2018-03-12	I	4	4951	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30821	VENTA B014-00000276	VE	30821	0		f	1	SOLUCIONES	t	1	5		t
29945	2018-05-16 18:57:02.326399	4513	2018-03-12	I	4	1454	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30840	VENTA B014-00000277	VE	30840	0		f	1	SOLUCIONES	t	1	5		t
29946	2018-05-16 18:57:02.326399	4513	2018-03-12	I	4	1028	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30877	VENTA B014-00000278	VE	30877	0		f	1	SOLUCIONES	t	1	5		t
29947	2018-05-16 18:57:02.326399	4514	2018-03-12	I	4	5324	t	NS	2244.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30882	VENTA B006-00000006	VE	30882	0		f	1	SOLUCIONES	t	3	5		t
29948	2018-05-16 18:57:02.326399	4514	2018-03-12	I	4	90	t	NS	300.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30883	VENTA B009-00000163	VE	30883	0		f	1	SOLUCIONES	t	1	5		t
29949	2018-05-16 18:57:02.326399	4515	2018-03-12	I	4	1085	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30807	VENTA B010-00000533	VE	30807	0		f	1	SOLUCIONES	t	1	5		t
29950	2018-05-16 18:57:02.326399	4515	2018-03-12	I	4	9701	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30831	VENTA B010-00000534	VE	30831	0		f	1	SOLUCIONES	t	1	5		t
29951	2018-05-16 18:57:02.326399	4515	2018-03-12	I	4	1090	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30833	VENTA B010-00000535	VE	30833	0		f	1	SOLUCIONES	t	1	5		t
29952	2018-05-16 18:57:02.326399	4515	2018-03-12	I	4	9717	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30896	VENTA B010-00000536	VE	30896	0		f	1	SOLUCIONES	t	1	5		t
29953	2018-05-16 18:57:02.326399	4515	2018-03-12	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30900	VENTA B010-00000537	VE	30900	0		f	1	SOLUCIONES	t	1	5		t
29954	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	2237	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30794	VENTA B006-00000699	VE	30794	0		f	1	SOLUCIONES	t	1	5		t
29955	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	8122	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30795	VENTA B006-00000700	VE	30795	0		f	1	SOLUCIONES	t	1	5		t
29956	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	5006	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30796	VENTA B006-00000701	VE	30796	0		f	1	SOLUCIONES	t	1	5		t
29957	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	66	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30805	VENTA B006-00000702	VE	30805	0		f	1	SOLUCIONES	t	1	5		t
29958	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	506	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30810	VENTA B006-00000703	VE	30810	0		f	1	SOLUCIONES	t	1	5		t
29959	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9704	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30842	VENTA B006-00000704	VE	30842	0		f	1	SOLUCIONES	t	1	5		t
29960	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9706	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30849	VENTA B006-00000705	VE	30849	0		f	1	SOLUCIONES	t	1	5		t
29961	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	1509	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30855	VENTA B006-00000706	VE	30855	0		f	1	SOLUCIONES	t	1	5		t
29962	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9709	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30857	VENTA B006-00000707	VE	30857	0		f	1	SOLUCIONES	t	1	5		t
29963	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	66	t	NS	604.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30860	VENTA B006-00000708	VE	30860	0		f	1	SOLUCIONES	t	1	5		t
29964	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	1511	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30864	VENTA B006-00000709	VE	30864	0		f	1	SOLUCIONES	t	1	5		t
29965	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9712	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30871	VENTA B006-00000710	VE	30871	0		f	1	SOLUCIONES	t	1	5		t
29966	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9192	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30874	VENTA B006-00000711	VE	30874	0		f	1	SOLUCIONES	t	1	5		t
29967	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9714	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30880	VENTA B006-00000713	VE	30880	0		f	1	SOLUCIONES	t	1	5		t
29968	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9713	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30879	VENTA B006-00000712	VE	30879	0		f	1	SOLUCIONES	t	1	5		t
29969	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	9716	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30893	VENTA B006-00000714	VE	30893	0		f	1	SOLUCIONES	t	1	5		t
29970	2018-05-16 18:57:02.326399	4516	2018-03-12	I	4	2391	t	NS	4416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30902	VENTA B006-00000715	VE	30902	0		f	1	SOLUCIONES	t	1	5		t
29971	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	2573	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30811	VENTA B013-00000681	VE	30811	0		f	1	SOLUCIONES	t	1	5		t
29972	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	362	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30816	VENTA B013-00000684	VE	30816	0		f	1	SOLUCIONES	t	1	5		t
29973	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	9695	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30814	VENTA B013-00000682	VE	30814	0		f	1	SOLUCIONES	t	1	5		t
29974	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	5714	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30820	VENTA B013-00000685	VE	30820	0		f	1	SOLUCIONES	t	1	5		t
29975	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4775	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30815	VENTA B013-00000683	VE	30815	0		f	1	SOLUCIONES	t	1	5		t
29976	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	9698	t	NS	1327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30824	VENTA F013-00000049	VE	30824	0		f	1	SOLUCIONES	t	1	5		t
29977	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	9698	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30835	VENTA F013-00000050	VE	30835	0		f	1	SOLUCIONES	t	1	5		t
29978	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4228	t	NS	968.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30827	VENTA B013-00000686	VE	30827	0		f	1	SOLUCIONES	t	1	5		t
29979	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	8125	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30830	VENTA B013-00000687	VE	30830	0		f	1	SOLUCIONES	t	1	5		t
29980	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	9703	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30839	VENTA B013-00000688	VE	30839	0		f	1	SOLUCIONES	t	1	5		t
29981	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	1435	t	NS	1120.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30844	VENTA B007-00000011	VE	30844	0		f	1	SOLUCIONES	t	3	5		t
29982	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4228	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30851	VENTA B013-00000689	VE	30851	0		f	1	SOLUCIONES	t	1	5		t
29983	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4228	t	NS	410.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30865	VENTA B013-00000690	VE	30865	0		f	1	SOLUCIONES	t	1	5		t
29984	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	2221	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30869	VENTA B013-00000691	VE	30869	0		f	1	SOLUCIONES	t	1	5		t
29985	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4775	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30905	VENTA B013-00000694	VE	30905	0		f	1	SOLUCIONES	t	1	5		t
29986	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	2614	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30889	VENTA B013-00000692	VE	30889	0		f	1	SOLUCIONES	t	1	5		t
29987	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4775	t	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30891	VENTA B013-00000693	VE	30891	0		f	1	SOLUCIONES	t	1	5		t
29988	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4775	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30897	VENTA B003-00000029	VE	30897	0		f	1	SOLUCIONES	t	2	5		t
29989	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	358	t	NS	889.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30894	VENTA F007-00000003	VE	30894	0		f	1	SOLUCIONES	t	3	5		t
29990	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	5015	t	NS	1552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30904	VENTA F013-00000051	VE	30904	0		f	1	SOLUCIONES	t	1	5		t
29991	2018-05-16 18:57:02.326399	4517	2018-03-12	I	4	4930	t	NS	23375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30907	VENTA B003-00000030	VE	30907	0		f	1	SOLUCIONES	t	2	5		t
29992	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	633	t	NS	554.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30797	VENTA B007-00000267	VE	30797	0		f	1	SOLUCIONES	t	1	5		t
29993	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9691	t	NS	155.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30806	VENTA B007-00000268	VE	30806	0		f	1	SOLUCIONES	t	1	5		t
29994	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9692	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30809	VENTA B007-00000269	VE	30809	0		f	1	SOLUCIONES	t	1	5		t
29995	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9691	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30826	VENTA B007-00000270	VE	30826	0		f	1	SOLUCIONES	t	1	5		t
29996	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9700	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30829	VENTA B007-00000271	VE	30829	0		f	1	SOLUCIONES	t	1	5		t
29997	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	684	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30848	VENTA B007-00000272	VE	30848	0		f	1	SOLUCIONES	t	1	5		t
29998	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9707	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30852	VENTA B007-00000273	VE	30852	0		f	1	SOLUCIONES	t	1	5		t
29999	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9708	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30853	VENTA B007-00000274	VE	30853	0		f	1	SOLUCIONES	t	1	5		t
30000	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9710	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30861	VENTA B007-00000275	VE	30861	0		f	1	SOLUCIONES	t	1	5		t
30001	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9614	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30876	VENTA B007-00000276	VE	30876	0		f	1	SOLUCIONES	t	1	5		t
30002	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	822	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30886	VENTA B007-00000277	VE	30886	0		f	1	SOLUCIONES	t	1	5		t
30003	2018-05-16 18:57:02.326399	4518	2018-03-12	I	4	9087	t	NS	3278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30890	VENTA F007-00000002	VE	30890	0		f	1	SOLUCIONES	t	1	5		t
30004	2018-05-16 18:57:02.326399	4519	2018-03-12	I	4	8872	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30836	VENTA B002-00000056	VE	30836	0		f	1	SOLUCIONES	t	3	5		t
30005	2018-05-16 18:57:02.326399	4519	2018-03-12	I	4	8934	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30834	VENTA F002-00000009	VE	30834	0		f	1	SOLUCIONES	t	3	5		t
30006	2018-05-16 18:57:02.326399	4519	2018-03-12	I	4	6831	t	NS	18.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30843	VENTA B002-00000057	VE	30843	0		f	1	SOLUCIONES	t	3	5		t
30007	2018-05-16 18:57:02.326399	4519	2018-03-12	I	4	7157	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 30858	VENTA B002-00000058	VE	30858	0		f	1	SOLUCIONES	t	3	5		t
30008	2018-05-16 18:57:02.326399	4519	2018-03-12	I	4	6779	t	NS	487.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30859	VENTA F002-00000010	VE	30859	0		f	1	SOLUCIONES	t	3	5		t
30009	2018-05-16 18:57:02.326399	4519	2018-03-12	I	4	9238	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30875	VENTA B002-00000059	VE	30875	0		f	1	SOLUCIONES	t	3	5		t
30010	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9693	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30812	VENTA B008-00000308	VE	30812	0		f	1	SOLUCIONES	t	1	5		t
30011	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9651	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30808	VENTA B005-00000085	VE	30808	0		f	1	SOLUCIONES	t	3	5		t
30012	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9632	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30817	VENTA B005-00000086	VE	30817	0		f	1	SOLUCIONES	t	3	5		t
30013	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9697	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30819	VENTA B005-00000088	VE	30819	0		f	1	SOLUCIONES	t	3	5		t
30014	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9696	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30818	VENTA B005-00000087	VE	30818	0		f	1	SOLUCIONES	t	3	5		t
30015	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9696	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30823	VENTA B005-00000089	VE	30823	0		f	1	SOLUCIONES	t	3	5		t
30016	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9699	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30825	VENTA B008-00000309	VE	30825	0		f	1	SOLUCIONES	t	1	5		t
30017	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9208	t	NS	2757.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30828	VENTA B005-00000090	VE	30828	0		f	1	SOLUCIONES	t	3	5		t
30018	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9702	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30832	VENTA B008-00000310	VE	30832	0		f	1	SOLUCIONES	t	1	5		t
30019	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9506	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30837	VENTA B005-00000091	VE	30837	0		f	1	SOLUCIONES	t	3	5		t
30020	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9705	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30846	VENTA B005-00000093	VE	30846	0		f	1	SOLUCIONES	t	3	5		t
30021	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9652	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 30847	VENTA B005-00000094	VE	30847	0		f	1	SOLUCIONES	t	3	5		t
30022	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9697	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30845	VENTA B005-00000092	VE	30845	0		f	1	SOLUCIONES	t	3	5		t
30023	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	3047	t	NS	1132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30856	VENTA B005-00000095	VE	30856	0		f	1	SOLUCIONES	t	3	5		t
30024	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	5052	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30862	VENTA B008-00000311	VE	30862	0		f	1	SOLUCIONES	t	1	5		t
30025	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9715	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30881	VENTA B008-00000312	VE	30881	0		f	1	SOLUCIONES	t	1	5		t
30026	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	5410	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30895	VENTA F005-00000006	VE	30895	0		f	1	SOLUCIONES	t	3	5		t
30027	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9719	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30901	VENTA B008-00000313	VE	30901	0		f	1	SOLUCIONES	t	1	5		t
30028	2018-05-16 18:57:02.326399	4520	2018-03-12	I	4	9718	t	NS	1178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30898	VENTA B005-00000096	VE	30898	0		f	1	SOLUCIONES	t	3	5		t
30029	2018-05-16 18:57:02.326399	4521	2018-03-12	I	4	6472	t	NS	1004.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30866	VENTA F003-00000015	VE	30866	0		f	1	SOLUCIONES	t	3	5		t
30030	2018-05-16 18:57:02.326399	4522	2018-03-12	I	4	9330	t	NS	1287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30798	VENTA B012-00000121	VE	30798	0		f	1	SOLUCIONES	t	1	5		t
30031	2018-05-16 18:57:02.326399	4522	2018-03-12	I	4	4752	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30854	VENTA B012-00000122	VE	30854	0		f	1	SOLUCIONES	t	1	5		t
30032	2018-05-16 18:57:02.326399	4522	2018-03-12	I	4	83	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30888	VENTA B012-00000123	VE	30888	0		f	1	SOLUCIONES	t	1	5		t
30033	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	1603	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30800	VENTA B005-00000199	VE	30800	0		f	1	SOLUCIONES	t	1	5		t
30034	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	2177	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30801	VENTA B005-00000200	VE	30801	0		f	1	SOLUCIONES	t	1	5		t
30035	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	2177	t	NS	1161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30802	VENTA B005-00000201	VE	30802	0		f	1	SOLUCIONES	t	1	5		t
30036	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	9647	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30803	VENTA B005-00000202	VE	30803	0		f	1	SOLUCIONES	t	1	5		t
30037	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	2550	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30804	VENTA B005-00000203	VE	30804	0		f	1	SOLUCIONES	t	1	5		t
30038	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	9694	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30813	VENTA B005-00000204	VE	30813	0		f	1	SOLUCIONES	t	1	5		t
30039	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	2716	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30822	VENTA B005-00000205	VE	30822	0		f	1	SOLUCIONES	t	1	5		t
30040	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	2888	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30841	VENTA B005-00000206	VE	30841	0		f	1	SOLUCIONES	t	1	5		t
30041	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	1390	t	NS	330.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30867	VENTA B005-00000207	VE	30867	0		f	1	SOLUCIONES	t	1	5		t
30042	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	3097	t	NS	591.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30872	VENTA B005-00000209	VE	30872	0		f	1	SOLUCIONES	t	1	5		t
30043	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	3695	t	NS	1048.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30868	VENTA B005-00000208	VE	30868	0		f	1	SOLUCIONES	t	1	5		t
30044	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	2827	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30878	VENTA B005-00000210	VE	30878	0		f	1	SOLUCIONES	t	1	5		t
30045	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	1603	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30885	VENTA B005-00000211	VE	30885	0		f	1	SOLUCIONES	t	1	5		t
30046	2018-05-16 18:57:02.326399	4523	2018-03-12	I	4	9647	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30899	VENTA B005-00000212	VE	30899	0		f	1	SOLUCIONES	t	1	5		t
30047	2018-05-16 18:57:02.326399	4524	2018-03-12	I	4	193	t	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30799	VENTA B011-00000430	VE	30799	0		f	1	SOLUCIONES	t	1	5		t
30048	2018-05-16 18:57:02.326399	4524	2018-03-12	I	4	9721	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30906	VENTA B011-00000431	VE	30906	0		f	1	SOLUCIONES	t	1	5		t
30049	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9561	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30910	VENTA B006-00000716	VE	30910	0		f	1	SOLUCIONES	t	1	5		t
30050	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	8296	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30911	VENTA B006-00000717	VE	30911	0		f	1	SOLUCIONES	t	1	5		t
30051	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	2172	t	NS	670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30914	VENTA B006-00000718	VE	30914	0		f	1	SOLUCIONES	t	1	5		t
30052	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	8694	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30918	VENTA B006-00000719	VE	30918	0		f	1	SOLUCIONES	t	1	5		t
30053	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	337	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30921	VENTA B006-00000720	VE	30921	0		f	1	SOLUCIONES	t	1	5		t
30054	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9248	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30931	VENTA B006-00000721	VE	30931	0		f	1	SOLUCIONES	t	1	5		t
30055	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	66	t	NS	1212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30937	VENTA B006-00000722	VE	30937	0		f	1	SOLUCIONES	t	1	5		t
30056	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	4814	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30955	VENTA B006-00000726	VE	30955	0		f	1	SOLUCIONES	t	1	5		t
30057	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9729	t	NS	1078.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30948	VENTA B006-00000723	VE	30948	0		f	1	SOLUCIONES	t	1	5		t
30058	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9730	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30950	VENTA B006-00000724	VE	30950	0		f	1	SOLUCIONES	t	1	5		t
30059	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9730	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30953	VENTA B006-00000725	VE	30953	0		f	1	SOLUCIONES	t	1	5		t
30060	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	1251	t	NS	440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30969	VENTA B006-00000727	VE	30969	0		f	1	SOLUCIONES	t	1	5		t
30061	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9093	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30975	VENTA B006-00000728	VE	30975	0		f	1	SOLUCIONES	t	1	5		t
30062	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	499	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30994	VENTA B006-00000729	VE	30994	0		f	1	SOLUCIONES	t	1	5		t
30063	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	66	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30995	VENTA B006-00000730	VE	30995	0		f	1	SOLUCIONES	t	1	5		t
30064	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9532	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30996	VENTA B006-00000731	VE	30996	0		f	1	SOLUCIONES	t	1	5		t
30065	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	1899	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31003	VENTA B006-00000732	VE	31003	0		f	1	SOLUCIONES	t	1	5		t
30066	2018-05-16 18:57:02.326399	4525	2018-03-13	I	4	9741	t	NS	1102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31006	VENTA B006-00000733	VE	31006	0		f	1	SOLUCIONES	t	1	5		t
30067	2018-05-16 18:57:02.326399	4526	2018-03-13	I	4	102	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30959	VENTA B009-00000164	VE	30959	0		f	1	SOLUCIONES	t	1	5		t
30068	2018-05-16 18:57:02.326399	4526	2018-03-13	I	4	149	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30973	VENTA B009-00000165	VE	30973	0		f	1	SOLUCIONES	t	1	5		t
30069	2018-05-16 18:57:02.326399	4526	2018-03-13	I	4	1697	t	NS	750.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30979	VENTA F009-00000017	VE	30979	0		f	1	SOLUCIONES	t	1	5		t
30070	2018-05-16 18:57:02.326399	4527	2018-03-13	I	4	8667	t	NS	1440.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30913	VENTA F012-00000110	VE	30913	0		f	1	SOLUCIONES	t	1	5		t
30071	2018-05-16 18:57:02.326399	4527	2018-03-13	I	4	8670	t	NS	1627.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30915	VENTA B012-00000124	VE	30915	0		f	1	SOLUCIONES	t	1	5		t
30072	2018-05-16 18:57:02.326399	4527	2018-03-13	I	4	97	t	NS	394.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30919	VENTA B012-00000125	VE	30919	0		f	1	SOLUCIONES	t	1	5		t
30073	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	8909	t	NS	909.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30912	VENTA B005-00000213	VE	30912	0		f	1	SOLUCIONES	t	1	5		t
30074	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	1657	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30924	VENTA B005-00000214	VE	30924	0		f	1	SOLUCIONES	t	1	5		t
30075	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	2716	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30930	VENTA B005-00000215	VE	30930	0		f	1	SOLUCIONES	t	1	5		t
30076	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	9736	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30974	VENTA B005-00000216	VE	30974	0		f	1	SOLUCIONES	t	1	5		t
30077	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	1384	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31001	VENTA B005-00000217	VE	31001	0		f	1	SOLUCIONES	t	1	5		t
30078	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	1603	t	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31007	VENTA B005-00000218	VE	31007	0		f	1	SOLUCIONES	t	1	5		t
30079	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	1117	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31008	VENTA B005-00000219	VE	31008	0		f	1	SOLUCIONES	t	1	5		t
30080	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	1390	t	NS	1463.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31016	VENTA B005-00000220	VE	31016	0		f	1	SOLUCIONES	t	1	5		t
30081	2018-05-16 18:57:02.326399	4528	2018-03-13	I	4	9745	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31021	VENTA B005-00000221	VE	31021	0		f	1	SOLUCIONES	t	1	5		t
30082	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	639	t	NS	379.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30909	VENTA B007-00000278	VE	30909	0		f	1	SOLUCIONES	t	1	5		t
30083	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	694	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30928	VENTA B007-00000279	VE	30928	0		f	1	SOLUCIONES	t	1	5		t
30084	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	635	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30929	VENTA B007-00000280	VE	30929	0		f	1	SOLUCIONES	t	1	5		t
30085	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	9731	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30951	VENTA B007-00000281	VE	30951	0		f	1	SOLUCIONES	t	1	5		t
30086	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	9733	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30958	VENTA B007-00000282	VE	30958	0		f	1	SOLUCIONES	t	1	5		t
30087	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	742	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30967	VENTA B007-00000283	VE	30967	0		f	1	SOLUCIONES	t	1	5		t
30088	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	633	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30988	VENTA B007-00000284	VE	30988	0		f	1	SOLUCIONES	t	1	5		t
30089	2018-05-16 18:57:02.326399	4529	2018-03-13	I	4	9438	t	NS	367.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30998	VENTA B007-00000285	VE	30998	0		f	1	SOLUCIONES	t	1	5		t
30090	2018-05-16 18:57:02.326399	4530	2018-03-13	I	4	9723	t	NS	497.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30920	VENTA B011-00000432	VE	30920	0		f	1	SOLUCIONES	t	1	5		t
30091	2018-05-16 18:57:02.326399	4530	2018-03-13	I	4	9724	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30923	VENTA B011-00000433	VE	30923	0		f	1	SOLUCIONES	t	1	5		t
30092	2018-05-16 18:57:02.326399	4531	2018-03-13	I	4	8228	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30938	VENTA B008-00000032	VE	30938	0		f	1	SOLUCIONES	t	3	5		t
30093	2018-05-16 18:57:02.326399	4531	2018-03-13	I	4	6331	t	NS	133.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30999	VENTA B008-00000033	VE	30999	0		f	1	SOLUCIONES	t	3	5		t
30094	2018-05-16 18:57:02.326399	4531	2018-03-13	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31004	VENTA B008-00000034	VE	31004	0		f	1	SOLUCIONES	t	3	5		t
30095	2018-05-16 18:57:02.326399	4531	2018-03-13	I	4	8649	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31013	VENTA F008-00000021	VE	31013	0		f	1	SOLUCIONES	t	3	5		t
30096	2018-05-16 18:57:02.326399	4531	2018-03-13	I	4	9030	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31017	VENTA B008-00000035	VE	31017	0		f	1	SOLUCIONES	t	3	5		t
30097	2018-05-16 18:57:02.326399	4531	2018-03-13	I	4	5875	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31020	VENTA B008-00000036	VE	31020	0		f	1	SOLUCIONES	t	3	5		t
30098	2018-05-16 18:57:02.326399	4532	2018-03-13	I	4	1454	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30978	VENTA B014-00000279	VE	30978	0		f	1	SOLUCIONES	t	1	5		t
30099	2018-05-16 18:57:02.326399	4532	2018-03-13	I	4	6219	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30980	VENTA B004-00000012	VE	30980	0		f	1	SOLUCIONES	t	2	5		t
30100	2018-05-16 18:57:02.326399	4532	2018-03-13	I	4	210	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31009	VENTA B004-00000013	VE	31009	0		f	1	SOLUCIONES	t	2	5		t
30101	2018-05-16 18:57:02.326399	4532	2018-03-13	I	4	7884	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31012	VENTA B014-00000280	VE	31012	0		f	1	SOLUCIONES	t	1	5		t
30102	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9722	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30916	VENTA B005-00000097	VE	30916	0		f	1	SOLUCIONES	t	3	5		t
30103	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9726	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30927	VENTA B008-00000314	VE	30927	0		f	1	SOLUCIONES	t	1	5		t
30104	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9651	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30922	VENTA B005-00000098	VE	30922	0		f	1	SOLUCIONES	t	3	5		t
30105	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9564	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30932	VENTA B005-00000099	VE	30932	0		f	1	SOLUCIONES	t	3	5		t
30106	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9652	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30935	VENTA B005-00000100	VE	30935	0		f	1	SOLUCIONES	t	3	5		t
30107	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9728	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30941	VENTA B005-00000101	VE	30941	0		f	1	SOLUCIONES	t	3	5		t
30108	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9612	t	NS	176.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 30942	VENTA B005-00000102	VE	30942	0		f	1	SOLUCIONES	t	3	5		t
30109	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	3013	t	NS	692.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30956	VENTA B005-00000104	VE	30956	0		f	1	SOLUCIONES	t	3	5		t
30110	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9705	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30949	VENTA B005-00000103	VE	30949	0		f	1	SOLUCIONES	t	3	5		t
30111	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9506	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30957	VENTA B005-00000105	VE	30957	0		f	1	SOLUCIONES	t	3	5		t
30112	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	8499	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30962	VENTA B005-00000108	VE	30962	0		f	1	SOLUCIONES	t	3	5		t
30113	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9208	t	NS	1554.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30960	VENTA B005-00000106	VE	30960	0		f	1	SOLUCIONES	t	3	5		t
30114	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9651	t	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 30961	VENTA B005-00000107	VE	30961	0		f	1	SOLUCIONES	t	3	5		t
30115	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9734	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30972	VENTA B005-00000109	VE	30972	0		f	1	SOLUCIONES	t	3	5		t
30116	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	5410	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30990	VENTA F005-00000007	VE	30990	0		f	1	SOLUCIONES	t	3	5		t
30117	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9738	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30984	VENTA B008-00000315	VE	30984	0		f	1	SOLUCIONES	t	1	5		t
30118	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	3013	t	NS	570.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30981	VENTA B005-00000110	VE	30981	0		f	1	SOLUCIONES	t	3	5		t
30119	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9739	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30987	VENTA B008-00000316	VE	30987	0		f	1	SOLUCIONES	t	1	5		t
30120	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9740	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31005	VENTA B008-00000317	VE	31005	0		f	1	SOLUCIONES	t	1	5		t
30121	2018-05-16 18:57:02.326399	4533	2018-03-13	I	4	9744	t	NS	7020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31015	VENTA B005-00000111	VE	31015	0		f	1	SOLUCIONES	t	3	5		t
30122	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	9725	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30925	VENTA B013-00000695	VE	30925	0		f	1	SOLUCIONES	t	1	5		t
30123	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	9648	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30926	VENTA B013-00000696	VE	30926	0		f	1	SOLUCIONES	t	1	5		t
30124	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	9364	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30933	VENTA B013-00000697	VE	30933	0		f	1	SOLUCIONES	t	1	5		t
30125	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	3924	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30934	VENTA B013-00000698	VE	30934	0		f	1	SOLUCIONES	t	1	5		t
30126	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	7910	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30940	VENTA B013-00000699	VE	30940	0		f	1	SOLUCIONES	t	1	5		t
30127	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	3532	t	NS	469.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30944	VENTA B013-00000700	VE	30944	0		f	1	SOLUCIONES	t	1	5		t
30128	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	2812	t	NS	864.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30945	VENTA B013-00000701	VE	30945	0		f	1	SOLUCIONES	t	1	5		t
30129	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	1755	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30946	VENTA B013-00000702	VE	30946	0		f	1	SOLUCIONES	t	1	5		t
30130	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	8125	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30947	VENTA B013-00000703	VE	30947	0		f	1	SOLUCIONES	t	1	5		t
30131	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	9732	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30952	VENTA F013-00000052	VE	30952	0		f	1	SOLUCIONES	t	1	5		t
30132	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	2202	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30954	VENTA B013-00000704	VE	30954	0		f	1	SOLUCIONES	t	1	5		t
30133	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	2531	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30964	VENTA B013-00000705	VE	30964	0		f	1	SOLUCIONES	t	1	5		t
30134	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	1022	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30968	VENTA B013-00000706	VE	30968	0		f	1	SOLUCIONES	t	1	5		t
30135	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	1196	t	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30970	VENTA B013-00000707	VE	30970	0		f	1	SOLUCIONES	t	1	5		t
30136	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	2531	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30971	VENTA B013-00000708	VE	30971	0		f	1	SOLUCIONES	t	1	5		t
30137	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	5318	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30977	VENTA B013-00000709	VE	30977	0		f	1	SOLUCIONES	t	1	5		t
30138	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	4228	t	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30985	VENTA B013-00000710	VE	30985	0		f	1	SOLUCIONES	t	1	5		t
30139	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	5186	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30991	VENTA B013-00000712	VE	30991	0		f	1	SOLUCIONES	t	1	5		t
30140	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	3534	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30989	VENTA B013-00000711	VE	30989	0		f	1	SOLUCIONES	t	1	5		t
30141	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	4775	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30997	VENTA B013-00000713	VE	30997	0		f	1	SOLUCIONES	t	1	5		t
30142	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	4775	t	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31000	VENTA B013-00000714	VE	31000	0		f	1	SOLUCIONES	t	1	5		t
30143	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	4775	t	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31002	VENTA B013-00000715	VE	31002	0		f	1	SOLUCIONES	t	1	5		t
30144	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	5927	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31014	VENTA B007-00000012	VE	31014	0		f	1	SOLUCIONES	t	3	5		t
30145	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	9742	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31010	VENTA B013-00000716	VE	31010	0		f	1	SOLUCIONES	t	1	5		t
30146	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	9743	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31011	VENTA B013-00000717	VE	31011	0		f	1	SOLUCIONES	t	1	5		t
30147	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	8136	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31024	VENTA B013-00000718	VE	31024	0		f	1	SOLUCIONES	t	1	5		t
30148	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	4228	t	NS	14025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31018	VENTA B003-00000031	VE	31018	0		f	1	SOLUCIONES	t	2	5		t
30149	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	4201	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31025	VENTA B013-00000719	VE	31025	0		f	1	SOLUCIONES	t	1	5		t
30150	2018-05-16 18:57:02.326399	4534	2018-03-13	I	4	5318	t	NS	13277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31023	VENTA B003-00000032	VE	31023	0		f	1	SOLUCIONES	t	2	5		t
30151	2018-05-16 18:57:02.326399	4535	2018-03-13	I	4	9727	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30936	VENTA B005-00000039	VE	30936	0		f	1	SOLUCIONES	t	2	5		t
30152	2018-05-16 18:57:02.326399	4535	2018-03-13	I	4	9737	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30982	VENTA B005-00000040	VE	30982	0		f	1	SOLUCIONES	t	2	5		t
30153	2018-05-16 18:57:02.326399	4535	2018-03-13	I	4	7513	t	NS	4252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31022	VENTA F005-00000007	VE	31022	0		f	1	SOLUCIONES	t	2	5		t
30154	2018-05-16 18:57:02.326399	4536	2018-03-13	I	4	5409	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30939	VENTA B002-00000060	VE	30939	0		f	1	SOLUCIONES	t	3	5		t
30155	2018-05-16 18:57:02.326399	4536	2018-03-13	I	4	8871	t	NS	50.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 30943	VENTA B002-00000061	VE	30943	0		f	1	SOLUCIONES	t	3	5		t
30156	2018-05-16 18:57:02.326399	4536	2018-03-13	I	4	9661	t	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30965	VENTA B002-00000062	VE	30965	0		f	1	SOLUCIONES	t	3	5		t
30157	2018-05-16 18:57:02.326399	4536	2018-03-13	I	4	9443	t	NS	688.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30993	VENTA F002-00000011	VE	30993	0		f	1	SOLUCIONES	t	3	5		t
30158	2018-05-16 18:57:02.326399	4536	2018-03-13	I	4	6521	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31019	VENTA B002-00000063	VE	31019	0		f	1	SOLUCIONES	t	3	5		t
30159	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	1719	t	NS	1734.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30917	VENTA B010-00000538	VE	30917	0		f	1	SOLUCIONES	t	1	5		t
30160	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	9735	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30963	VENTA B010-00000539	VE	30963	0		f	1	SOLUCIONES	t	1	5		t
30161	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	303	t	NS	3370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30966	VENTA F010-00000037	VE	30966	0		f	1	SOLUCIONES	t	1	5		t
30162	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	2506	t	NS	445.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30976	VENTA B010-00000540	VE	30976	0		f	1	SOLUCIONES	t	1	5		t
30163	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	123	t	NS	448.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 30986	VENTA B010-00000542	VE	30986	0		f	1	SOLUCIONES	t	1	5		t
30164	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	2478	t	NS	1224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30983	VENTA B010-00000541	VE	30983	0		f	1	SOLUCIONES	t	1	5		t
30165	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	8791	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 30992	VENTA B010-00000543	VE	30992	0		f	1	SOLUCIONES	t	1	5		t
30166	2018-05-16 18:57:02.326399	4537	2018-03-13	I	4	6211	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31026	VENTA B010-00000544	VE	31026	0		f	1	SOLUCIONES	t	1	5		t
30167	2018-05-16 18:57:02.326399	4538	2018-03-14	I	4	7065	t	NS	199.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31121	VENTA B008-00000037	VE	31121	0		f	1	SOLUCIONES	t	3	5		t
30168	2018-05-16 18:57:02.326399	4539	2018-03-14	I	4	9759	t	NS	2173.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31069	VENTA F005-00000008	VE	31069	0		f	1	SOLUCIONES	t	2	5		t
30169	2018-05-16 18:57:02.326399	4539	2018-03-14	I	4	9766	t	NS	4725.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31105	VENTA B005-00000041	VE	31105	0		f	1	SOLUCIONES	t	2	5		t
30170	2018-05-16 18:57:02.326399	4540	2018-03-14	I	4	4372	t	NS	1468.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31040	VENTA B010-00000545	VE	31040	0		f	1	SOLUCIONES	t	1	5		t
30171	2018-05-16 18:57:02.326399	4540	2018-03-14	I	4	8976	t	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31060	VENTA B010-00000546	VE	31060	0		f	1	SOLUCIONES	t	1	5		t
30172	2018-05-16 18:57:02.326399	4540	2018-03-14	I	4	1758	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31089	VENTA B010-00000547	VE	31089	0		f	1	SOLUCIONES	t	1	5		t
30173	2018-05-16 18:57:02.326399	4540	2018-03-14	I	4	119	t	NS	537.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31115	VENTA B010-00000548	VE	31115	0		f	1	SOLUCIONES	t	1	5		t
30174	2018-05-16 18:57:02.326399	4540	2018-03-14	I	4	221	t	NS	960.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31120	VENTA B010-00000549	VE	31120	0		f	1	SOLUCIONES	t	1	5		t
30175	2018-05-16 18:57:02.326399	4541	2018-03-14	I	4	781	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31030	VENTA B005-00000222	VE	31030	0		f	1	SOLUCIONES	t	1	5		t
30176	2018-05-16 18:57:02.326399	4541	2018-03-14	I	4	1558	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31036	VENTA B005-00000223	VE	31036	0		f	1	SOLUCIONES	t	1	5		t
30177	2018-05-16 18:57:02.326399	4541	2018-03-14	I	4	9757	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31064	VENTA B005-00000224	VE	31064	0		f	1	SOLUCIONES	t	1	5		t
30178	2018-05-16 18:57:02.326399	4541	2018-03-14	I	4	9115	t	NS	3107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31093	VENTA B005-00000225	VE	31093	0		f	1	SOLUCIONES	t	1	5		t
30179	2018-05-16 18:57:02.326399	4541	2018-03-14	I	4	9769	t	NS	919.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31126	VENTA B005-00000226	VE	31126	0		f	1	SOLUCIONES	t	1	5		t
30180	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	1570	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31027	VENTA B006-00000734	VE	31027	0		f	1	SOLUCIONES	t	1	5		t
30181	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	8601	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31033	VENTA B006-00000735	VE	31033	0		f	1	SOLUCIONES	t	1	5		t
30182	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	66	t	NS	1156.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31044	VENTA B006-00000738	VE	31044	0		f	1	SOLUCIONES	t	1	5		t
30183	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	1689	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31041	VENTA B006-00000736	VE	31041	0		f	1	SOLUCIONES	t	1	5		t
30184	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9749	t	NS	889.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31043	VENTA B006-00000737	VE	31043	0		f	1	SOLUCIONES	t	1	5		t
30185	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9756	t	NS	478.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31057	VENTA B006-00000739	VE	31057	0		f	1	SOLUCIONES	t	1	5		t
30186	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	8635	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31059	VENTA B006-00000740	VE	31059	0		f	1	SOLUCIONES	t	1	5		t
30187	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9166	t	NS	326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31080	VENTA B006-00000742	VE	31080	0		f	1	SOLUCIONES	t	1	5		t
30188	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9222	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31074	VENTA B006-00000741	VE	31074	0		f	1	SOLUCIONES	t	1	5		t
30189	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	504	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31082	VENTA B006-00000743	VE	31082	0		f	1	SOLUCIONES	t	1	5		t
30190	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9762	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31085	VENTA B006-00000744	VE	31085	0		f	1	SOLUCIONES	t	1	5		t
30191	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9222	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31086	VENTA B006-00000745	VE	31086	0		f	1	SOLUCIONES	t	1	5		t
30192	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9763	t	NS	850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31088	VENTA B006-00000746	VE	31088	0		f	1	SOLUCIONES	t	1	5		t
30193	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9767	t	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31106	VENTA B006-00000747	VE	31106	0		f	1	SOLUCIONES	t	1	5		t
30194	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	8399	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31107	VENTA B006-00000748	VE	31107	0		f	1	SOLUCIONES	t	1	5		t
30195	2018-05-16 18:57:02.326399	4542	2018-03-14	I	4	9768	t	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31114	VENTA B006-00000749	VE	31114	0		f	1	SOLUCIONES	t	1	5		t
30196	2018-05-16 18:57:02.326399	4543	2018-03-14	I	4	8670	t	NS	2632.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31028	VENTA B012-00000126	VE	31028	0		f	1	SOLUCIONES	t	1	5		t
30197	2018-05-16 18:57:02.326399	4543	2018-03-14	I	4	8670	t	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31029	VENTA B012-00000127	VE	31029	0		f	1	SOLUCIONES	t	1	5		t
30198	2018-05-16 18:57:02.326399	4543	2018-03-14	I	4	8670	t	NS	479.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31054	VENTA B012-00000129	VE	31054	0		f	1	SOLUCIONES	t	1	5		t
30199	2018-05-16 18:57:02.326399	4543	2018-03-14	I	4	9753	t	NS	1926.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31053	VENTA B012-00000128	VE	31053	0		f	1	SOLUCIONES	t	1	5		t
30200	2018-05-16 18:57:02.326399	4543	2018-03-14	I	4	9183	t	NS	1229.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31123	VENTA B012-00000130	VE	31123	0		f	1	SOLUCIONES	t	1	5		t
30201	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9746	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31031	VENTA B008-00000318	VE	31031	0		f	1	SOLUCIONES	t	1	5		t
30202	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9747	t	NS	1445.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31032	VENTA B005-00000112	VE	31032	0		f	1	SOLUCIONES	t	3	5		t
30203	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9748	t	NS	347.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31035	VENTA B008-00000319	VE	31035	0		f	1	SOLUCIONES	t	1	5		t
30204	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31045	VENTA B005-00000116	VE	31045	0		f	1	SOLUCIONES	t	3	5		t
30205	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9651	t	NS	257.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31038	VENTA B005-00000113	VE	31038	0		f	1	SOLUCIONES	t	3	5		t
30206	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9564	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31062	VENTA B005-00000117	VE	31062	0		f	1	SOLUCIONES	t	3	5		t
30207	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9652	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31042	VENTA B005-00000115	VE	31042	0		f	1	SOLUCIONES	t	3	5		t
30208	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	3079	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31047	VENTA B008-00000320	VE	31047	0		f	1	SOLUCIONES	t	1	5		t
30209	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	2503	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31056	VENTA B008-00000321	VE	31056	0		f	1	SOLUCIONES	t	1	5		t
30210	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	8499	t	NS	415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31063	VENTA B005-00000118	VE	31063	0		f	1	SOLUCIONES	t	3	5		t
30211	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9208	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31039	VENTA B005-00000114	VE	31039	0		f	1	SOLUCIONES	t	3	5		t
30212	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	3007	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31065	VENTA B008-00000322	VE	31065	0		f	1	SOLUCIONES	t	1	5		t
30213	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9758	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31066	VENTA B008-00000323	VE	31066	0		f	1	SOLUCIONES	t	1	5		t
30214	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9760	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31068	VENTA B008-00000324	VE	31068	0		f	1	SOLUCIONES	t	1	5		t
30215	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5410	t	NS	777.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31084	VENTA F005-00000008	VE	31084	0		f	1	SOLUCIONES	t	3	5		t
30216	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	1925	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31071	VENTA B008-00000325	VE	31071	0		f	1	SOLUCIONES	t	1	5		t
30217	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5436	t	NS	183.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31073	VENTA B005-00000119	VE	31073	0		f	1	SOLUCIONES	t	3	5		t
30218	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9491	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31081	VENTA B005-00000120	VE	31081	0		f	1	SOLUCIONES	t	3	5		t
30219	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5990	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31087	VENTA B005-00000121	VE	31087	0		f	1	SOLUCIONES	t	3	5		t
30220	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	9765	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31091	VENTA B008-00000326	VE	31091	0		f	1	SOLUCIONES	t	1	5		t
30221	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5436	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31097	VENTA B005-00000122	VE	31097	0		f	1	SOLUCIONES	t	3	5		t
30222	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	8641	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31098	VENTA B008-00000327	VE	31098	0		f	1	SOLUCIONES	t	1	5		t
30223	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5855	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31108	VENTA B008-00000328	VE	31108	0		f	1	SOLUCIONES	t	1	5		t
30224	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31112	VENTA B005-00000123	VE	31112	0		f	1	SOLUCIONES	t	3	5		t
30225	2018-05-16 18:57:02.326399	4544	2018-03-14	I	4	3013	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31113	VENTA B005-00000124	VE	31113	0		f	1	SOLUCIONES	t	3	5		t
30226	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	9752	t	NS	587.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31052	VENTA B002-00000065	VE	31052	0		f	1	SOLUCIONES	t	3	5		t
30227	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	9761	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31070	VENTA B002-00000067	VE	31070	0		f	1	SOLUCIONES	t	3	5		t
30228	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	5409	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31049	VENTA B002-00000064	VE	31049	0		f	1	SOLUCIONES	t	3	5		t
30229	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	9754	t	NS	14.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31055	VENTA B002-00000066	VE	31055	0		f	1	SOLUCIONES	t	3	5		t
30230	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	6802	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31076	VENTA B002-00000068	VE	31076	0		f	1	SOLUCIONES	t	3	5		t
30231	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	6802	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31078	VENTA B002-00000069	VE	31078	0		f	1	SOLUCIONES	t	3	5		t
30232	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	8871	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31099	VENTA B002-00000070	VE	31099	0		f	1	SOLUCIONES	t	3	5		t
30233	2018-05-16 18:57:02.326399	4545	2018-03-14	I	4	9238	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31110	VENTA B002-00000071	VE	31110	0		f	1	SOLUCIONES	t	3	5		t
30234	2018-05-16 18:57:02.326399	4546	2018-03-14	I	4	9404	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31034	VENTA B007-00000286	VE	31034	0		f	1	SOLUCIONES	t	1	5		t
30235	2018-05-16 18:57:02.326399	4546	2018-03-14	I	4	8782	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31067	VENTA B007-00000287	VE	31067	0		f	1	SOLUCIONES	t	1	5		t
30236	2018-05-16 18:57:02.326399	4546	2018-03-14	I	4	8782	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31072	VENTA B007-00000288	VE	31072	0		f	1	SOLUCIONES	t	1	5		t
30237	2018-05-16 18:57:02.326399	4546	2018-03-14	I	4	9764	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31090	VENTA B007-00000289	VE	31090	0		f	1	SOLUCIONES	t	1	5		t
30238	2018-05-16 18:57:02.326399	4547	2018-03-14	I	4	9374	t	NS	783.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31037	VENTA B009-00000166	VE	31037	0		f	1	SOLUCIONES	t	1	5		t
30239	2018-05-16 18:57:02.326399	4547	2018-03-14	I	4	90	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31124	VENTA B009-00000167	VE	31124	0		f	1	SOLUCIONES	t	1	5		t
30240	2018-05-16 18:57:02.326399	4548	2018-03-14	I	4	6472	t	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31092	VENTA F003-00000016	VE	31092	0		f	1	SOLUCIONES	t	3	5		t
30241	2018-05-16 18:57:02.326399	4549	2018-03-14	I	4	1454	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31079	VENTA B014-00000281	VE	31079	0		f	1	SOLUCIONES	t	1	5		t
30242	2018-05-16 18:57:02.326399	4549	2018-03-14	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31083	VENTA B004-00000014	VE	31083	0		f	1	SOLUCIONES	t	2	5		t
30243	2018-05-16 18:57:02.326399	4549	2018-03-14	I	4	3560	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31104	VENTA B014-00000282	VE	31104	0		f	1	SOLUCIONES	t	1	5		t
30244	2018-05-16 18:57:02.326399	4549	2018-03-14	I	4	1051	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31117	VENTA B014-00000283	VE	31117	0		f	1	SOLUCIONES	t	1	5		t
30245	2018-05-16 18:57:02.326399	4549	2018-03-14	I	4	2497	t	NS	828.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31119	VENTA F014-00000025	VE	31119	0		f	1	SOLUCIONES	t	1	5		t
30246	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	1756	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31125	VENTA B013-00000732	VE	31125	0		f	1	SOLUCIONES	t	1	5		t
30247	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	9751	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31050	VENTA B013-00000721	VE	31050	0		f	1	SOLUCIONES	t	1	5		t
30248	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	4228	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31046	VENTA B013-00000720	VE	31046	0		f	1	SOLUCIONES	t	1	5		t
30249	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	5807	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31051	VENTA B007-00000014	VE	31051	0		f	1	SOLUCIONES	t	3	5		t
30250	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	9750	t	NS	326.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31048	VENTA B007-00000013	VE	31048	0		f	1	SOLUCIONES	t	3	5		t
30251	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	4228	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31058	VENTA B013-00000722	VE	31058	0		f	1	SOLUCIONES	t	1	5		t
30252	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	5771	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31061	VENTA B007-00000015	VE	31061	0		f	1	SOLUCIONES	t	3	5		t
30253	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	6300	t	NS	1536.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31075	VENTA B013-00000723	VE	31075	0		f	1	SOLUCIONES	t	1	5		t
30254	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	2713	t	NS	321.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31077	VENTA B013-00000724	VE	31077	0		f	1	SOLUCIONES	t	1	5		t
30255	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	3400	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31094	VENTA B013-00000725	VE	31094	0		f	1	SOLUCIONES	t	1	5		t
30256	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	2473	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31095	VENTA B013-00000726	VE	31095	0		f	1	SOLUCIONES	t	1	5		t
30257	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	1059	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31096	VENTA F013-00000053	VE	31096	0		f	1	SOLUCIONES	t	1	5		t
30258	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	2815	t	NS	1460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31100	VENTA F013-00000054	VE	31100	0		f	1	SOLUCIONES	t	1	5		t
30259	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	1262	t	NS	348.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31101	VENTA B013-00000727	VE	31101	0		f	1	SOLUCIONES	t	1	5		t
30260	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	4962	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31111	VENTA B013-00000731	VE	31111	0		f	1	SOLUCIONES	t	1	5		t
30261	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	2609	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31102	VENTA B013-00000728	VE	31102	0		f	1	SOLUCIONES	t	1	5		t
30262	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	6300	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31103	VENTA B013-00000729	VE	31103	0		f	1	SOLUCIONES	t	1	5		t
30263	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	9297	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31109	VENTA B013-00000730	VE	31109	0		f	1	SOLUCIONES	t	1	5		t
30264	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	9102	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31118	VENTA F013-00000056	VE	31118	0		f	1	SOLUCIONES	t	1	5		t
30265	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	352	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31116	VENTA F013-00000055	VE	31116	0		f	1	SOLUCIONES	t	1	5		t
30266	2018-05-16 18:57:02.326399	4550	2018-03-14	I	4	5318	t	NS	13183.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31122	VENTA B003-00000033	VE	31122	0		f	1	SOLUCIONES	t	2	5		t
30267	2018-05-16 18:57:02.326399	4551	2018-03-15	I	4	109	t	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31173	VENTA B009-00000168	VE	31173	0		f	1	SOLUCIONES	t	1	5		t
30268	2018-05-16 18:57:02.326399	4551	2018-03-15	I	4	118	t	NS	571.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31188	VENTA B009-00000169	VE	31188	0		f	1	SOLUCIONES	t	1	5		t
30269	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	8228	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31152	VENTA B008-00000038	VE	31152	0		f	1	SOLUCIONES	t	3	5		t
30270	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	9483	t	NS	177.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31153	VENTA B008-00000039	VE	31153	0		f	1	SOLUCIONES	t	3	5		t
30271	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	8625	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31155	VENTA B008-00000040	VE	31155	0		f	1	SOLUCIONES	t	3	5		t
30272	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	8794	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31165	VENTA B008-00000041	VE	31165	0		f	1	SOLUCIONES	t	3	5		t
30273	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	6371	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31174	VENTA F008-00000022	VE	31174	0		f	1	SOLUCIONES	t	3	5		t
30274	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	8766	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31190	VENTA B008-00000042	VE	31190	0		f	1	SOLUCIONES	t	3	5		t
30275	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	8485	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31208	VENTA B008-00000043	VE	31208	0		f	1	SOLUCIONES	t	3	5		t
30276	2018-05-16 18:57:02.326399	4552	2018-03-15	I	4	6331	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31222	VENTA B008-00000044	VE	31222	0		f	1	SOLUCIONES	t	3	5		t
30277	2018-05-16 18:57:02.326399	4553	2018-03-15	I	4	6831	t	NS	32.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31209	VENTA B002-00000072	VE	31209	0		f	1	SOLUCIONES	t	3	5		t
30278	2018-05-16 18:57:02.326399	4553	2018-03-15	I	4	9784	t	NS	13925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31216	VENTA B002-00000073	VE	31216	0		f	1	SOLUCIONES	t	3	5		t
30279	2018-05-16 18:57:02.326399	4554	2018-03-15	I	4	9631	t	NS	1775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31132	VENTA B011-00000434	VE	31132	0		f	1	SOLUCIONES	t	1	5		t
30280	2018-05-16 18:57:02.326399	4554	2018-03-15	I	4	575	t	NS	767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31137	VENTA B011-00000435	VE	31137	0		f	1	SOLUCIONES	t	1	5		t
30281	2018-05-16 18:57:02.326399	4554	2018-03-15	I	4	5715	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31197	VENTA B011-00000436	VE	31197	0		f	1	SOLUCIONES	t	1	5		t
30282	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	2182	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31158	VENTA B013-00000733	VE	31158	0		f	1	SOLUCIONES	t	1	5		t
30283	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	1756	t	NS	527.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31214	VENTA B013-00000742	VE	31214	0		f	1	SOLUCIONES	t	1	5		t
30284	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	3755	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31160	VENTA B013-00000734	VE	31160	0		f	1	SOLUCIONES	t	1	5		t
30285	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	3755	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31161	VENTA B013-00000735	VE	31161	0		f	1	SOLUCIONES	t	1	5		t
30286	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	373	t	NS	1306.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31167	VENTA B013-00000736	VE	31167	0		f	1	SOLUCIONES	t	1	5		t
30287	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	1529	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31168	VENTA F013-00000057	VE	31168	0		f	1	SOLUCIONES	t	1	5		t
30288	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	9777	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31172	VENTA B013-00000737	VE	31172	0		f	1	SOLUCIONES	t	1	5		t
30289	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	5186	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31187	VENTA B013-00000738	VE	31187	0		f	1	SOLUCIONES	t	1	5		t
30290	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	4775	t	NS	277.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31191	VENTA B013-00000739	VE	31191	0		f	1	SOLUCIONES	t	1	5		t
30291	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	9525	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31192	VENTA B013-00000740	VE	31192	0		f	1	SOLUCIONES	t	1	5		t
30292	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	1170	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31193	VENTA F013-00000058	VE	31193	0		f	1	SOLUCIONES	t	1	5		t
30293	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	4228	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31210	VENTA B013-00000741	VE	31210	0		f	1	SOLUCIONES	t	1	5		t
30294	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	5645	t	NS	675.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31215	VENTA B013-00000743	VE	31215	0		f	1	SOLUCIONES	t	1	5		t
30295	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	2841	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31225	VENTA F013-00000060	VE	31225	0		f	1	SOLUCIONES	t	1	5		t
30296	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	8609	t	NS	672.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31226	VENTA B013-00000746	VE	31226	0		f	1	SOLUCIONES	t	1	5		t
30297	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	7180	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31220	VENTA B013-00000744	VE	31220	0		f	1	SOLUCIONES	t	1	5		t
30298	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	3924	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31221	VENTA B013-00000745	VE	31221	0		f	1	SOLUCIONES	t	1	5		t
30299	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	5318	t	NS	12025.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31227	VENTA B003-00000035	VE	31227	0		f	1	SOLUCIONES	t	2	5		t
30300	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	1756	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31223	VENTA B003-00000034	VE	31223	0		f	1	SOLUCIONES	t	2	5		t
30301	2018-05-16 18:57:02.326399	4555	2018-03-15	I	4	358	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31224	VENTA F013-00000059	VE	31224	0		f	1	SOLUCIONES	t	1	5		t
30302	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	9087	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31130	VENTA F007-00000003	VE	31130	0		f	1	SOLUCIONES	t	1	5		t
30303	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	9772	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31139	VENTA B007-00000290	VE	31139	0		f	1	SOLUCIONES	t	1	5		t
30304	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	9773	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31146	VENTA B007-00000291	VE	31146	0		f	1	SOLUCIONES	t	1	5		t
30305	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	9776	t	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31169	VENTA B007-00000292	VE	31169	0		f	1	SOLUCIONES	t	1	5		t
30306	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	9778	t	NS	642.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31177	VENTA B007-00000293	VE	31177	0		f	1	SOLUCIONES	t	1	5		t
30307	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	784	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31179	VENTA B007-00000294	VE	31179	0		f	1	SOLUCIONES	t	1	5		t
30308	2018-05-16 18:57:02.326399	4556	2018-03-15	I	4	9087	t	NS	772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31219	VENTA F007-00000004	VE	31219	0		f	1	SOLUCIONES	t	1	5		t
30309	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	8512	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31135	VENTA B008-00000329	VE	31135	0		f	1	SOLUCIONES	t	1	5		t
30310	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	2878	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31141	VENTA B008-00000331	VE	31141	0		f	1	SOLUCIONES	t	1	5		t
30311	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	4206	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31138	VENTA B008-00000330	VE	31138	0		f	1	SOLUCIONES	t	1	5		t
30312	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9612	t	NS	191.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31142	VENTA B005-00000125	VE	31142	0		f	1	SOLUCIONES	t	3	5		t
30313	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5855	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31145	VENTA B005-00000126	VE	31145	0		f	1	SOLUCIONES	t	3	5		t
30314	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5855	t	NS	889.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31149	VENTA B005-00000127	VE	31149	0		f	1	SOLUCIONES	t	3	5		t
30315	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9652	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31151	VENTA B005-00000128	VE	31151	0		f	1	SOLUCIONES	t	3	5		t
30316	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9651	t	NS	187.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31154	VENTA B005-00000129	VE	31154	0		f	1	SOLUCIONES	t	3	5		t
30317	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5720	t	NS	543.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31156	VENTA B005-00000130	VE	31156	0		f	1	SOLUCIONES	t	3	5		t
30318	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9728	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31157	VENTA B005-00000131	VE	31157	0		f	1	SOLUCIONES	t	3	5		t
30319	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5720	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31166	VENTA B005-00000133	VE	31166	0		f	1	SOLUCIONES	t	3	5		t
30320	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	4052	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31163	VENTA B005-00000132	VE	31163	0		f	1	SOLUCIONES	t	3	5		t
30321	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5916	t	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31171	VENTA B005-00000134	VE	31171	0		f	1	SOLUCIONES	t	3	5		t
30322	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5436	t	NS	552.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31176	VENTA B005-00000135	VE	31176	0		f	1	SOLUCIONES	t	3	5		t
30323	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5444	t	NS	178.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31178	VENTA B005-00000136	VE	31178	0		f	1	SOLUCIONES	t	3	5		t
30324	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5855	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31180	VENTA B005-00000137	VE	31180	0		f	1	SOLUCIONES	t	3	5		t
30325	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9779	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31181	VENTA B008-00000332	VE	31181	0		f	1	SOLUCIONES	t	1	5		t
30326	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5410	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31182	VENTA F005-00000009	VE	31182	0		f	1	SOLUCIONES	t	3	5		t
30327	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9488	t	NS	906.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31184	VENTA B005-00000138	VE	31184	0		f	1	SOLUCIONES	t	3	5		t
30328	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9488	t	NS	31.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31185	VENTA B005-00000139	VE	31185	0		f	1	SOLUCIONES	t	3	5		t
30329	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9781	t	NS	6.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31194	VENTA B005-00000142	VE	31194	0		f	1	SOLUCIONES	t	3	5		t
30330	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31186	VENTA B005-00000140	VE	31186	0		f	1	SOLUCIONES	t	3	5		t
30331	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	3179	t	NS	2486.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31189	VENTA B005-00000141	VE	31189	0		f	1	SOLUCIONES	t	3	5		t
30332	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	8893	t	NS	547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31198	VENTA B008-00000333	VE	31198	0		f	1	SOLUCIONES	t	1	5		t
30333	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9240	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31205	VENTA F005-00000010	VE	31205	0		f	1	SOLUCIONES	t	3	5		t
30334	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	8499	t	NS	304.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31207	VENTA B005-00000143	VE	31207	0		f	1	SOLUCIONES	t	3	5		t
30335	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9783	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31211	VENTA B008-00000334	VE	31211	0		f	1	SOLUCIONES	t	1	5		t
30336	2018-05-16 18:57:02.326399	4557	2018-03-15	I	4	9528	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31213	VENTA B005-00000144	VE	31213	0		f	1	SOLUCIONES	t	3	5		t
30337	2018-05-16 18:57:02.326399	4558	2018-03-15	I	4	8670	t	NS	1923.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31206	VENTA B012-00000131	VE	31206	0		f	1	SOLUCIONES	t	1	5		t
30338	2018-05-16 18:57:02.326399	4558	2018-03-15	I	4	84	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31212	VENTA B012-00000132	VE	31212	0		f	1	SOLUCIONES	t	1	5		t
30339	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	2177	t	NS	782.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31134	VENTA B005-00000228	VE	31134	0		f	1	SOLUCIONES	t	1	5		t
30340	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	3238	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31144	VENTA B005-00000230	VE	31144	0		f	1	SOLUCIONES	t	1	5		t
30341	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	2177	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31133	VENTA B005-00000227	VE	31133	0		f	1	SOLUCIONES	t	1	5		t
30342	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	9774	t	NS	386.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31147	VENTA B005-00000231	VE	31147	0		f	1	SOLUCIONES	t	1	5		t
30343	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	2357	t	NS	5220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31150	VENTA B005-00000232	VE	31150	0		f	1	SOLUCIONES	t	1	5		t
30344	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	1558	t	NS	377.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31143	VENTA B005-00000229	VE	31143	0		f	1	SOLUCIONES	f	1	5		t
30345	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	2357	t	NS	1127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31164	VENTA B005-00000234	VE	31164	0		f	1	SOLUCIONES	t	1	5		t
30346	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	9775	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31162	VENTA B005-00000233	VE	31162	0		f	1	SOLUCIONES	t	1	5		t
30347	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	1662	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31175	VENTA B005-00000235	VE	31175	0		f	1	SOLUCIONES	t	1	5		t
30348	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	9780	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31183	VENTA B005-00000236	VE	31183	0		f	1	SOLUCIONES	t	1	5		t
30349	2018-05-16 18:57:02.326399	4559	2018-03-15	I	4	3238	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31196	VENTA B005-00000237	VE	31196	0		f	1	SOLUCIONES	t	1	5		t
30350	2018-05-16 18:57:02.326399	4560	2018-03-15	I	4	9770	t	NS	738.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31127	VENTA B010-00000550	VE	31127	0		f	1	SOLUCIONES	t	1	5		t
30351	2018-05-16 18:57:02.326399	4560	2018-03-15	I	4	8612	t	NS	745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31148	VENTA B010-00000551	VE	31148	0		f	1	SOLUCIONES	t	1	5		t
30352	2018-05-16 18:57:02.326399	4560	2018-03-15	I	4	9332	t	NS	1170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31218	VENTA B010-00000552	VE	31218	0		f	1	SOLUCIONES	t	1	5		t
30353	2018-05-16 18:57:02.326399	4561	2018-03-15	I	4	2497	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31170	VENTA F014-00000026	VE	31170	0		f	1	SOLUCIONES	t	1	5		t
30354	2018-05-16 18:57:02.326399	4561	2018-03-15	I	4	6219	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31203	VENTA B004-00000015	VE	31203	0		f	1	SOLUCIONES	t	2	5		t
30355	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	2224	t	NS	822.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31140	VENTA B006-00000754	VE	31140	0		f	1	SOLUCIONES	t	1	5		t
30356	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	2224	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31128	VENTA B006-00000750	VE	31128	0		f	1	SOLUCIONES	t	1	5		t
30357	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	9771	t	NS	1124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31129	VENTA B006-00000751	VE	31129	0		f	1	SOLUCIONES	t	1	5		t
30358	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	1570	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31131	VENTA B006-00000752	VE	31131	0		f	1	SOLUCIONES	t	1	5		t
30359	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	8459	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31136	VENTA B006-00000753	VE	31136	0		f	1	SOLUCIONES	t	1	5		t
30360	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	9508	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31159	VENTA B006-00000755	VE	31159	0		f	1	SOLUCIONES	t	1	5		t
30361	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	9561	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31200	VENTA B006-00000758	VE	31200	0		f	1	SOLUCIONES	t	1	5		t
30362	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	9782	t	NS	330.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31195	VENTA B006-00000756	VE	31195	0		f	1	SOLUCIONES	t	1	5		t
30363	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	4965	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31204	VENTA B006-00000761	VE	31204	0		f	1	SOLUCIONES	t	1	5		t
30364	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	9149	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31201	VENTA B006-00000759	VE	31201	0		f	1	SOLUCIONES	t	1	5		t
30365	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	1547	t	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31199	VENTA B006-00000757	VE	31199	0		f	1	SOLUCIONES	t	1	5		t
30366	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	4965	t	NS	307.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31202	VENTA B006-00000760	VE	31202	0		f	1	SOLUCIONES	t	1	5		t
30367	2018-05-16 18:57:02.326399	4562	2018-03-15	I	4	8015	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31217	VENTA B006-00000762	VE	31217	0		f	1	SOLUCIONES	t	1	5		t
30368	2018-05-16 18:57:02.326399	4563	2018-03-16	I	4	303	t	NS	1629.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31256	VENTA F010-00000038	VE	31256	0		f	1	SOLUCIONES	t	1	5		t
30369	2018-05-16 18:57:02.326399	4563	2018-03-16	I	4	7039	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31251	VENTA B010-00000553	VE	31251	0		f	1	SOLUCIONES	t	1	5		t
30370	2018-05-16 18:57:02.326399	4564	2018-03-16	I	4	825	t	NS	16950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31242	VENTA F005-00000007	VE	31242	0		f	1	SOLUCIONES	t	1	5		t
30371	2018-05-16 18:57:02.326399	4564	2018-03-16	I	4	1221	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31277	VENTA B005-00000238	VE	31277	0		f	1	SOLUCIONES	t	1	5		t
30372	2018-05-16 18:57:02.326399	4564	2018-03-16	I	4	2177	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31289	VENTA B005-00000239	VE	31289	0		f	1	SOLUCIONES	t	1	5		t
30373	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9504	t	NS	82.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31231	VENTA B005-00000145	VE	31231	0		f	1	SOLUCIONES	t	3	5		t
30374	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9652	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31238	VENTA B005-00000148	VE	31238	0		f	1	SOLUCIONES	t	3	5		t
30375	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	3217	t	NS	673.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31237	VENTA B005-00000147	VE	31237	0		f	1	SOLUCIONES	t	3	5		t
30376	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	3319	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31241	VENTA B008-00000335	VE	31241	0		f	1	SOLUCIONES	t	1	5		t
30377	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9208	t	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31233	VENTA B005-00000146	VE	31233	0		f	1	SOLUCIONES	t	3	5		t
30378	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	5720	t	NS	15.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31248	VENTA B005-00000149	VE	31248	0		f	1	SOLUCIONES	t	3	5		t
30379	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	4052	t	NS	388.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31250	VENTA B005-00000150	VE	31250	0		f	1	SOLUCIONES	t	3	5		t
30380	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	3013	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31259	VENTA B005-00000151	VE	31259	0		f	1	SOLUCIONES	t	3	5		t
30381	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9632	t	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31265	VENTA B005-00000152	VE	31265	0		f	1	SOLUCIONES	t	3	5		t
30382	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9792	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31266	VENTA B005-00000153	VE	31266	0		f	1	SOLUCIONES	t	3	5		t
30383	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9793	t	NS	1986.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31272	VENTA B005-00000154	VE	31272	0		f	1	SOLUCIONES	t	3	5		t
30384	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	1404	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31274	VENTA F005-00000011	VE	31274	0		f	1	SOLUCIONES	t	3	5		t
30385	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9651	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31275	VENTA B005-00000155	VE	31275	0		f	1	SOLUCIONES	t	3	5		t
30386	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	9799	t	NS	318.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31291	VENTA B008-00000338	VE	31291	0		f	1	SOLUCIONES	t	1	5		t
30387	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	5390	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31285	VENTA B005-00000156	VE	31285	0		f	1	SOLUCIONES	t	3	5		t
30388	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	3255	t	NS	308.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31280	VENTA B008-00000336	VE	31280	0		f	1	SOLUCIONES	t	1	5		t
30389	2018-05-16 18:57:02.326399	4565	2018-03-16	I	4	2907	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31288	VENTA B008-00000337	VE	31288	0		f	1	SOLUCIONES	t	1	5		t
30390	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	9787	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31234	VENTA B013-00000747	VE	31234	0		f	1	SOLUCIONES	t	1	5		t
30391	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	2668	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31239	VENTA B013-00000748	VE	31239	0		f	1	SOLUCIONES	t	1	5		t
30392	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	3400	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31261	VENTA B013-00000750	VE	31261	0		f	1	SOLUCIONES	t	1	5		t
30393	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	33	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31258	VENTA B013-00000749	VE	31258	0		f	1	SOLUCIONES	t	1	5		t
30394	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	5003	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31269	VENTA B013-00000751	VE	31269	0		f	1	SOLUCIONES	t	1	5		t
30395	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	31	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31278	VENTA B013-00000752	VE	31278	0		f	1	SOLUCIONES	t	1	5		t
30396	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	4775	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31287	VENTA B003-00000036	VE	31287	0		f	1	SOLUCIONES	t	2	5		t
30397	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	5318	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31290	VENTA B013-00000753	VE	31290	0		f	1	SOLUCIONES	t	1	5		t
30398	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	9802	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31295	VENTA B013-00000754	VE	31295	0		f	1	SOLUCIONES	t	1	5		t
30399	2018-05-16 18:57:02.326399	4566	2018-03-16	I	4	4228	t	NS	27600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31296	VENTA B003-00000037	VE	31296	0		f	1	SOLUCIONES	t	2	5		t
30400	2018-05-16 18:57:02.326399	4567	2018-03-16	I	4	1593	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31229	VENTA B011-00000437	VE	31229	0		f	1	SOLUCIONES	t	1	5		t
30401	2018-05-16 18:57:02.326399	4567	2018-03-16	I	4	9788	t	NS	1069.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31245	VENTA B011-00000438	VE	31245	0		f	1	SOLUCIONES	t	1	5		t
30402	2018-05-16 18:57:02.326399	4567	2018-03-16	I	4	3174	t	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31247	VENTA B011-00000439	VE	31247	0		f	1	SOLUCIONES	t	1	5		t
30403	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9786	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31235	VENTA B006-00000763	VE	31235	0		f	1	SOLUCIONES	t	1	5		t
30404	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	66	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31236	VENTA B006-00000764	VE	31236	0		f	1	SOLUCIONES	t	1	5		t
30405	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9786	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31246	VENTA B006-00000765	VE	31246	0		f	1	SOLUCIONES	t	1	5		t
30406	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9789	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31249	VENTA B006-00000766	VE	31249	0		f	1	SOLUCIONES	t	1	5		t
30407	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9790	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31253	VENTA B006-00000767	VE	31253	0		f	1	SOLUCIONES	t	1	5		t
30408	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9791	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31262	VENTA B006-00000768	VE	31262	0		f	1	SOLUCIONES	t	1	5		t
30409	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9791	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31263	VENTA B006-00000769	VE	31263	0		f	1	SOLUCIONES	t	1	5		t
30410	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	66	t	NS	1555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31268	VENTA B006-00000770	VE	31268	0		f	1	SOLUCIONES	t	1	5		t
30411	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9795	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31273	VENTA B006-00000771	VE	31273	0		f	1	SOLUCIONES	t	1	5		t
30412	2018-05-16 18:57:02.326399	4568	2018-03-16	I	4	9796	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31276	VENTA B006-00000772	VE	31276	0		f	1	SOLUCIONES	t	1	5		t
30413	2018-05-16 18:57:02.326399	4569	2018-03-16	I	4	8871	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31240	VENTA B002-00000074	VE	31240	0		f	1	SOLUCIONES	t	3	5		t
30414	2018-05-16 18:57:02.326399	4569	2018-03-16	I	4	9106	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31260	VENTA B002-00000075	VE	31260	0		f	1	SOLUCIONES	t	3	5		t
30415	2018-05-16 18:57:02.326399	4569	2018-03-16	I	4	6835	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31270	VENTA B002-00000076	VE	31270	0		f	1	SOLUCIONES	t	3	5		t
30416	2018-05-16 18:57:02.326399	4569	2018-03-16	I	4	9382	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31297	VENTA B002-00000078	VE	31297	0		f	1	SOLUCIONES	t	3	5		t
30417	2018-05-16 18:57:02.326399	4569	2018-03-16	I	4	9800	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31293	VENTA B002-00000077	VE	31293	0		f	1	SOLUCIONES	t	3	5		t
30418	2018-05-16 18:57:02.326399	4570	2018-03-16	I	4	9794	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31271	VENTA B005-00000042	VE	31271	0		f	1	SOLUCIONES	t	2	5		t
30419	2018-05-16 18:57:02.326399	4571	2018-03-16	I	4	7850	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31252	VENTA F016-00000002	VE	31252	0		f	1	SOLUCIONES	t	1	5		t
30420	2018-05-16 18:57:02.326399	4572	2018-03-16	I	4	4739	t	NS	2660.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31281	VENTA F012-00000111	VE	31281	0		f	1	SOLUCIONES	t	1	5		t
30421	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	9778	t	NS	1058.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31255	VENTA B007-00000298	VE	31255	0		f	1	SOLUCIONES	t	1	5		t
30422	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	9087	t	NS	894.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31279	VENTA F007-00000005	VE	31279	0		f	1	SOLUCIONES	t	1	5		t
30423	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	9785	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31228	VENTA B007-00000295	VE	31228	0		f	1	SOLUCIONES	t	1	5		t
30424	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	633	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31232	VENTA B007-00000297	VE	31232	0		f	1	SOLUCIONES	t	1	5		t
30425	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	9342	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31230	VENTA B007-00000296	VE	31230	0		f	1	SOLUCIONES	t	1	5		t
30426	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	944	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31264	VENTA B007-00000299	VE	31264	0		f	1	SOLUCIONES	t	1	5		t
30427	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	9764	t	NS	1307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31282	VENTA B007-00000300	VE	31282	0		f	1	SOLUCIONES	t	1	5		t
30428	2018-05-16 18:57:02.326399	4573	2018-03-16	I	4	9087	t	NS	772.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31294	VENTA F007-00000006	VE	31294	0		f	1	SOLUCIONES	t	1	5		t
30429	2018-05-16 18:57:02.326399	4574	2018-03-16	I	4	7712	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31254	VENTA B014-00000284	VE	31254	0		f	1	SOLUCIONES	t	1	5		t
30430	2018-05-16 18:57:02.326399	4574	2018-03-16	I	4	1454	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31267	VENTA B014-00000285	VE	31267	0		f	1	SOLUCIONES	t	1	5		t
30431	2018-05-16 18:57:02.326399	4574	2018-03-16	I	4	7899	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31284	VENTA B004-00000017	VE	31284	0		f	1	SOLUCIONES	t	2	5		t
30432	2018-05-16 18:57:02.326399	4574	2018-03-16	I	4	62	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31286	VENTA B014-00000286	VE	31286	0		f	1	SOLUCIONES	t	1	5		t
30433	2018-05-16 18:57:02.326399	4574	2018-03-16	I	4	9797	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31283	VENTA B004-00000016	VE	31283	0		f	1	SOLUCIONES	t	2	5		t
30434	2018-05-16 18:57:02.326399	4574	2018-03-16	I	4	9801	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31292	VENTA B004-00000018	VE	31292	0		f	1	SOLUCIONES	t	2	5		t
30435	2018-05-16 18:57:02.326399	4575	2018-03-16	I	4	9215	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31243	VENTA B009-00000170	VE	31243	0		f	1	SOLUCIONES	t	1	5		t
30436	2018-05-16 18:57:02.326399	4575	2018-03-16	I	4	90	t	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31244	VENTA B009-00000171	VE	31244	0		f	1	SOLUCIONES	t	1	5		t
30437	2018-05-16 18:57:02.326399	4575	2018-03-16	I	4	1697	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31257	VENTA F009-00000018	VE	31257	0		f	1	SOLUCIONES	t	1	5		t
30438	2018-05-16 18:57:02.326399	4576	2018-03-17	I	4	6389	t	NS	2619.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31357	VENTA F008-00000024	VE	31357	0		f	1	SOLUCIONES	t	3	5		t
30439	2018-05-16 18:57:02.326399	4576	2018-03-17	I	4	5875	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31314	VENTA B008-00000045	VE	31314	0		f	1	SOLUCIONES	t	3	5		t
30440	2018-05-16 18:57:02.326399	4576	2018-03-17	I	4	8649	t	NS	1332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31356	VENTA F008-00000023	VE	31356	0		f	1	SOLUCIONES	t	3	5		t
30441	2018-05-16 18:57:02.326399	4576	2018-03-17	I	4	8484	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31360	VENTA B008-00000046	VE	31360	0		f	1	SOLUCIONES	t	3	5		t
30442	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	4228	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31307	VENTA B013-00000755	VE	31307	0		f	1	SOLUCIONES	t	1	5		t
30443	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	6264	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31308	VENTA B013-00000756	VE	31308	0		f	1	SOLUCIONES	t	1	5		t
30444	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	4228	t	NS	459.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31325	VENTA B013-00000757	VE	31325	0		f	1	SOLUCIONES	t	1	5		t
30445	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	9805	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31329	VENTA B013-00000758	VE	31329	0		f	1	SOLUCIONES	t	1	5		t
30446	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	8978	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31333	VENTA B013-00000759	VE	31333	0		f	1	SOLUCIONES	t	1	5		t
30447	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	4228	t	NS	254.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31335	VENTA B013-00000760	VE	31335	0		f	1	SOLUCIONES	t	1	5		t
30448	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	8978	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31337	VENTA B013-00000761	VE	31337	0		f	1	SOLUCIONES	t	1	5		t
30449	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	9808	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31345	VENTA B013-00000763	VE	31345	0		f	1	SOLUCIONES	t	1	5		t
30450	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	2531	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31342	VENTA B013-00000762	VE	31342	0		f	1	SOLUCIONES	t	1	5		t
30451	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	8950	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31343	VENTA F013-00000061	VE	31343	0		f	1	SOLUCIONES	t	1	5		t
30452	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	4930	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31350	VENTA B003-00000038	VE	31350	0		f	1	SOLUCIONES	t	2	5		t
30453	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	5616	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31352	VENTA B013-00000764	VE	31352	0		f	1	SOLUCIONES	t	1	5		t
30454	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	4228	t	NS	249.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31359	VENTA B013-00000765	VE	31359	0		f	1	SOLUCIONES	t	1	5		t
30455	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	2158	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31361	VENTA B007-00000016	VE	31361	0		f	1	SOLUCIONES	t	3	5		t
30456	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	3542	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31363	VENTA B003-00000039	VE	31363	0		f	1	SOLUCIONES	t	2	5		t
30457	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	2569	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31365	VENTA B013-00000766	VE	31365	0		f	1	SOLUCIONES	t	1	5		t
30458	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	9356	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31369	VENTA B013-00000767	VE	31369	0		f	1	SOLUCIONES	t	1	5		t
30459	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	4775	t	NS	1116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31370	VENTA B003-00000040	VE	31370	0		f	1	SOLUCIONES	t	2	5		t
30460	2018-05-16 18:57:02.326399	4577	2018-03-17	I	4	2563	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31371	VENTA B013-00000768	VE	31371	0		f	1	SOLUCIONES	t	1	5		t
30461	2018-05-16 18:57:02.326399	4578	2018-03-17	I	4	1454	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31364	VENTA B014-00000287	VE	31364	0		f	1	SOLUCIONES	t	1	5		t
30462	2018-05-16 18:57:02.326399	4578	2018-03-17	I	4	5905	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31367	VENTA B004-00000019	VE	31367	0		f	1	SOLUCIONES	t	2	5		t
30463	2018-05-16 18:57:02.326399	4579	2018-03-17	I	4	9560	t	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31368	VENTA B012-00000133	VE	31368	0		f	1	SOLUCIONES	t	1	5		t
30464	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	2391	t	NS	1268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31305	VENTA B006-00000773	VE	31305	0		f	1	SOLUCIONES	t	1	5		t
30465	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	2293	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31310	VENTA B006-00000774	VE	31310	0		f	1	SOLUCIONES	t	1	5		t
30466	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	9192	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31319	VENTA B006-00000775	VE	31319	0		f	1	SOLUCIONES	t	1	5		t
30467	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	8532	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31324	VENTA B006-00000776	VE	31324	0		f	1	SOLUCIONES	t	1	5		t
30468	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	8635	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31326	VENTA B006-00000777	VE	31326	0		f	1	SOLUCIONES	t	1	5		t
30469	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	2293	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31336	VENTA B006-00000778	VE	31336	0		f	1	SOLUCIONES	t	1	5		t
30470	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	9812	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31355	VENTA B006-00000780	VE	31355	0		f	1	SOLUCIONES	t	1	5		t
30471	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	9809	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31347	VENTA B006-00000779	VE	31347	0		f	1	SOLUCIONES	t	1	5		t
30472	2018-05-16 18:57:02.326399	4580	2018-03-17	I	4	9813	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31358	VENTA B006-00000781	VE	31358	0		f	1	SOLUCIONES	t	1	5		t
30473	2018-05-16 18:57:02.326399	4581	2018-03-17	I	4	9810	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31349	VENTA B005-00000043	VE	31349	0		f	1	SOLUCIONES	t	2	5		t
30474	2018-05-16 18:57:02.326399	4582	2018-03-17	I	4	1094	t	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31301	VENTA B010-00000554	VE	31301	0		f	1	SOLUCIONES	t	1	5		t
30475	2018-05-16 18:57:02.326399	4582	2018-03-17	I	4	123	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31328	VENTA B010-00000555	VE	31328	0		f	1	SOLUCIONES	t	1	5		t
30476	2018-05-16 18:57:02.326399	4582	2018-03-17	I	4	224	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31348	VENTA B010-00000556	VE	31348	0		f	1	SOLUCIONES	t	1	5		t
30477	2018-05-16 18:57:02.326399	4583	2018-03-17	I	4	7892	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31316	VENTA B002-00000079	VE	31316	0		f	1	SOLUCIONES	t	3	5		t
30478	2018-05-16 18:57:02.326399	4583	2018-03-17	I	4	9804	t	NS	38.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31318	VENTA B002-00000080	VE	31318	0		f	1	SOLUCIONES	t	3	5		t
30479	2018-05-16 18:57:02.326399	4583	2018-03-17	I	4	9807	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31332	VENTA B002-00000081	VE	31332	0		f	1	SOLUCIONES	t	3	5		t
30480	2018-05-16 18:57:02.326399	4583	2018-03-17	I	4	9239	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31334	VENTA B002-00000082	VE	31334	0		f	1	SOLUCIONES	t	3	5		t
30481	2018-05-16 18:57:02.326399	4583	2018-03-17	I	4	9382	t	NS	301.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31338	VENTA B002-00000083	VE	31338	0		f	1	SOLUCIONES	t	3	5		t
30482	2018-05-16 18:57:02.326399	4583	2018-03-17	I	4	6835	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31346	VENTA B002-00000084	VE	31346	0		f	1	SOLUCIONES	t	3	5		t
30483	2018-05-16 18:57:02.326399	4584	2018-03-17	I	4	9803	t	NS	461.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31312	VENTA B011-00000440	VE	31312	0		f	1	SOLUCIONES	t	1	5		t
30484	2018-05-16 18:57:02.326399	4584	2018-03-17	I	4	9803	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31313	VENTA B011-00000441	VE	31313	0		f	1	SOLUCIONES	t	1	5		t
30485	2018-05-16 18:57:02.326399	4585	2018-03-17	I	4	2357	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31300	VENTA B005-00000240	VE	31300	0		f	1	SOLUCIONES	t	1	5		t
30486	2018-05-16 18:57:02.326399	4585	2018-03-17	I	4	3969	t	NS	789.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31323	VENTA B005-00000241	VE	31323	0		f	1	SOLUCIONES	t	1	5		t
30487	2018-05-16 18:57:02.326399	4585	2018-03-17	I	4	9531	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31341	VENTA B005-00000242	VE	31341	0		f	1	SOLUCIONES	t	1	5		t
30488	2018-05-16 18:57:02.326399	4585	2018-03-17	I	4	2208	t	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31353	VENTA B005-00000243	VE	31353	0		f	1	SOLUCIONES	t	1	5		t
30489	2018-05-16 18:57:02.326399	4585	2018-03-17	I	4	9115	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31354	VENTA B005-00000244	VE	31354	0		f	1	SOLUCIONES	t	1	5		t
30490	2018-05-16 18:57:02.326399	4585	2018-03-17	I	4	2548	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31366	VENTA B005-00000245	VE	31366	0		f	1	SOLUCIONES	t	1	5		t
30491	2018-05-16 18:57:02.326399	4586	2018-03-17	I	4	9087	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31344	VENTA F007-00000007	VE	31344	0		f	1	SOLUCIONES	t	1	5		t
30492	2018-05-16 18:57:02.326399	4586	2018-03-17	I	4	9778	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31340	VENTA B007-00000301	VE	31340	0		f	1	SOLUCIONES	t	1	5		t
30493	2018-05-16 18:57:02.326399	4586	2018-03-17	I	4	9811	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31351	VENTA B007-00000302	VE	31351	0		f	1	SOLUCIONES	t	1	5		t
30494	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	9035	t	NS	302.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31299	VENTA B008-00000340	VE	31299	0		f	1	SOLUCIONES	t	1	5		t
30495	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	8512	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31298	VENTA B008-00000339	VE	31298	0		f	1	SOLUCIONES	t	1	5		t
30496	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	3123	t	NS	231.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31302	VENTA B008-00000341	VE	31302	0		f	1	SOLUCIONES	t	1	5		t
30497	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	9651	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31304	VENTA B005-00000157	VE	31304	0		f	1	SOLUCIONES	t	3	5		t
30498	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	5032	t	NS	677.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31321	VENTA B005-00000162	VE	31321	0		f	1	SOLUCIONES	t	3	5		t
30499	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	5406	t	NS	66.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31306	VENTA B005-00000158	VE	31306	0		f	1	SOLUCIONES	t	3	5		t
30500	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	9652	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31315	VENTA B005-00000160	VE	31315	0		f	1	SOLUCIONES	t	3	5		t
30501	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31311	VENTA B005-00000159	VE	31311	0		f	1	SOLUCIONES	t	3	5		t
30502	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	5410	t	NS	402.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31327	VENTA F005-00000013	VE	31327	0		f	1	SOLUCIONES	t	3	5		t
30503	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	9666	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31322	VENTA B008-00000342	VE	31322	0		f	1	SOLUCIONES	t	1	5		t
30504	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	5493	t	NS	1755.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31320	VENTA F005-00000012	VE	31320	0		f	1	SOLUCIONES	t	3	5		t
30505	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	9564	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31317	VENTA B005-00000161	VE	31317	0		f	1	SOLUCIONES	t	3	5		t
30506	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	9806	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31331	VENTA B008-00000343	VE	31331	0		f	1	SOLUCIONES	t	1	5		t
30507	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	1404	t	NS	163.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31330	VENTA F005-00000014	VE	31330	0		f	1	SOLUCIONES	t	3	5		t
30508	2018-05-16 18:57:02.326399	4587	2018-03-17	I	4	5967	t	NS	181.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31339	VENTA B005-00000163	VE	31339	0		f	1	SOLUCIONES	t	3	5		t
30509	2018-05-16 18:57:02.326399	4588	2018-03-17	I	4	5324	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31303	VENTA B006-00000007	VE	31303	0		f	1	SOLUCIONES	t	3	5		t
30510	2018-05-16 18:57:02.326399	4588	2018-03-17	I	4	5325	t	NS	504.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31362	VENTA B006-00000008	VE	31362	0		f	1	SOLUCIONES	t	3	5		t
30511	2018-05-16 18:57:02.326399	4589	2018-03-17	I	4	6472	t	NS	8006.54	0.00	0.0000	1	0	0	0		2018-05-16	VE 31309	VENTA F003-00000017	VE	31309	0		f	1	SOLUCIONES	t	3	5		t
30512	2018-05-16 18:57:02.326399	4589	2018-03-17	I	4	2298	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31372	VENTA F003-00000018	VE	31372	0		f	1	SOLUCIONES	t	3	5		t
30513	2018-05-16 18:57:02.326399	4590	2018-03-19	I	4	179	t	NS	303.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31374	VENTA B011-00000442	VE	31374	0		f	1	SOLUCIONES	t	1	5		t
30514	2018-05-16 18:57:02.326399	4590	2018-03-19	I	4	9830	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31450	VENTA B011-00000443	VE	31450	0		f	1	SOLUCIONES	t	1	5		t
30515	2018-05-16 18:57:02.326399	4590	2018-03-19	I	4	179	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31471	VENTA B011-00000444	VE	31471	0		f	1	SOLUCIONES	t	1	5		t
30516	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	66	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31373	VENTA B006-00000782	VE	31373	0		f	1	SOLUCIONES	t	1	5		t
30517	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	9508	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31378	VENTA B006-00000783	VE	31378	0		f	1	SOLUCIONES	t	1	5		t
30518	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	3033	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31388	VENTA B006-00000784	VE	31388	0		f	1	SOLUCIONES	t	1	5		t
30519	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	9818	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31390	VENTA B006-00000785	VE	31390	0		f	1	SOLUCIONES	t	1	5		t
30520	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	2163	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31405	VENTA B006-00000786	VE	31405	0		f	1	SOLUCIONES	t	1	5		t
30521	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	66	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31416	VENTA B006-00000788	VE	31416	0		f	1	SOLUCIONES	t	1	5		t
30522	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	9823	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31410	VENTA B006-00000787	VE	31410	0		f	1	SOLUCIONES	t	1	5		t
30523	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	9829	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31447	VENTA B006-00000790	VE	31447	0		f	1	SOLUCIONES	t	1	5		t
30524	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	9828	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31446	VENTA B006-00000789	VE	31446	0		f	1	SOLUCIONES	t	1	5		t
30525	2018-05-16 18:57:02.326399	4591	2018-03-19	I	4	9832	t	NS	1414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31463	VENTA B006-00000791	VE	31463	0		f	1	SOLUCIONES	t	1	5		t
30526	2018-05-16 18:57:02.326399	4592	2018-03-19	I	4	6472	t	DO	29337.26	0.00	3.2680	1	0	0	0		2018-05-16	VE 31544	VENTA F003-00000001	VE	31544	0		f	1	SOLUCIONES	f	3	5		t
30527	2018-05-16 18:57:02.326399	4592	2018-03-19	I	4	6472	t	DO	29337.26	0.00	3.2680	1	0	0	0		2018-05-16	VE 31774	VENTA F003-00000002	VE	31774	0		f	1	SOLUCIONES	t	3	5		t
30528	2018-05-16 18:57:02.326399	4592	2018-03-19	I	4	6472	t	DO	29337.26	0.00	3.2680	1	0	0	0		2018-05-16	VE 31468	VENTA F003-00000019	VE	31468	0		f	1	SOLUCIONES	t	3	5		t
30529	2018-05-16 18:57:02.326399	4593	2018-03-19	I	4	9817	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31387	VENTA B005-00000044	VE	31387	0		f	1	SOLUCIONES	t	2	5		t
30530	2018-05-16 18:57:02.326399	4593	2018-03-19	I	4	9824	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31414	VENTA B005-00000045	VE	31414	0		f	1	SOLUCIONES	t	2	5		t
30531	2018-05-16 18:57:02.326399	4594	2018-03-19	I	4	9647	t	NS	2415.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31377	VENTA B005-00000246	VE	31377	0		f	1	SOLUCIONES	t	1	5		t
30532	2018-05-16 18:57:02.326399	4594	2018-03-19	I	4	3028	t	NS	1771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31379	VENTA F005-00000008	VE	31379	0		f	1	SOLUCIONES	t	1	5		t
30533	2018-05-16 18:57:02.326399	4594	2018-03-19	I	4	3028	t	NS	2030.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31398	VENTA F005-00000009	VE	31398	0		f	1	SOLUCIONES	t	1	5		t
30534	2018-05-16 18:57:02.326399	4594	2018-03-19	I	4	3028	t	NS	2085.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31399	VENTA F005-00000010	VE	31399	0		f	1	SOLUCIONES	t	1	5		t
30535	2018-05-16 18:57:02.326399	4594	2018-03-19	I	4	914	t	NS	241.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31430	VENTA B005-00000247	VE	31430	0		f	1	SOLUCIONES	t	1	5		t
30536	2018-05-16 18:57:02.326399	4594	2018-03-19	I	4	1603	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31451	VENTA B005-00000248	VE	31451	0		f	1	SOLUCIONES	t	1	5		t
30537	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	7884	t	NS	953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31402	VENTA B014-00000288	VE	31402	0		f	1	SOLUCIONES	t	1	5		t
30538	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	216	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31455	VENTA B004-00000020	VE	31455	0		f	1	SOLUCIONES	t	2	5		t
30539	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	3483	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31456	VENTA B004-00000021	VE	31456	0		f	1	SOLUCIONES	t	2	5		t
30540	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	4905	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31457	VENTA B004-00000022	VE	31457	0		f	1	SOLUCIONES	t	2	5		t
30541	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	2521	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31458	VENTA B004-00000023	VE	31458	0		f	1	SOLUCIONES	t	2	5		t
30542	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	7884	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31465	VENTA B014-00000290	VE	31465	0		f	1	SOLUCIONES	t	1	5		t
30543	2018-05-16 18:57:02.326399	4595	2018-03-19	I	4	7884	t	NS	603.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31459	VENTA B014-00000289	VE	31459	0		f	1	SOLUCIONES	t	1	5		t
30544	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	9815	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31385	VENTA B007-00000307	VE	31385	0		f	1	SOLUCIONES	t	1	5		t
30545	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	9181	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31376	VENTA B007-00000303	VE	31376	0		f	1	SOLUCIONES	t	1	5		t
30546	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	869	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31382	VENTA B007-00000305	VE	31382	0		f	1	SOLUCIONES	t	1	5		t
30547	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	9778	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31380	VENTA B007-00000304	VE	31380	0		f	1	SOLUCIONES	t	1	5		t
30548	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	9814	t	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31383	VENTA B007-00000306	VE	31383	0		f	1	SOLUCIONES	t	1	5		t
30549	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	9819	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31391	VENTA B007-00000308	VE	31391	0		f	1	SOLUCIONES	t	1	5		t
30550	2018-05-16 18:57:02.326399	4596	2018-03-19	I	4	684	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31431	VENTA B007-00000309	VE	31431	0		f	1	SOLUCIONES	t	1	5		t
30551	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	5409	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31397	VENTA B002-00000085	VE	31397	0		f	1	SOLUCIONES	t	3	5		t
30552	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	6749	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31424	VENTA B002-00000086	VE	31424	0		f	1	SOLUCIONES	t	3	5		t
30553	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	6793	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31428	VENTA B002-00000087	VE	31428	0		f	1	SOLUCIONES	t	3	5		t
30554	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	9826	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31435	VENTA B002-00000089	VE	31435	0		f	1	SOLUCIONES	t	3	5		t
30555	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	9754	t	NS	10.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31429	VENTA B002-00000088	VE	31429	0		f	1	SOLUCIONES	t	3	5		t
30556	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	6506	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31443	VENTA B002-00000090	VE	31443	0		f	1	SOLUCIONES	t	3	5		t
30557	2018-05-16 18:57:02.326399	4597	2018-03-19	I	4	6805	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31449	VENTA B002-00000091	VE	31449	0		f	1	SOLUCIONES	t	3	5		t
30558	2018-05-16 18:57:02.326399	4598	2018-03-19	I	4	1888	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31432	VENTA B012-00000134	VE	31432	0		f	1	SOLUCIONES	t	1	5		t
30559	2018-05-16 18:57:02.326399	4598	2018-03-19	I	4	1888	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31433	VENTA B012-00000135	VE	31433	0		f	1	SOLUCIONES	t	1	5		t
30560	2018-05-16 18:57:02.326399	4598	2018-03-19	I	4	1888	t	NS	1960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31437	VENTA B012-00000136	VE	31437	0		f	1	SOLUCIONES	t	1	5		t
30561	2018-05-16 18:57:02.326399	4598	2018-03-19	I	4	1888	t	NS	1904.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31438	VENTA B012-00000137	VE	31438	0		f	1	SOLUCIONES	t	1	5		t
30562	2018-05-16 18:57:02.326399	4598	2018-03-19	I	4	9309	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31439	VENTA B012-00000138	VE	31439	0		f	1	SOLUCIONES	t	1	5		t
30563	2018-05-16 18:57:02.326399	4599	2018-03-19	I	4	90	t	NS	2641.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31406	VENTA B009-00000172	VE	31406	0		f	1	SOLUCIONES	t	1	5		t
30564	2018-05-16 18:57:02.326399	4599	2018-03-19	I	4	9831	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31453	VENTA B009-00000173	VE	31453	0		f	1	SOLUCIONES	t	1	5		t
30565	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31454	VENTA B005-00000177	VE	31454	0		f	1	SOLUCIONES	t	3	5		t
30566	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9651	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31384	VENTA B005-00000164	VE	31384	0		f	1	SOLUCIONES	t	3	5		t
30567	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9503	t	NS	869.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31389	VENTA B005-00000165	VE	31389	0		f	1	SOLUCIONES	t	3	5		t
30568	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9652	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31393	VENTA B005-00000166	VE	31393	0		f	1	SOLUCIONES	t	3	5		t
30569	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9035	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31396	VENTA B008-00000344	VE	31396	0		f	1	SOLUCIONES	t	1	5		t
30570	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9564	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31400	VENTA B005-00000167	VE	31400	0		f	1	SOLUCIONES	t	3	5		t
30571	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31401	VENTA B005-00000168	VE	31401	0		f	1	SOLUCIONES	t	3	5		t
30572	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9820	t	NS	1036.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31403	VENTA B005-00000169	VE	31403	0		f	1	SOLUCIONES	t	3	5		t
30573	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	5855	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31412	VENTA B005-00000170	VE	31412	0		f	1	SOLUCIONES	t	3	5		t
30574	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	2734	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31419	VENTA B008-00000345	VE	31419	0		f	1	SOLUCIONES	t	1	5		t
30575	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9612	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31413	VENTA B005-00000171	VE	31413	0		f	1	SOLUCIONES	t	3	5		t
30576	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9793	t	NS	1270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31418	VENTA B005-00000172	VE	31418	0		f	1	SOLUCIONES	t	3	5		t
30577	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	4052	t	NS	176.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31420	VENTA B005-00000173	VE	31420	0		f	1	SOLUCIONES	t	3	5		t
30578	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	4052	t	NS	440.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31422	VENTA B005-00000174	VE	31422	0		f	1	SOLUCIONES	t	3	5		t
30579	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	3179	t	NS	414.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31423	VENTA B005-00000175	VE	31423	0		f	1	SOLUCIONES	t	3	5		t
30580	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9621	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31425	VENTA B008-00000346	VE	31425	0		f	1	SOLUCIONES	t	1	5		t
30581	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	8037	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31434	VENTA B008-00000348	VE	31434	0		f	1	SOLUCIONES	t	1	5		t
30582	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9620	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31426	VENTA B008-00000347	VE	31426	0		f	1	SOLUCIONES	t	1	5		t
30583	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	8499	t	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31427	VENTA B005-00000176	VE	31427	0		f	1	SOLUCIONES	t	3	5		t
30584	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	9827	t	NS	212.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31444	VENTA B008-00000350	VE	31444	0		f	1	SOLUCIONES	t	1	5		t
30585	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	3417	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31442	VENTA B008-00000349	VE	31442	0		f	1	SOLUCIONES	t	1	5		t
30586	2018-05-16 18:57:02.326399	4600	2018-03-19	I	4	5410	t	NS	518.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31445	VENTA F005-00000015	VE	31445	0		f	1	SOLUCIONES	t	3	5		t
30587	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	9816	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31386	VENTA B008-00000047	VE	31386	0		f	1	SOLUCIONES	t	3	5		t
30588	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	6557	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31392	VENTA F008-00000025	VE	31392	0		f	1	SOLUCIONES	t	3	5		t
30589	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	6331	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31394	VENTA B008-00000048	VE	31394	0		f	1	SOLUCIONES	t	3	5		t
30590	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	8618	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31404	VENTA B008-00000049	VE	31404	0		f	1	SOLUCIONES	t	3	5		t
30591	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	9825	t	NS	266.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31417	VENTA B008-00000050	VE	31417	0		f	1	SOLUCIONES	t	3	5		t
30592	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	8649	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31441	VENTA F008-00000026	VE	31441	0		f	1	SOLUCIONES	t	3	5		t
30593	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31448	VENTA B008-00000051	VE	31448	0		f	1	SOLUCIONES	t	3	5		t
30594	2018-05-16 18:57:02.326399	4601	2018-03-19	I	4	8624	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31466	VENTA B008-00000052	VE	31466	0		f	1	SOLUCIONES	t	3	5		t
30595	2018-05-16 18:57:02.326399	4602	2018-03-19	I	4	223	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31375	VENTA B010-00000557	VE	31375	0		f	1	SOLUCIONES	t	1	5		t
30596	2018-05-16 18:57:02.326399	4602	2018-03-19	I	4	8612	t	NS	3765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31381	VENTA B010-00000558	VE	31381	0		f	1	SOLUCIONES	t	1	5		t
30597	2018-05-16 18:57:02.326399	4602	2018-03-19	I	4	9701	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31415	VENTA B010-00000559	VE	31415	0		f	1	SOLUCIONES	t	1	5		t
30598	2018-05-16 18:57:02.326399	4602	2018-03-19	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31436	VENTA B010-00000560	VE	31436	0		f	1	SOLUCIONES	t	1	5		t
30599	2018-05-16 18:57:02.326399	4602	2018-03-19	I	4	221	t	NS	764.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31464	VENTA B010-00000562	VE	31464	0		f	1	SOLUCIONES	t	1	5		t
30600	2018-05-16 18:57:02.326399	4602	2018-03-19	I	4	119	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31461	VENTA B010-00000561	VE	31461	0		f	1	SOLUCIONES	t	1	5		t
30601	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	2381	t	NS	173.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31395	VENTA B013-00000769	VE	31395	0		f	1	SOLUCIONES	t	1	5		t
30602	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	9821	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31407	VENTA B013-00000770	VE	31407	0		f	1	SOLUCIONES	t	1	5		t
30603	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	9822	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31408	VENTA B007-00000017	VE	31408	0		f	1	SOLUCIONES	t	3	5		t
30604	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	8735	t	NS	5800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31411	VENTA B013-00000772	VE	31411	0		f	1	SOLUCIONES	t	1	5		t
30605	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	4228	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31409	VENTA B013-00000771	VE	31409	0		f	1	SOLUCIONES	t	1	5		t
30606	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	2166	t	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31421	VENTA B013-00000773	VE	31421	0		f	1	SOLUCIONES	t	1	5		t
30607	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	5645	t	NS	569.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31440	VENTA B013-00000774	VE	31440	0		f	1	SOLUCIONES	t	1	5		t
30608	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	2366	t	NS	1104.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31452	VENTA B013-00000775	VE	31452	0		f	1	SOLUCIONES	t	1	5		t
30609	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	4775	t	NS	367.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31460	VENTA B013-00000776	VE	31460	0		f	1	SOLUCIONES	t	1	5		t
30610	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	4783	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31462	VENTA B013-00000777	VE	31462	0		f	1	SOLUCIONES	t	1	5		t
30611	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	2186	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31467	VENTA B013-00000778	VE	31467	0		f	1	SOLUCIONES	t	1	5		t
30612	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	352	t	NS	975.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31469	VENTA F013-00000062	VE	31469	0		f	1	SOLUCIONES	t	1	5		t
30613	2018-05-16 18:57:02.326399	4603	2018-03-19	I	4	13	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31470	VENTA B003-00000041	VE	31470	0		f	1	SOLUCIONES	t	2	5		t
30614	2018-05-16 18:57:02.326399	4604	2018-03-20	I	4	9844	t	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31503	VENTA B012-00000139	VE	31503	0		f	1	SOLUCIONES	t	1	5		t
30615	2018-05-16 18:57:02.326399	4604	2018-03-20	I	4	9855	t	NS	841.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31549	VENTA B012-00000140	VE	31549	0		f	1	SOLUCIONES	t	1	5		t
30616	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	8125	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31479	VENTA B013-00000779	VE	31479	0		f	1	SOLUCIONES	t	1	5		t
30617	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	9838	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31485	VENTA F013-00000063	VE	31485	0		f	1	SOLUCIONES	t	1	5		t
30618	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4228	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31490	VENTA B013-00000780	VE	31490	0		f	1	SOLUCIONES	t	1	5		t
30619	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	13	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31491	VENTA B013-00000781	VE	31491	0		f	1	SOLUCIONES	t	1	5		t
30620	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	3539	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31496	VENTA B007-00000018	VE	31496	0		f	1	SOLUCIONES	t	3	5		t
30621	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4228	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31492	VENTA B013-00000782	VE	31492	0		f	1	SOLUCIONES	t	1	5		t
30622	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	9839	t	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31493	VENTA B013-00000783	VE	31493	0		f	1	SOLUCIONES	t	1	5		t
30623	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	7085	t	NS	1322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31501	VENTA B013-00000784	VE	31501	0		f	1	SOLUCIONES	t	1	5		t
30624	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	342	t	NS	836.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31505	VENTA B013-00000785	VE	31505	0		f	1	SOLUCIONES	t	1	5		t
30625	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	9849	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31510	VENTA B013-00000786	VE	31510	0		f	1	SOLUCIONES	t	1	5		t
30626	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	3389	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31514	VENTA B013-00000787	VE	31514	0		f	1	SOLUCIONES	t	1	5		t
30627	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	5707	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31515	VENTA B013-00000788	VE	31515	0		f	1	SOLUCIONES	t	1	5		t
30628	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4775	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31516	VENTA B013-00000789	VE	31516	0		f	1	SOLUCIONES	t	1	5		t
30629	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	7592	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31532	VENTA B007-00000019	VE	31532	0		f	1	SOLUCIONES	t	3	5		t
30630	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4775	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31540	VENTA B003-00000042	VE	31540	0		f	1	SOLUCIONES	t	2	5		t
30631	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4930	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31541	VENTA B003-00000043	VE	31541	0		f	1	SOLUCIONES	t	2	5		t
30632	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	5318	t	NS	2035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31542	VENTA B003-00000044	VE	31542	0		f	1	SOLUCIONES	t	2	5		t
30633	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	365	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31543	VENTA B013-00000790	VE	31543	0		f	1	SOLUCIONES	t	1	5		t
30634	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	1211	t	NS	1538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31545	VENTA B013-00000791	VE	31545	0		f	1	SOLUCIONES	t	1	5		t
30635	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4930	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31546	VENTA B003-00000045	VE	31546	0		f	1	SOLUCIONES	t	2	5		t
30636	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	6264	t	NS	3680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31555	VENTA B003-00000048	VE	31555	0		f	1	SOLUCIONES	t	2	5		t
30637	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4228	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31548	VENTA B003-00000046	VE	31548	0		f	1	SOLUCIONES	t	2	5		t
30638	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	8125	t	NS	13800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31550	VENTA B003-00000047	VE	31550	0		f	1	SOLUCIONES	t	2	5		t
30639	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	6370	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31551	VENTA B013-00000792	VE	31551	0		f	1	SOLUCIONES	t	1	5		t
30640	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	9440	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31556	VENTA B013-00000794	VE	31556	0		f	1	SOLUCIONES	t	1	5		t
30641	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	4775	t	NS	1656.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31553	VENTA B013-00000793	VE	31553	0		f	1	SOLUCIONES	t	1	5		t
30642	2018-05-16 18:57:02.326399	4605	2018-03-20	I	4	9856	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31557	VENTA B013-00000795	VE	31557	0		f	1	SOLUCIONES	t	1	5		t
30643	2018-05-16 18:57:02.326399	4606	2018-03-20	I	4	6472	t	NS	1045.94	0.00	0.0000	1	0	0	0		2018-05-16	VE 31519	VENTA F003-00000020	VE	31519	0		f	1	SOLUCIONES	t	3	5		t
30644	2018-05-16 18:57:02.326399	4606	2018-03-20	I	4	6472	t	NS	1175.31	0.00	0.0000	1	0	0	0		2018-05-16	VE 31521	VENTA F003-00000021	VE	31521	0		f	1	SOLUCIONES	t	3	5		t
30645	2018-05-16 18:57:02.326399	4607	2018-03-20	I	4	9843	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31502	VENTA B010-00000565	VE	31502	0		f	1	SOLUCIONES	t	1	5		t
30646	2018-05-16 18:57:02.326399	4607	2018-03-20	I	4	8791	t	NS	375.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31500	VENTA B010-00000564	VE	31500	0		f	1	SOLUCIONES	t	1	5		t
30647	2018-05-16 18:57:02.326399	4607	2018-03-20	I	4	9833	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31475	VENTA B010-00000563	VE	31475	0		f	1	SOLUCIONES	t	1	5		t
30648	2018-05-16 18:57:02.326399	4607	2018-03-20	I	4	1333	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31517	VENTA B010-00000566	VE	31517	0		f	1	SOLUCIONES	t	1	5		t
30649	2018-05-16 18:57:02.326399	4607	2018-03-20	I	4	223	t	NS	761.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31558	VENTA B010-00000567	VE	31558	0		f	1	SOLUCIONES	t	1	5		t
30650	2018-05-16 18:57:02.326399	4608	2018-03-20	I	4	869	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31483	VENTA B007-00000310	VE	31483	0		f	1	SOLUCIONES	t	1	5		t
30651	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9834	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31476	VENTA B005-00000178	VE	31476	0		f	1	SOLUCIONES	t	3	5		t
30652	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	4052	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31480	VENTA B005-00000179	VE	31480	0		f	1	SOLUCIONES	t	3	5		t
30653	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9837	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31482	VENTA B008-00000351	VE	31482	0		f	1	SOLUCIONES	t	1	5		t
30654	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5436	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31484	VENTA B005-00000180	VE	31484	0		f	1	SOLUCIONES	t	3	5		t
30655	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9651	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31487	VENTA B005-00000182	VE	31487	0		f	1	SOLUCIONES	t	3	5		t
30656	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9208	t	NS	467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31486	VENTA B005-00000181	VE	31486	0		f	1	SOLUCIONES	t	3	5		t
30657	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5720	t	NS	895.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31489	VENTA B005-00000183	VE	31489	0		f	1	SOLUCIONES	t	3	5		t
30658	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5855	t	NS	2338.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31498	VENTA B005-00000184	VE	31498	0		f	1	SOLUCIONES	t	3	5		t
30659	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9842	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 31499	VENTA B005-00000185	VE	31499	0		f	1	SOLUCIONES	t	3	5		t
30660	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9847	t	NS	6377.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31507	VENTA B005-00000186	VE	31507	0		f	1	SOLUCIONES	t	3	5		t
30661	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	3303	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31509	VENTA B008-00000352	VE	31509	0		f	1	SOLUCIONES	t	1	5		t
30662	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9491	t	NS	408.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31508	VENTA B005-00000187	VE	31508	0		f	1	SOLUCIONES	t	3	5		t
30663	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9848	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31511	VENTA B008-00000353	VE	31511	0		f	1	SOLUCIONES	t	1	5		t
30664	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	3289	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31513	VENTA B005-00000188	VE	31513	0		f	1	SOLUCIONES	t	3	5		t
30665	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5406	t	NS	67.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 31525	VENTA B005-00000190	VE	31525	0		f	1	SOLUCIONES	t	3	5		t
30666	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5410	t	NS	2906.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31518	VENTA F005-00000016	VE	31518	0		f	1	SOLUCIONES	t	3	5		t
30667	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9850	t	NS	542.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31520	VENTA B005-00000189	VE	31520	0		f	1	SOLUCIONES	t	3	5		t
30668	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5493	t	NS	1942.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31526	VENTA F005-00000017	VE	31526	0		f	1	SOLUCIONES	t	3	5		t
30669	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9851	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31522	VENTA B008-00000354	VE	31522	0		f	1	SOLUCIONES	t	1	5		t
30670	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9851	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31523	VENTA B008-00000355	VE	31523	0		f	1	SOLUCIONES	t	1	5		t
30671	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9604	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31531	VENTA B008-00000356	VE	31531	0		f	1	SOLUCIONES	t	1	5		t
30672	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	5436	t	NS	70.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31528	VENTA B005-00000191	VE	31528	0		f	1	SOLUCIONES	t	3	5		t
30673	2018-05-16 18:57:02.326399	4609	2018-03-20	I	4	9646	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31539	VENTA B008-00000357	VE	31539	0		f	1	SOLUCIONES	t	1	5		t
30674	2018-05-16 18:57:02.326399	4610	2018-03-20	I	4	4881	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31537	VENTA B004-00000024	VE	31537	0		f	1	SOLUCIONES	t	2	5		t
30675	2018-05-16 18:57:02.326399	4610	2018-03-20	I	4	64	t	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31535	VENTA B014-00000292	VE	31535	0		f	1	SOLUCIONES	t	1	5		t
30676	2018-05-16 18:57:02.326399	4610	2018-03-20	I	4	62	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31534	VENTA B014-00000291	VE	31534	0		f	1	SOLUCIONES	t	1	5		t
30677	2018-05-16 18:57:02.326399	4610	2018-03-20	I	4	7899	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31536	VENTA B014-00000293	VE	31536	0		f	1	SOLUCIONES	t	1	5		t
30678	2018-05-16 18:57:02.326399	4610	2018-03-20	I	4	60	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31538	VENTA B014-00000294	VE	31538	0		f	1	SOLUCIONES	t	1	5		t
30679	2018-05-16 18:57:02.326399	4611	2018-03-20	I	4	2358	t	NS	274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31488	VENTA B005-00000249	VE	31488	0		f	1	SOLUCIONES	t	1	5		t
30680	2018-05-16 18:57:02.326399	4611	2018-03-20	I	4	9853	t	NS	4960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31533	VENTA F005-00000011	VE	31533	0		f	1	SOLUCIONES	t	1	5		t
30681	2018-05-16 18:57:02.326399	4612	2018-03-20	I	4	9835	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31477	VENTA B008-00000053	VE	31477	0		f	1	SOLUCIONES	t	3	5		t
30682	2018-05-16 18:57:02.326399	4612	2018-03-20	I	4	6476	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31524	VENTA F008-00000027	VE	31524	0		f	1	SOLUCIONES	t	3	5		t
30683	2018-05-16 18:57:02.326399	4612	2018-03-20	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31527	VENTA B008-00000054	VE	31527	0		f	1	SOLUCIONES	t	3	5		t
30684	2018-05-16 18:57:02.326399	4612	2018-03-20	I	4	9854	t	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31547	VENTA F008-00000028	VE	31547	0		f	1	SOLUCIONES	t	3	5		t
30685	2018-05-16 18:57:02.326399	4613	2018-03-20	I	4	9723	t	NS	497.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31472	VENTA B011-00000445	VE	31472	0		f	1	SOLUCIONES	t	1	5		t
30686	2018-05-16 18:57:02.326399	4613	2018-03-20	I	4	1426	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31473	VENTA B011-00000446	VE	31473	0		f	1	SOLUCIONES	t	1	5		t
30687	2018-05-16 18:57:02.326399	4613	2018-03-20	I	4	201	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31478	VENTA F011-00000007	VE	31478	0		f	1	SOLUCIONES	t	1	5		t
30688	2018-05-16 18:57:02.326399	4613	2018-03-20	I	4	9836	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31481	VENTA B011-00000447	VE	31481	0		f	1	SOLUCIONES	t	1	5		t
30689	2018-05-16 18:57:02.326399	4613	2018-03-20	I	4	9846	t	NS	79.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31506	VENTA B011-00000448	VE	31506	0		f	1	SOLUCIONES	t	1	5		t
30690	2018-05-16 18:57:02.326399	4614	2018-03-20	I	4	9852	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31529	VENTA B002-00000092	VE	31529	0		f	1	SOLUCIONES	t	3	5		t
30691	2018-05-16 18:57:02.326399	4614	2018-03-20	I	4	9852	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31530	VENTA B002-00000093	VE	31530	0		f	1	SOLUCIONES	t	3	5		t
30692	2018-05-16 18:57:02.326399	4614	2018-03-20	I	4	7892	t	NS	47.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31554	VENTA B002-00000094	VE	31554	0		f	1	SOLUCIONES	t	3	5		t
30693	2018-05-16 18:57:02.326399	4615	2018-03-20	I	4	109	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31552	VENTA B009-00000174	VE	31552	0		f	1	SOLUCIONES	t	1	5		t
30694	2018-05-16 18:57:02.326399	4616	2018-03-20	I	4	499	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31474	VENTA B006-00000792	VE	31474	0		f	1	SOLUCIONES	t	1	5		t
30695	2018-05-16 18:57:02.326399	4616	2018-03-20	I	4	9840	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31494	VENTA B006-00000793	VE	31494	0		f	1	SOLUCIONES	t	1	5		t
30696	2018-05-16 18:57:02.326399	4616	2018-03-20	I	4	9841	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31495	VENTA B006-00000794	VE	31495	0		f	1	SOLUCIONES	t	1	5		t
30697	2018-05-16 18:57:02.326399	4616	2018-03-20	I	4	473	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31497	VENTA B006-00000795	VE	31497	0		f	1	SOLUCIONES	t	1	5		t
30698	2018-05-16 18:57:02.326399	4616	2018-03-20	I	4	9845	t	NS	576.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31504	VENTA B006-00000796	VE	31504	0		f	1	SOLUCIONES	t	1	5		t
30699	2018-05-16 18:57:02.326399	4617	2018-03-21	I	4	1827	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31564	VENTA B011-00000449	VE	31564	0		f	1	SOLUCIONES	t	1	5		t
30700	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	9859	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31568	VENTA B014-00000295	VE	31568	0		f	1	SOLUCIONES	t	1	5		t
30701	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	5905	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31569	VENTA B004-00000025	VE	31569	0		f	1	SOLUCIONES	t	2	5		t
30702	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	210	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31588	VENTA B004-00000026	VE	31588	0		f	1	SOLUCIONES	t	2	5		t
30703	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	9876	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31620	VENTA B014-00000296	VE	31620	0		f	1	SOLUCIONES	t	1	5		t
30704	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	59	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31627	VENTA B004-00000028	VE	31627	0		f	1	SOLUCIONES	t	2	5		t
30705	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	7884	t	NS	511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31625	VENTA B014-00000297	VE	31625	0		f	1	SOLUCIONES	t	1	5		t
30706	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	6219	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31622	VENTA B004-00000027	VE	31622	0		f	1	SOLUCIONES	t	2	5		t
30707	2018-05-16 18:57:02.326399	4618	2018-03-21	I	4	3542	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31637	VENTA B004-00000029	VE	31637	0		f	1	SOLUCIONES	t	2	5		t
30708	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	5435	t	NS	23.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31563	VENTA B005-00000192	VE	31563	0		f	1	SOLUCIONES	t	3	5		t
30709	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	5436	t	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31565	VENTA B005-00000193	VE	31565	0		f	1	SOLUCIONES	t	3	5		t
30710	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	3013	t	NS	61.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31566	VENTA B005-00000194	VE	31566	0		f	1	SOLUCIONES	t	3	5		t
30711	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9862	t	NS	368.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31572	VENTA B005-00000195	VE	31572	0		f	1	SOLUCIONES	t	3	5		t
30712	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9564	t	NS	432.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31576	VENTA B005-00000196	VE	31576	0		f	1	SOLUCIONES	t	3	5		t
30713	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	6148	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31577	VENTA B005-00000197	VE	31577	0		f	1	SOLUCIONES	t	3	5		t
30714	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9864	t	NS	1995.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31579	VENTA F005-00000018	VE	31579	0		f	1	SOLUCIONES	t	3	5		t
30715	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9865	t	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31580	VENTA B005-00000198	VE	31580	0		f	1	SOLUCIONES	t	3	5		t
30716	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9652	t	NS	46.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31590	VENTA B005-00000201	VE	31590	0		f	1	SOLUCIONES	t	3	5		t
30717	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9867	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31585	VENTA B005-00000199	VE	31585	0		f	1	SOLUCIONES	t	3	5		t
30718	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9868	t	NS	250.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31586	VENTA B005-00000200	VE	31586	0		f	1	SOLUCIONES	t	3	5		t
30719	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9870	t	NS	507.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31598	VENTA B005-00000202	VE	31598	0		f	1	SOLUCIONES	t	3	5		t
30720	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	3217	t	NS	1487.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31600	VENTA B005-00000203	VE	31600	0		f	1	SOLUCIONES	t	3	5		t
30721	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9865	t	NS	343.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31603	VENTA B005-00000204	VE	31603	0		f	1	SOLUCIONES	t	3	5		t
30722	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9872	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31608	VENTA B008-00000358	VE	31608	0		f	1	SOLUCIONES	t	1	5		t
30723	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	5436	t	NS	23.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31611	VENTA B005-00000206	VE	31611	0		f	1	SOLUCIONES	t	3	5		t
30724	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	5436	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31618	VENTA B005-00000207	VE	31618	0		f	1	SOLUCIONES	t	3	5		t
30725	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9862	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31623	VENTA B005-00000208	VE	31623	0		f	1	SOLUCIONES	t	3	5		t
30726	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	2978	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31629	VENTA B008-00000359	VE	31629	0		f	1	SOLUCIONES	t	1	5		t
30727	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	3007	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31632	VENTA B008-00000360	VE	31632	0		f	1	SOLUCIONES	t	1	5		t
30728	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	9734	t	NS	1053.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31610	VENTA B005-00000205	VE	31610	0		f	1	SOLUCIONES	t	3	5		t
30729	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	5720	t	NS	59.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31636	VENTA B005-00000209	VE	31636	0		f	1	SOLUCIONES	t	3	5		t
30730	2018-05-16 18:57:02.326399	4619	2018-03-21	I	4	5436	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 31646	VENTA B005-00000210	VE	31646	0		f	1	SOLUCIONES	t	3	5		t
30731	2018-05-16 18:57:02.326399	4620	2018-03-21	I	4	1781	t	NS	1627.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31594	VENTA B012-00000141	VE	31594	0		f	1	SOLUCIONES	t	1	5		t
30732	2018-05-16 18:57:02.326399	4620	2018-03-21	I	4	151	t	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31640	VENTA B012-00000142	VE	31640	0		f	1	SOLUCIONES	t	1	5		t
30733	2018-05-16 18:57:02.326399	4620	2018-03-21	I	4	6630	t	NS	1638.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31641	VENTA B012-00000143	VE	31641	0		f	1	SOLUCIONES	t	1	5		t
30734	2018-05-16 18:57:02.326399	4621	2018-03-21	I	4	9861	t	NS	173.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31571	VENTA B002-00000095	VE	31571	0		f	1	SOLUCIONES	t	3	5		t
30735	2018-05-16 18:57:02.326399	4621	2018-03-21	I	4	9866	t	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31581	VENTA B002-00000096	VE	31581	0		f	1	SOLUCIONES	t	3	5		t
30736	2018-05-16 18:57:02.326399	4621	2018-03-21	I	4	9871	t	NS	1039.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31602	VENTA F002-00000012	VE	31602	0		f	1	SOLUCIONES	t	3	5		t
30737	2018-05-16 18:57:02.326399	4621	2018-03-21	I	4	9873	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31609	VENTA F002-00000013	VE	31609	0		f	1	SOLUCIONES	t	3	5		t
30738	2018-05-16 18:57:02.326399	4621	2018-03-21	I	4	9873	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31650	VENTA F002-00000014	VE	31650	0		f	1	SOLUCIONES	t	3	5		t
30739	2018-05-16 18:57:02.326399	4622	2018-03-21	I	4	1406	t	NS	586.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31560	VENTA B010-00000568	VE	31560	0		f	1	SOLUCIONES	t	1	5		t
30740	2018-05-16 18:57:02.326399	4622	2018-03-21	I	4	9882	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31651	VENTA B010-00000570	VE	31651	0		f	1	SOLUCIONES	t	1	5		t
30741	2018-05-16 18:57:02.326399	4622	2018-03-21	I	4	219	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31649	VENTA B010-00000569	VE	31649	0		f	1	SOLUCIONES	t	1	5		t
30742	2018-05-16 18:57:02.326399	4623	2018-03-21	I	4	9860	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31575	VENTA B005-00000046	VE	31575	0		f	1	SOLUCIONES	t	2	5		t
30743	2018-05-16 18:57:02.326399	4623	2018-03-21	I	4	9877	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31624	VENTA B005-00000047	VE	31624	0		f	1	SOLUCIONES	t	2	5		t
30744	2018-05-16 18:57:02.326399	4623	2018-03-21	I	4	9885	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31657	VENTA B005-00000048	VE	31657	0		f	1	SOLUCIONES	t	2	5		t
30745	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	9816	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31573	VENTA B008-00000055	VE	31573	0		f	1	SOLUCIONES	t	3	5		t
30746	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	6485	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31616	VENTA B008-00000058	VE	31616	0		f	1	SOLUCIONES	t	3	5		t
30747	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31644	VENTA B008-00000060	VE	31644	0		f	1	SOLUCIONES	t	3	5		t
30748	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	9863	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31574	VENTA B008-00000056	VE	31574	0		f	1	SOLUCIONES	t	3	5		t
30749	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	6740	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31578	VENTA F008-00000029	VE	31578	0		f	1	SOLUCIONES	t	3	5		t
30750	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	5875	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31592	VENTA B008-00000057	VE	31592	0		f	1	SOLUCIONES	t	3	5		t
30751	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	6347	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31621	VENTA B008-00000059	VE	31621	0		f	1	SOLUCIONES	t	3	5		t
30752	2018-05-16 18:57:02.326399	4624	2018-03-21	I	4	9884	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31655	VENTA B008-00000061	VE	31655	0		f	1	SOLUCIONES	t	3	5		t
30753	2018-05-16 18:57:02.326399	4625	2018-03-21	I	4	6453	t	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31589	VENTA F009-00000006	VE	31589	0		f	1	SOLUCIONES	t	3	5		t
30754	2018-05-16 18:57:02.326399	4626	2018-03-21	I	4	9778	t	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31561	VENTA B007-00000311	VE	31561	0		f	1	SOLUCIONES	t	1	5		t
30755	2018-05-16 18:57:02.326399	4627	2018-03-21	I	4	90	t	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31601	VENTA B009-00000175	VE	31601	0		f	1	SOLUCIONES	t	1	5		t
30756	2018-05-16 18:57:02.326399	4627	2018-03-21	I	4	9875	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31619	VENTA B009-00000176	VE	31619	0		f	1	SOLUCIONES	t	1	5		t
30757	2018-05-16 18:57:02.326399	4627	2018-03-21	I	4	9881	t	NS	224.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31639	VENTA B009-00000177	VE	31639	0		f	1	SOLUCIONES	t	1	5		t
30758	2018-05-16 18:57:02.326399	4627	2018-03-21	I	4	9374	t	NS	198.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31647	VENTA B009-00000178	VE	31647	0		f	1	SOLUCIONES	t	1	5		t
30759	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9857	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31559	VENTA B006-00000797	VE	31559	0		f	1	SOLUCIONES	t	1	5		t
30760	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9704	t	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31562	VENTA B006-00000798	VE	31562	0		f	1	SOLUCIONES	t	1	5		t
30761	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	490	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31567	VENTA B006-00000799	VE	31567	0		f	1	SOLUCIONES	t	1	5		t
30762	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	2075	t	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31570	VENTA B006-00000800	VE	31570	0		f	1	SOLUCIONES	t	1	5		t
30763	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	66	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31584	VENTA B006-00000801	VE	31584	0		f	1	SOLUCIONES	t	1	5		t
30764	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9840	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31591	VENTA B006-00000803	VE	31591	0		f	1	SOLUCIONES	t	1	5		t
30765	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	412	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31587	VENTA B006-00000802	VE	31587	0		f	1	SOLUCIONES	t	1	5		t
30766	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9222	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31599	VENTA B006-00000804	VE	31599	0		f	1	SOLUCIONES	t	1	5		t
30767	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9145	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31604	VENTA B006-00000805	VE	31604	0		f	1	SOLUCIONES	t	1	5		t
30768	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	8393	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31607	VENTA B006-00000806	VE	31607	0		f	1	SOLUCIONES	t	1	5		t
30769	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9874	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31613	VENTA B006-00000807	VE	31613	0		f	1	SOLUCIONES	t	1	5		t
30770	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9878	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31628	VENTA B006-00000808	VE	31628	0		f	1	SOLUCIONES	t	1	5		t
30771	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	9879	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31631	VENTA B006-00000809	VE	31631	0		f	1	SOLUCIONES	t	1	5		t
30772	2018-05-16 18:57:02.326399	4628	2018-03-21	I	4	666	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31643	VENTA B006-00000810	VE	31643	0		f	1	SOLUCIONES	t	1	5		t
30773	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9839	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31593	VENTA B007-00000020	VE	31593	0		f	1	SOLUCIONES	t	3	5		t
30774	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	4228	t	NS	484.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31583	VENTA B013-00000796	VE	31583	0		f	1	SOLUCIONES	t	1	5		t
30775	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	2606	t	NS	637.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31596	VENTA B013-00000798	VE	31596	0		f	1	SOLUCIONES	t	1	5		t
30776	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9869	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31595	VENTA B013-00000797	VE	31595	0		f	1	SOLUCIONES	t	1	5		t
30777	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	7910	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31597	VENTA B013-00000799	VE	31597	0		f	1	SOLUCIONES	t	1	5		t
30778	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	3532	t	NS	131.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31605	VENTA B013-00000800	VE	31605	0		f	1	SOLUCIONES	t	1	5		t
30779	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	1103	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31606	VENTA B013-00000801	VE	31606	0		f	1	SOLUCIONES	t	1	5		t
30780	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9869	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31615	VENTA B013-00000803	VE	31615	0		f	1	SOLUCIONES	t	1	5		t
30781	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	6264	t	NS	1572.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31617	VENTA B003-00000050	VE	31617	0		f	1	SOLUCIONES	t	2	5		t
30782	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	1205	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31612	VENTA B013-00000802	VE	31612	0		f	1	SOLUCIONES	t	1	5		t
30783	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	4930	t	NS	18400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31614	VENTA B003-00000049	VE	31614	0		f	1	SOLUCIONES	t	2	5		t
30784	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	8125	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31626	VENTA B013-00000804	VE	31626	0		f	1	SOLUCIONES	t	1	5		t
30785	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	8473	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31630	VENTA B013-00000805	VE	31630	0		f	1	SOLUCIONES	t	1	5		t
30786	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	2399	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31633	VENTA B013-00000806	VE	31633	0		f	1	SOLUCIONES	t	1	5		t
30787	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9880	t	NS	592.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31634	VENTA B007-00000021	VE	31634	0		f	1	SOLUCIONES	t	3	5		t
30788	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	6303	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31635	VENTA B013-00000807	VE	31635	0		f	1	SOLUCIONES	t	1	5		t
30789	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	1162	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31638	VENTA B013-00000808	VE	31638	0		f	1	SOLUCIONES	t	1	5		t
30790	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	4775	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31642	VENTA B003-00000051	VE	31642	0		f	1	SOLUCIONES	t	2	5		t
30791	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9880	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31648	VENTA B007-00000022	VE	31648	0		f	1	SOLUCIONES	t	3	5		t
30792	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	4228	t	NS	324.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31652	VENTA B013-00000810	VE	31652	0		f	1	SOLUCIONES	t	1	5		t
30793	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9883	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31653	VENTA B013-00000811	VE	31653	0		f	1	SOLUCIONES	t	1	5		t
30794	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9883	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31654	VENTA B013-00000812	VE	31654	0		f	1	SOLUCIONES	t	1	5		t
30795	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	1755	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31656	VENTA B013-00000813	VE	31656	0		f	1	SOLUCIONES	t	1	5		t
30796	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	9886	t	NS	615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31658	VENTA B007-00000023	VE	31658	0		f	1	SOLUCIONES	t	3	5		t
30797	2018-05-16 18:57:02.326399	4629	2018-03-21	I	4	7637	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31645	VENTA B013-00000809	VE	31645	0		f	1	SOLUCIONES	t	1	5		t
30798	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	9889	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31675	VENTA B007-00000024	VE	31675	0		f	1	SOLUCIONES	t	3	5		t
30799	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	2841	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31684	VENTA F013-00000064	VE	31684	0		f	1	SOLUCIONES	t	1	5		t
30800	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	4228	t	NS	324.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31688	VENTA B013-00000815	VE	31688	0		f	1	SOLUCIONES	t	1	5		t
30801	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	8609	t	NS	838.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31690	VENTA B013-00000816	VE	31690	0		f	1	SOLUCIONES	t	1	5		t
30802	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	2567	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31696	VENTA B013-00000817	VE	31696	0		f	1	SOLUCIONES	t	1	5		t
30803	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	5807	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31720	VENTA B007-00000025	VE	31720	0		f	1	SOLUCIONES	t	3	5		t
30804	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	1205	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31699	VENTA B013-00000818	VE	31699	0		f	1	SOLUCIONES	t	1	5		t
30805	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	2258	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31702	VENTA B013-00000819	VE	31702	0		f	1	SOLUCIONES	t	1	5		t
30806	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	2531	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31704	VENTA B013-00000820	VE	31704	0		f	1	SOLUCIONES	t	1	5		t
30807	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	1103	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31724	VENTA B007-00000026	VE	31724	0		f	1	SOLUCIONES	t	3	5		t
30808	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	3924	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31728	VENTA B013-00000821	VE	31728	0		f	1	SOLUCIONES	t	1	5		t
30809	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	1523	t	NS	1284.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31732	VENTA B013-00000822	VE	31732	0		f	1	SOLUCIONES	t	1	5		t
30810	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	2211	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31738	VENTA B013-00000824	VE	31738	0		f	1	SOLUCIONES	t	1	5		t
30811	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	1523	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31734	VENTA B013-00000823	VE	31734	0		f	1	SOLUCIONES	t	1	5		t
30812	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	1756	t	NS	1651.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31739	VENTA B013-00000825	VE	31739	0		f	1	SOLUCIONES	t	1	5		t
30813	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	373	t	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31740	VENTA B013-00000826	VE	31740	0		f	1	SOLUCIONES	t	1	5		t
30814	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	4228	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31742	VENTA B013-00000827	VE	31742	0		f	1	SOLUCIONES	t	1	5		t
30815	2018-05-16 18:57:02.326399	4630	2018-03-22	I	4	2567	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31669	VENTA B013-00000814	VE	31669	0		f	1	SOLUCIONES	t	1	5		t
30816	2018-05-16 18:57:02.326399	4631	2018-03-22	I	4	9554	t	NS	1366.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31676	VENTA B007-00000312	VE	31676	0		f	1	SOLUCIONES	t	1	5		t
30817	2018-05-16 18:57:02.326399	4631	2018-03-22	I	4	9890	t	NS	616.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31677	VENTA B007-00000313	VE	31677	0		f	1	SOLUCIONES	t	1	5		t
30818	2018-05-16 18:57:02.326399	4631	2018-03-22	I	4	9087	t	NS	2846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31707	VENTA F007-00000008	VE	31707	0		f	1	SOLUCIONES	t	1	5		t
30819	2018-05-16 18:57:02.326399	4632	2018-03-22	I	4	3780	t	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31663	VENTA B005-00000250	VE	31663	0		f	1	SOLUCIONES	t	1	5		t
30820	2018-05-16 18:57:02.326399	4632	2018-03-22	I	4	1390	t	NS	190.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31709	VENTA B005-00000251	VE	31709	0		f	1	SOLUCIONES	t	1	5		t
30821	2018-05-16 18:57:02.326399	4632	2018-03-22	I	4	9647	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31729	VENTA B005-00000252	VE	31729	0		f	1	SOLUCIONES	t	1	5		t
30822	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	1570	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31659	VENTA B006-00000811	VE	31659	0		f	1	SOLUCIONES	t	1	5		t
30823	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9887	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31660	VENTA B006-00000812	VE	31660	0		f	1	SOLUCIONES	t	1	5		t
30824	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9095	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31661	VENTA B006-00000813	VE	31661	0		f	1	SOLUCIONES	t	1	5		t
30825	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	2075	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31664	VENTA B006-00000814	VE	31664	0		f	1	SOLUCIONES	t	1	5		t
30826	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	1143	t	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31666	VENTA B006-00000815	VE	31666	0		f	1	SOLUCIONES	t	1	5		t
30827	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	2391	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31670	VENTA B006-00000816	VE	31670	0		f	1	SOLUCIONES	t	1	5		t
30828	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9900	t	NS	279.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31710	VENTA B006-00000819	VE	31710	0		f	1	SOLUCIONES	t	1	5		t
30829	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9716	t	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31701	VENTA B006-00000817	VE	31701	0		f	1	SOLUCIONES	t	1	5		t
30830	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9902	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31715	VENTA B006-00000821	VE	31715	0		f	1	SOLUCIONES	t	1	5		t
30831	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9899	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31706	VENTA B006-00000818	VE	31706	0		f	1	SOLUCIONES	t	1	5		t
30832	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	8843	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31712	VENTA B006-00000820	VE	31712	0		f	1	SOLUCIONES	t	1	5		t
30833	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9447	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31726	VENTA B006-00000822	VE	31726	0		f	1	SOLUCIONES	t	1	5		t
30834	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9906	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31733	VENTA B006-00000823	VE	31733	0		f	1	SOLUCIONES	t	1	5		t
30835	2018-05-16 18:57:02.326399	4633	2018-03-22	I	4	9907	t	NS	969.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31735	VENTA B006-00000824	VE	31735	0		f	1	SOLUCIONES	t	1	5		t
30836	2018-05-16 18:57:02.326399	4634	2018-03-22	I	4	9143	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31719	VENTA B009-00000179	VE	31719	0		f	1	SOLUCIONES	t	1	5		t
30837	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9747	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31674	VENTA B005-00000216	VE	31674	0		f	1	SOLUCIONES	t	3	5		t
30838	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9564	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31705	VENTA B005-00000223	VE	31705	0		f	1	SOLUCIONES	t	3	5		t
30839	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	3013	t	NS	500.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31667	VENTA B005-00000211	VE	31667	0		f	1	SOLUCIONES	t	3	5		t
30840	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	3013	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31668	VENTA B005-00000212	VE	31668	0		f	1	SOLUCIONES	t	3	5		t
30841	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9892	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31681	VENTA B005-00000219	VE	31681	0		f	1	SOLUCIONES	t	3	5		t
30842	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	3013	t	NS	431.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31671	VENTA B005-00000213	VE	31671	0		f	1	SOLUCIONES	t	3	5		t
30843	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9651	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 31672	VENTA B005-00000214	VE	31672	0		f	1	SOLUCIONES	t	3	5		t
30844	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9865	t	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31673	VENTA B005-00000215	VE	31673	0		f	1	SOLUCIONES	t	3	5		t
30845	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9865	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31678	VENTA B005-00000217	VE	31678	0		f	1	SOLUCIONES	t	3	5		t
30846	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	4052	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31682	VENTA B005-00000220	VE	31682	0		f	1	SOLUCIONES	t	3	5		t
30847	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	5406	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31679	VENTA B005-00000218	VE	31679	0		f	1	SOLUCIONES	t	3	5		t
30848	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9652	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31683	VENTA B005-00000221	VE	31683	0		f	1	SOLUCIONES	t	3	5		t
30849	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9059	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31686	VENTA B008-00000361	VE	31686	0		f	1	SOLUCIONES	t	1	5		t
30850	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	2783	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31692	VENTA B008-00000362	VE	31692	0		f	1	SOLUCIONES	t	1	5		t
30851	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	3246	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31698	VENTA B005-00000222	VE	31698	0		f	1	SOLUCIONES	t	3	5		t
30852	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	6150	t	NS	1019.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 31711	VENTA F005-00000019	VE	31711	0		f	1	SOLUCIONES	t	3	5		t
30853	2018-05-16 18:57:02.326399	4635	2018-03-22	I	4	9901	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31713	VENTA B008-00000363	VE	31713	0		f	1	SOLUCIONES	t	1	5		t
30854	2018-05-16 18:57:02.326399	4636	2018-03-22	I	4	2298	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31687	VENTA F003-00000022	VE	31687	0		f	1	SOLUCIONES	t	3	5		t
30855	2018-05-16 18:57:02.326399	4636	2018-03-22	I	4	6472	t	NS	664.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31731	VENTA F003-00000023	VE	31731	0		f	1	SOLUCIONES	t	3	5		t
30856	2018-05-16 18:57:02.326399	4637	2018-03-22	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31693	VENTA B010-00000571	VE	31693	0		f	1	SOLUCIONES	t	1	5		t
30857	2018-05-16 18:57:02.326399	4637	2018-03-22	I	4	1406	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31741	VENTA B010-00000572	VE	31741	0		f	1	SOLUCIONES	t	1	5		t
30858	2018-05-16 18:57:02.326399	4638	2018-03-22	I	4	9888	t	NS	1420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31665	VENTA B011-00000450	VE	31665	0		f	1	SOLUCIONES	t	1	5		t
30859	2018-05-16 18:57:02.326399	4638	2018-03-22	I	4	9893	t	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31691	VENTA B011-00000451	VE	31691	0		f	1	SOLUCIONES	t	1	5		t
30860	2018-05-16 18:57:02.326399	4638	2018-03-22	I	4	9908	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31736	VENTA B011-00000452	VE	31736	0		f	1	SOLUCIONES	t	1	5		t
30861	2018-05-16 18:57:02.326399	4639	2018-03-22	I	4	9891	t	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31680	VENTA B005-00000049	VE	31680	0		f	1	SOLUCIONES	t	2	5		t
30862	2018-05-16 18:57:02.326399	4640	2018-03-22	I	4	6487	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31685	VENTA B008-00000062	VE	31685	0		f	1	SOLUCIONES	t	3	5		t
30863	2018-05-16 18:57:02.326399	4640	2018-03-22	I	4	6371	t	NS	1332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31689	VENTA F008-00000030	VE	31689	0		f	1	SOLUCIONES	t	3	5		t
30864	2018-05-16 18:57:02.326399	4640	2018-03-22	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31708	VENTA F008-00000031	VE	31708	0		f	1	SOLUCIONES	t	3	5		t
30865	2018-05-16 18:57:02.326399	4640	2018-03-22	I	4	6740	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31721	VENTA F008-00000032	VE	31721	0		f	1	SOLUCIONES	t	3	5		t
30866	2018-05-16 18:57:02.326399	4640	2018-03-22	I	4	6371	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31727	VENTA F008-00000033	VE	31727	0		f	1	SOLUCIONES	t	3	5		t
30867	2018-05-16 18:57:02.326399	4640	2018-03-22	I	4	8624	t	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31737	VENTA B006-00000001	VE	31737	0		f	1	SOLUCIONES	t	2	5		t
30868	2018-05-16 18:57:02.326399	4641	2018-03-22	I	4	64	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31722	VENTA B014-00000298	VE	31722	0		f	1	SOLUCIONES	t	1	5		t
30869	2018-05-16 18:57:02.326399	4641	2018-03-22	I	4	5857	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31723	VENTA B004-00000030	VE	31723	0		f	1	SOLUCIONES	t	2	5		t
30870	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9894	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31694	VENTA B002-00000097	VE	31694	0		f	1	SOLUCIONES	t	3	5		t
30871	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9895	t	NS	101.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31695	VENTA B002-00000098	VE	31695	0		f	1	SOLUCIONES	t	3	5		t
30872	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9896	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31697	VENTA B002-00000099	VE	31697	0		f	1	SOLUCIONES	t	3	5		t
30873	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9904	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31718	VENTA B002-00000103	VE	31718	0		f	1	SOLUCIONES	t	3	5		t
30874	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	6659	t	NS	27.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31716	VENTA B002-00000101	VE	31716	0		f	1	SOLUCIONES	t	3	5		t
30875	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9106	t	NS	1007.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31714	VENTA B002-00000100	VE	31714	0		f	1	SOLUCIONES	t	3	5		t
30876	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9903	t	NS	3407.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31717	VENTA B002-00000102	VE	31717	0		f	1	SOLUCIONES	t	3	5		t
30877	2018-05-16 18:57:02.326399	4642	2018-03-22	I	4	9905	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31725	VENTA B002-00000104	VE	31725	0		f	1	SOLUCIONES	t	3	5		t
30878	2018-05-16 18:57:02.326399	4643	2018-03-22	I	4	8392	t	NS	884.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31730	VENTA B012-00000144	VE	31730	0		f	1	SOLUCIONES	t	1	5		t
30879	2018-05-16 18:57:02.326399	4643	2018-03-22	I	4	1385	t	NS	2074.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31662	VENTA F012-00000112	VE	31662	0		f	1	SOLUCIONES	t	1	5		t
30880	2018-05-16 18:57:02.326399	4644	2018-03-23	I	4	694	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31762	VENTA B007-00000314	VE	31762	0		f	1	SOLUCIONES	t	1	5		t
30881	2018-05-16 18:57:02.326399	4644	2018-03-23	I	4	633	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31780	VENTA B007-00000315	VE	31780	0		f	1	SOLUCIONES	t	1	5		t
30882	2018-05-16 18:57:02.326399	4644	2018-03-23	I	4	635	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31782	VENTA B007-00000316	VE	31782	0		f	1	SOLUCIONES	t	1	5		t
30883	2018-05-16 18:57:02.326399	4645	2018-03-23	I	4	8669	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31810	VENTA B008-00000065	VE	31810	0		f	1	SOLUCIONES	t	3	5		t
30884	2018-05-16 18:57:02.326399	4645	2018-03-23	I	4	6389	t	NS	1132.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31816	VENTA F008-00000036	VE	31816	0		f	1	SOLUCIONES	t	3	5		t
30885	2018-05-16 18:57:02.326399	4645	2018-03-23	I	4	7305	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31753	VENTA B008-00000063	VE	31753	0		f	1	SOLUCIONES	t	3	5		t
30886	2018-05-16 18:57:02.326399	4645	2018-03-23	I	4	5875	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31775	VENTA B008-00000064	VE	31775	0		f	1	SOLUCIONES	t	3	5		t
30887	2018-05-16 18:57:02.326399	4645	2018-03-23	I	4	6371	t	NS	1998.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31813	VENTA F008-00000034	VE	31813	0		f	1	SOLUCIONES	t	3	5		t
30888	2018-05-16 18:57:02.326399	4645	2018-03-23	I	4	6371	t	NS	2997.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31814	VENTA F008-00000035	VE	31814	0		f	1	SOLUCIONES	t	3	5		t
30889	2018-05-16 18:57:02.326399	4646	2018-03-23	I	4	6839	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31778	VENTA B002-00000105	VE	31778	0		f	1	SOLUCIONES	t	3	5		t
30890	2018-05-16 18:57:02.326399	4646	2018-03-23	I	4	7668	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31812	VENTA B002-00000106	VE	31812	0		f	1	SOLUCIONES	t	3	5		t
30891	2018-05-16 18:57:02.326399	4646	2018-03-23	I	4	9629	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31819	VENTA B002-00000107	VE	31819	0		f	1	SOLUCIONES	t	3	5		t
30892	2018-05-16 18:57:02.326399	4647	2018-03-23	I	4	2357	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31747	VENTA B005-00000253	VE	31747	0		f	1	SOLUCIONES	t	1	5		t
30893	2018-05-16 18:57:02.326399	4647	2018-03-23	I	4	68	t	NS	79.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31806	VENTA B005-00000254	VE	31806	0		f	1	SOLUCIONES	t	1	5		t
30894	2018-05-16 18:57:02.326399	4648	2018-03-23	I	4	5417	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31754	VENTA B010-00000573	VE	31754	0		f	1	SOLUCIONES	t	1	5		t
30895	2018-05-16 18:57:02.326399	4648	2018-03-23	I	4	9915	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31784	VENTA B010-00000574	VE	31784	0		f	1	SOLUCIONES	t	1	5		t
30896	2018-05-16 18:57:02.326399	4648	2018-03-23	I	4	9916	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31786	VENTA B010-00000575	VE	31786	0		f	1	SOLUCIONES	t	1	5		t
30897	2018-05-16 18:57:02.326399	4648	2018-03-23	I	4	9921	t	NS	398.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31805	VENTA B010-00000576	VE	31805	0		f	1	SOLUCIONES	t	1	5		t
30898	2018-05-16 18:57:02.326399	4648	2018-03-23	I	4	4414	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31808	VENTA B010-00000577	VE	31808	0		f	1	SOLUCIONES	t	1	5		t
30899	2018-05-16 18:57:02.326399	4648	2018-03-23	I	4	223	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31818	VENTA B010-00000578	VE	31818	0		f	1	SOLUCIONES	t	1	5		t
30900	2018-05-16 18:57:02.326399	4649	2018-03-23	I	4	322	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31761	VENTA B011-00000453	VE	31761	0		f	1	SOLUCIONES	t	1	5		t
30901	2018-05-16 18:57:02.326399	4650	2018-03-23	I	4	7889	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31771	VENTA B014-00000299	VE	31771	0		f	1	SOLUCIONES	t	1	5		t
30902	2018-05-16 18:57:02.326399	4650	2018-03-23	I	4	1454	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31796	VENTA B014-00000300	VE	31796	0		f	1	SOLUCIONES	t	1	5		t
30903	2018-05-16 18:57:02.326399	4650	2018-03-23	I	4	6219	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31797	VENTA B004-00000031	VE	31797	0		f	1	SOLUCIONES	t	2	5		t
30904	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9652	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31749	VENTA B005-00000226	VE	31749	0		f	1	SOLUCIONES	t	3	5		t
30905	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	6032	t	NS	207.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31744	VENTA B005-00000224	VE	31744	0		f	1	SOLUCIONES	t	3	5		t
30906	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9909	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31746	VENTA B008-00000364	VE	31746	0		f	1	SOLUCIONES	t	1	5		t
30907	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9651	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31748	VENTA B005-00000225	VE	31748	0		f	1	SOLUCIONES	t	3	5		t
30908	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	6114	t	NS	1303.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31751	VENTA B005-00000227	VE	31751	0		f	1	SOLUCIONES	t	3	5		t
30909	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9208	t	NS	895.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31757	VENTA B005-00000228	VE	31757	0		f	1	SOLUCIONES	t	3	5		t
30910	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	3013	t	NS	992.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31767	VENTA B005-00000229	VE	31767	0		f	1	SOLUCIONES	t	3	5		t
30911	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	3217	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31760	VENTA B008-00000365	VE	31760	0		f	1	SOLUCIONES	t	1	5		t
30912	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	6150	t	NS	543.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31763	VENTA F005-00000020	VE	31763	0		f	1	SOLUCIONES	t	3	5		t
30913	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9564	t	NS	834.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31770	VENTA B005-00000230	VE	31770	0		f	1	SOLUCIONES	t	3	5		t
30914	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	5720	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31777	VENTA B005-00000232	VE	31777	0		f	1	SOLUCIONES	t	3	5		t
30915	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9564	t	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31772	VENTA B005-00000231	VE	31772	0		f	1	SOLUCIONES	t	3	5		t
30916	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9240	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31765	VENTA F005-00000021	VE	31765	0		f	1	SOLUCIONES	t	3	5		t
30917	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	5436	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31789	VENTA B005-00000233	VE	31789	0		f	1	SOLUCIONES	t	3	5		t
30918	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	3179	t	NS	725.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31790	VENTA B005-00000234	VE	31790	0		f	1	SOLUCIONES	t	3	5		t
30919	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	5964	t	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31798	VENTA B005-00000235	VE	31798	0		f	1	SOLUCIONES	t	3	5		t
30920	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9919	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31800	VENTA B008-00000366	VE	31800	0		f	1	SOLUCIONES	t	1	5		t
30921	2018-05-16 18:57:02.326399	4651	2018-03-23	I	4	9564	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31801	VENTA B005-00000236	VE	31801	0		f	1	SOLUCIONES	t	3	5		t
30922	2018-05-16 18:57:02.326399	4652	2018-03-23	I	4	9910	t	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31752	VENTA B009-00000180	VE	31752	0		f	1	SOLUCIONES	t	1	5		t
30923	2018-05-16 18:57:02.326399	4652	2018-03-23	I	4	5324	t	NS	2001.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31758	VENTA B006-00000009	VE	31758	0		f	1	SOLUCIONES	t	3	5		t
30924	2018-05-16 18:57:02.326399	4652	2018-03-23	I	4	5459	t	NS	1045.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31768	VENTA B006-00000010	VE	31768	0		f	1	SOLUCIONES	t	3	5		t
30925	2018-05-16 18:57:02.326399	4652	2018-03-23	I	4	2134	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31785	VENTA B009-00000181	VE	31785	0		f	1	SOLUCIONES	t	1	5		t
30926	2018-05-16 18:57:02.326399	4652	2018-03-23	I	4	9917	t	NS	387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31787	VENTA B009-00000182	VE	31787	0		f	1	SOLUCIONES	t	1	5		t
30927	2018-05-16 18:57:02.326399	4653	2018-03-23	I	4	9918	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31795	VENTA B005-00000050	VE	31795	0		f	1	SOLUCIONES	t	2	5		t
30928	2018-05-16 18:57:02.326399	4653	2018-03-23	I	4	9920	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31802	VENTA B005-00000051	VE	31802	0		f	1	SOLUCIONES	t	2	5		t
30929	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	1205	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31755	VENTA B013-00000828	VE	31755	0		f	1	SOLUCIONES	t	1	5		t
30930	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	342	t	NS	1325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31766	VENTA B013-00000829	VE	31766	0		f	1	SOLUCIONES	t	1	5		t
30931	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	9911	t	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31759	VENTA B007-00000027	VE	31759	0		f	1	SOLUCIONES	t	3	5		t
30932	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	5616	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31779	VENTA B013-00000831	VE	31779	0		f	1	SOLUCIONES	t	1	5		t
30933	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	5000	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31764	VENTA B007-00000028	VE	31764	0		f	1	SOLUCIONES	t	3	5		t
30934	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	9914	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31776	VENTA B013-00000830	VE	31776	0		f	1	SOLUCIONES	t	1	5		t
30935	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	3567	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31781	VENTA B013-00000832	VE	31781	0		f	1	SOLUCIONES	t	1	5		t
30936	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	4775	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31783	VENTA B003-00000052	VE	31783	0		f	1	SOLUCIONES	t	2	5		t
30937	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	9922	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31811	VENTA B013-00000837	VE	31811	0		f	1	SOLUCIONES	t	1	5		t
30938	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	362	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31803	VENTA B013-00000833	VE	31803	0		f	1	SOLUCIONES	t	1	5		t
30939	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	2569	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31807	VENTA B013-00000835	VE	31807	0		f	1	SOLUCIONES	t	1	5		t
30940	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	8223	t	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31804	VENTA B013-00000834	VE	31804	0		f	1	SOLUCIONES	t	1	5		t
30941	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	4763	t	NS	1600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31809	VENTA B013-00000836	VE	31809	0		f	1	SOLUCIONES	t	1	5		t
30942	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	3392	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31815	VENTA B013-00000838	VE	31815	0		f	1	SOLUCIONES	t	1	5		t
30943	2018-05-16 18:57:02.326399	4654	2018-03-23	I	4	2630	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31817	VENTA B013-00000839	VE	31817	0		f	1	SOLUCIONES	t	1	5		t
30944	2018-05-16 18:57:02.326399	4655	2018-03-23	I	4	1888	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31745	VENTA B012-00000145	VE	31745	0		f	1	SOLUCIONES	t	1	5		t
30945	2018-05-16 18:57:02.326399	4655	2018-03-23	I	4	9309	t	NS	431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31791	VENTA B012-00000146	VE	31791	0		f	1	SOLUCIONES	t	1	5		t
30946	2018-05-16 18:57:02.326399	4655	2018-03-23	I	4	9143	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31792	VENTA B012-00000147	VE	31792	0		f	1	SOLUCIONES	t	1	5		t
30947	2018-05-16 18:57:02.326399	4655	2018-03-23	I	4	1385	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31793	VENTA F012-00000113	VE	31793	0		f	1	SOLUCIONES	t	1	5		t
30948	2018-05-16 18:57:02.326399	4655	2018-03-23	I	4	1385	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31794	VENTA F012-00000114	VE	31794	0		f	1	SOLUCIONES	t	1	5		t
30949	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	9508	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31743	VENTA B006-00000825	VE	31743	0		f	1	SOLUCIONES	t	1	5		t
30950	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	1445	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31750	VENTA B006-00000826	VE	31750	0		f	1	SOLUCIONES	t	1	5		t
30951	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	9730	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31756	VENTA B006-00000827	VE	31756	0		f	1	SOLUCIONES	t	1	5		t
30952	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	9913	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31773	VENTA B006-00000829	VE	31773	0		f	1	SOLUCIONES	t	1	5		t
30953	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	9912	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31769	VENTA B006-00000828	VE	31769	0		f	1	SOLUCIONES	t	1	5		t
30954	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	1402	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31788	VENTA B006-00000830	VE	31788	0		f	1	SOLUCIONES	t	1	5		t
30955	2018-05-16 18:57:02.326399	4656	2018-03-23	I	4	8843	t	NS	2292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31799	VENTA B006-00000831	VE	31799	0		f	1	SOLUCIONES	t	1	5		t
30956	2018-05-16 18:57:02.326399	4657	2018-03-24	I	4	8364	t	NS	6660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31881	VENTA F008-00000037	VE	31881	0		f	1	SOLUCIONES	t	3	5		t
30957	2018-05-16 18:57:02.326399	4658	2018-03-24	I	4	9181	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31843	VENTA B007-00000317	VE	31843	0		f	1	SOLUCIONES	t	1	5		t
30958	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	9651	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31826	VENTA B005-00000239	VE	31826	0		f	1	SOLUCIONES	t	3	5		t
30959	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	9504	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31823	VENTA B005-00000237	VE	31823	0		f	1	SOLUCIONES	t	3	5		t
30960	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	5628	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 31824	VENTA B005-00000238	VE	31824	0		f	1	SOLUCIONES	t	3	5		t
30961	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	5436	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31829	VENTA B005-00000240	VE	31829	0		f	1	SOLUCIONES	t	3	5		t
30962	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	9728	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31830	VENTA B005-00000241	VE	31830	0		f	1	SOLUCIONES	t	3	5		t
30963	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	9491	t	NS	396.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31835	VENTA B005-00000242	VE	31835	0		f	1	SOLUCIONES	t	3	5		t
30964	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	9491	t	NS	49.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31837	VENTA B005-00000243	VE	31837	0		f	1	SOLUCIONES	t	3	5		t
30965	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	5406	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31840	VENTA B005-00000244	VE	31840	0		f	1	SOLUCIONES	t	3	5		t
30966	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	8	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31842	VENTA B005-00000245	VE	31842	0		f	1	SOLUCIONES	t	3	5		t
30967	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	9652	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 31844	VENTA B005-00000246	VE	31844	0		f	1	SOLUCIONES	t	3	5		t
30968	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	5382	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31850	VENTA B008-00000367	VE	31850	0		f	1	SOLUCIONES	t	1	5		t
30969	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	5855	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31863	VENTA B005-00000248	VE	31863	0		f	1	SOLUCIONES	t	3	5		t
30970	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	5545	t	NS	25.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 31854	VENTA B005-00000247	VE	31854	0		f	1	SOLUCIONES	t	3	5		t
30971	2018-05-16 18:57:02.326399	4659	2018-03-24	I	4	3303	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31866	VENTA B008-00000368	VE	31866	0		f	1	SOLUCIONES	t	1	5		t
30972	2018-05-16 18:57:02.326399	4660	2018-03-24	I	4	57	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31827	VENTA F014-00000027	VE	31827	0		f	1	SOLUCIONES	t	1	5		t
30973	2018-05-16 18:57:02.326399	4660	2018-03-24	I	4	8638	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31877	VENTA B014-00000301	VE	31877	0		f	1	SOLUCIONES	t	1	5		t
30974	2018-05-16 18:57:02.326399	4660	2018-03-24	I	4	9079	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31879	VENTA B004-00000032	VE	31879	0		f	1	SOLUCIONES	t	2	5		t
30975	2018-05-16 18:57:02.326399	4661	2018-03-24	I	4	9187	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31858	VENTA B005-00000255	VE	31858	0		f	1	SOLUCIONES	t	1	5		t
30976	2018-05-16 18:57:02.326399	4661	2018-03-24	I	4	9187	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31862	VENTA B005-00000256	VE	31862	0		f	1	SOLUCIONES	t	1	5		t
30977	2018-05-16 18:57:02.326399	4661	2018-03-24	I	4	1031	t	NS	137.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31864	VENTA B005-00000257	VE	31864	0		f	1	SOLUCIONES	t	1	5		t
30978	2018-05-16 18:57:02.326399	4661	2018-03-24	I	4	2061	t	NS	257.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31870	VENTA B005-00000258	VE	31870	0		f	1	SOLUCIONES	t	1	5		t
30979	2018-05-16 18:57:02.326399	4661	2018-03-24	I	4	9780	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31871	VENTA B005-00000259	VE	31871	0		f	1	SOLUCIONES	t	1	5		t
30980	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	1302	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31820	VENTA B010-00000579	VE	31820	0		f	1	SOLUCIONES	t	1	5		t
30981	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	234	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31839	VENTA B010-00000582	VE	31839	0		f	1	SOLUCIONES	t	1	5		t
30982	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	1700	t	NS	2390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31836	VENTA B010-00000580	VE	31836	0		f	1	SOLUCIONES	t	1	5		t
30983	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	123	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31838	VENTA B010-00000581	VE	31838	0		f	1	SOLUCIONES	t	1	5		t
30984	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	9642	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31856	VENTA B010-00000583	VE	31856	0		f	1	SOLUCIONES	t	1	5		t
30985	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	223	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31868	VENTA B010-00000584	VE	31868	0		f	1	SOLUCIONES	t	1	5		t
30986	2018-05-16 18:57:02.326399	4662	2018-03-24	I	4	219	t	NS	156.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31876	VENTA B010-00000585	VE	31876	0		f	1	SOLUCIONES	t	1	5		t
30987	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	2531	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31878	VENTA B013-00000850	VE	31878	0		f	1	SOLUCIONES	t	1	5		t
30988	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	5008	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31828	VENTA B013-00000840	VE	31828	0		f	1	SOLUCIONES	t	1	5		t
30989	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	5927	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31832	VENTA B007-00000029	VE	31832	0		f	1	SOLUCIONES	t	3	5		t
30990	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	9924	t	NS	507.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31845	VENTA B013-00000841	VE	31845	0		f	1	SOLUCIONES	t	1	5		t
30991	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	9924	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31846	VENTA B013-00000842	VE	31846	0		f	1	SOLUCIONES	t	1	5		t
30992	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	9925	t	NS	422.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31847	VENTA B013-00000843	VE	31847	0		f	1	SOLUCIONES	t	1	5		t
30993	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	4228	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31849	VENTA B013-00000844	VE	31849	0		f	1	SOLUCIONES	t	1	5		t
30994	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	9927	t	NS	1779.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31857	VENTA B013-00000847	VE	31857	0		f	1	SOLUCIONES	t	1	5		t
30995	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	4228	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31852	VENTA B013-00000845	VE	31852	0		f	1	SOLUCIONES	t	1	5		t
30996	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	9926	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31853	VENTA B013-00000846	VE	31853	0		f	1	SOLUCIONES	t	1	5		t
30997	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	3542	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31867	VENTA B007-00000032	VE	31867	0		f	1	SOLUCIONES	t	3	5		t
30998	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	3548	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31859	VENTA B007-00000030	VE	31859	0		f	1	SOLUCIONES	t	3	5		t
30999	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	9928	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31860	VENTA B007-00000031	VE	31860	0		f	1	SOLUCIONES	t	3	5		t
31000	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	2531	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31872	VENTA B013-00000848	VE	31872	0		f	1	SOLUCIONES	t	1	5		t
31001	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	1247	t	NS	3530.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31873	VENTA B013-00000849	VE	31873	0		f	1	SOLUCIONES	t	1	5		t
31002	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	4775	t	NS	14260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31874	VENTA B003-00000053	VE	31874	0		f	1	SOLUCIONES	t	2	5		t
31003	2018-05-16 18:57:02.326399	4663	2018-03-24	I	4	4228	t	NS	18400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31880	VENTA B003-00000054	VE	31880	0		f	1	SOLUCIONES	t	2	5		t
31004	2018-05-16 18:57:02.326399	4664	2018-03-24	I	4	1781	t	NS	946.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31875	VENTA B012-00000148	VE	31875	0		f	1	SOLUCIONES	t	1	5		t
31005	2018-05-16 18:57:02.326399	4665	2018-03-24	I	4	6802	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31831	VENTA B002-00000108	VE	31831	0		f	1	SOLUCIONES	t	3	5		t
31006	2018-05-16 18:57:02.326399	4666	2018-03-24	I	4	90	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31822	VENTA B009-00000183	VE	31822	0		f	1	SOLUCIONES	t	1	5		t
31007	2018-05-16 18:57:02.326399	4666	2018-03-24	I	4	9374	t	NS	1702.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31834	VENTA B009-00000184	VE	31834	0		f	1	SOLUCIONES	t	1	5		t
31008	2018-05-16 18:57:02.326399	4666	2018-03-24	I	4	9929	t	NS	338.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31865	VENTA B009-00000185	VE	31865	0		f	1	SOLUCIONES	t	1	5		t
31009	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	8266	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31821	VENTA B006-00000832	VE	31821	0		f	1	SOLUCIONES	t	1	5		t
31010	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	9610	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31833	VENTA B006-00000834	VE	31833	0		f	1	SOLUCIONES	t	1	5		t
31011	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	9923	t	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31825	VENTA B006-00000833	VE	31825	0		f	1	SOLUCIONES	t	1	5		t
31012	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	9199	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31841	VENTA B006-00000835	VE	31841	0		f	1	SOLUCIONES	t	1	5		t
31013	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	66	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31848	VENTA B006-00000836	VE	31848	0		f	1	SOLUCIONES	t	1	5		t
31014	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	4814	t	NS	1510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31851	VENTA B006-00000837	VE	31851	0		f	1	SOLUCIONES	t	1	5		t
31015	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	9095	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31855	VENTA B006-00000838	VE	31855	0		f	1	SOLUCIONES	t	1	5		t
31016	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	9199	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31861	VENTA B006-00000839	VE	31861	0		f	1	SOLUCIONES	t	1	5		t
31017	2018-05-16 18:57:02.326399	4667	2018-03-24	I	4	8035	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31869	VENTA B006-00000840	VE	31869	0		f	1	SOLUCIONES	t	1	5		t
31018	2018-05-16 18:57:02.326399	4668	2018-03-26	I	4	9933	t	NS	461.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31900	VENTA B011-00000454	VE	31900	0		f	1	SOLUCIONES	t	1	5		t
31019	2018-05-16 18:57:02.326399	4668	2018-03-26	I	4	9954	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31968	VENTA B011-00000455	VE	31968	0		f	1	SOLUCIONES	t	1	5		t
31020	2018-05-16 18:57:02.326399	4668	2018-03-26	I	4	1872	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31990	VENTA B011-00000457	VE	31990	0		f	1	SOLUCIONES	t	1	5		t
31021	2018-05-16 18:57:02.326399	4668	2018-03-26	I	4	1872	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31989	VENTA B011-00000456	VE	31989	0		f	1	SOLUCIONES	t	1	5		t
31022	2018-05-16 18:57:02.326399	4668	2018-03-26	I	4	1574	t	NS	564.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32002	VENTA B011-00000458	VE	32002	0		f	1	SOLUCIONES	t	1	5		t
31023	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	5436	t	NS	266.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31885	VENTA B005-00000249	VE	31885	0		f	1	SOLUCIONES	t	3	5		t
31024	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9504	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31895	VENTA B005-00000250	VE	31895	0		f	1	SOLUCIONES	t	3	5		t
31025	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	5436	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31908	VENTA B005-00000251	VE	31908	0		f	1	SOLUCIONES	t	3	5		t
31026	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	3013	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 31916	VENTA B005-00000253	VE	31916	0		f	1	SOLUCIONES	t	3	5		t
31027	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	6018	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31909	VENTA B005-00000252	VE	31909	0		f	1	SOLUCIONES	t	3	5		t
31028	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9939	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31924	VENTA B005-00000254	VE	31924	0		f	1	SOLUCIONES	t	3	5		t
31029	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	5720	t	NS	27.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 31928	VENTA B005-00000255	VE	31928	0		f	1	SOLUCIONES	t	3	5		t
31030	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9942	t	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31932	VENTA B008-00000369	VE	31932	0		f	1	SOLUCIONES	t	1	5		t
31031	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9654	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31934	VENTA B008-00000370	VE	31934	0		f	1	SOLUCIONES	t	1	5		t
31032	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	3205	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31953	VENTA B008-00000372	VE	31953	0		f	1	SOLUCIONES	t	1	5		t
31033	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9948	t	NS	151.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31948	VENTA B008-00000371	VE	31948	0		f	1	SOLUCIONES	t	1	5		t
31034	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	5436	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31941	VENTA B005-00000256	VE	31941	0		f	1	SOLUCIONES	t	3	5		t
31035	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9950	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31955	VENTA B008-00000373	VE	31955	0		f	1	SOLUCIONES	t	1	5		t
31036	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9952	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31961	VENTA F005-00000022	VE	31961	0		f	1	SOLUCIONES	t	3	5		t
31037	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	3179	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31963	VENTA B005-00000257	VE	31963	0		f	1	SOLUCIONES	t	3	5		t
31038	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9208	t	NS	130.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 31964	VENTA B005-00000258	VE	31964	0		f	1	SOLUCIONES	t	3	5		t
31039	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9652	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31971	VENTA B005-00000259	VE	31971	0		f	1	SOLUCIONES	t	3	5		t
31040	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	5436	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31973	VENTA B005-00000260	VE	31973	0		f	1	SOLUCIONES	t	3	5		t
31041	2018-05-16 18:57:02.326399	4669	2018-03-26	I	4	9416	t	NS	513.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31975	VENTA B008-00000374	VE	31975	0		f	1	SOLUCIONES	t	1	5		t
31042	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	3028	t	NS	2275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31892	VENTA F005-00000014	VE	31892	0		f	1	SOLUCIONES	t	1	5		t
31043	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	1603	t	NS	2735.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31887	VENTA B005-00000260	VE	31887	0		f	1	SOLUCIONES	t	1	5		t
31044	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	3028	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31889	VENTA F005-00000012	VE	31889	0		f	1	SOLUCIONES	t	1	5		t
31045	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	3028	t	NS	2610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31891	VENTA F005-00000013	VE	31891	0		f	1	SOLUCIONES	t	1	5		t
31046	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	5057	t	NS	217.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31902	VENTA B005-00000261	VE	31902	0		f	1	SOLUCIONES	t	1	5		t
31047	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	9935	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31906	VENTA B005-00000262	VE	31906	0		f	1	SOLUCIONES	t	1	5		t
31048	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	2413	t	NS	454.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31933	VENTA B005-00000263	VE	31933	0		f	1	SOLUCIONES	t	1	5		t
31049	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	9947	t	NS	744.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31946	VENTA B005-00000264	VE	31946	0		f	1	SOLUCIONES	t	1	5		t
31050	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	812	t	NS	561.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31959	VENTA B005-00000266	VE	31959	0		f	1	SOLUCIONES	t	1	5		t
31051	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	9951	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31957	VENTA B005-00000265	VE	31957	0		f	1	SOLUCIONES	t	1	5		t
31052	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	3000	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31965	VENTA B005-00000267	VE	31965	0		f	1	SOLUCIONES	t	1	5		t
31053	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	9958	t	NS	137.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31979	VENTA B005-00000268	VE	31979	0		f	1	SOLUCIONES	t	1	5		t
31054	2018-05-16 18:57:02.326399	4670	2018-03-26	I	4	9647	t	NS	423.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32003	VENTA B005-00000269	VE	32003	0		f	1	SOLUCIONES	t	1	5		t
31055	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	5318	t	NS	16560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31996	VENTA B003-00000056	VE	31996	0		f	1	SOLUCIONES	t	2	5		t
31056	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9932	t	NS	2260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31898	VENTA F013-00000065	VE	31898	0		f	1	SOLUCIONES	t	1	5		t
31057	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	3924	t	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31903	VENTA B013-00000851	VE	31903	0		f	1	SOLUCIONES	t	1	5		t
31058	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	7526	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31905	VENTA B013-00000852	VE	31905	0		f	1	SOLUCIONES	t	1	5		t
31059	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	4228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31922	VENTA B013-00000857	VE	31922	0		f	1	SOLUCIONES	t	1	5		t
31060	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9937	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31917	VENTA B013-00000854	VE	31917	0		f	1	SOLUCIONES	t	1	5		t
31061	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	5645	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31929	VENTA B013-00000859	VE	31929	0		f	1	SOLUCIONES	t	1	5		t
31062	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	8135	t	NS	134.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31914	VENTA B013-00000853	VE	31914	0		f	1	SOLUCIONES	t	1	5		t
31063	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9938	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31920	VENTA B013-00000855	VE	31920	0		f	1	SOLUCIONES	t	1	5		t
31064	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	3361	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31921	VENTA B013-00000856	VE	31921	0		f	1	SOLUCIONES	t	1	5		t
31065	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	3924	t	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31925	VENTA B013-00000858	VE	31925	0		f	1	SOLUCIONES	t	1	5		t
31066	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	362	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31930	VENTA B013-00000860	VE	31930	0		f	1	SOLUCIONES	t	1	5		t
31067	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	5927	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31943	VENTA B007-00000033	VE	31943	0		f	1	SOLUCIONES	t	3	5		t
31068	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	4228	t	NS	221.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31945	VENTA B013-00000861	VE	31945	0		f	1	SOLUCIONES	t	1	5		t
31069	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9928	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31956	VENTA B007-00000034	VE	31956	0		f	1	SOLUCIONES	t	3	5		t
31070	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	8135	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31960	VENTA B013-00000862	VE	31960	0		f	1	SOLUCIONES	t	1	5		t
31071	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9957	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31976	VENTA B013-00000864	VE	31976	0		f	1	SOLUCIONES	t	1	5		t
31072	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	6291	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31972	VENTA B013-00000863	VE	31972	0		f	1	SOLUCIONES	t	1	5		t
31073	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	4930	t	NS	10580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31983	VENTA B003-00000055	VE	31983	0		f	1	SOLUCIONES	t	2	5		t
31074	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	7916	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31978	VENTA B013-00000865	VE	31978	0		f	1	SOLUCIONES	t	1	5		t
31075	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9212	t	NS	11040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31994	VENTA F003-00000005	VE	31994	0		f	1	SOLUCIONES	t	2	5		t
31076	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	2609	t	NS	274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31981	VENTA B013-00000866	VE	31981	0		f	1	SOLUCIONES	t	1	5		t
31077	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	7524	t	NS	295.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 31993	VENTA B007-00000035	VE	31993	0		f	1	SOLUCIONES	t	3	5		t
31078	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	4049	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31984	VENTA F003-00000004	VE	31984	0		f	1	SOLUCIONES	t	2	5		t
31079	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	4930	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31997	VENTA B003-00000057	VE	31997	0		f	1	SOLUCIONES	t	2	5		t
31080	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9965	t	NS	4543.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32006	VENTA B013-00000868	VE	32006	0		f	1	SOLUCIONES	t	1	5		t
31081	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	9962	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31998	VENTA B003-00000058	VE	31998	0		f	1	SOLUCIONES	t	2	5		t
31082	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	6264	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32007	VENTA B003-00000059	VE	32007	0		f	1	SOLUCIONES	t	2	5		t
31083	2018-05-16 18:57:02.326399	4671	2018-03-26	I	4	1196	t	NS	803.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32004	VENTA B013-00000867	VE	32004	0		f	1	SOLUCIONES	t	1	5		t
31084	2018-05-16 18:57:02.326399	4672	2018-03-26	I	4	9330	t	NS	1288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31884	VENTA B012-00000149	VE	31884	0		f	1	SOLUCIONES	t	1	5		t
31085	2018-05-16 18:57:02.326399	4672	2018-03-26	I	4	1548	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31940	VENTA B012-00000150	VE	31940	0		f	1	SOLUCIONES	t	1	5		t
31086	2018-05-16 18:57:02.326399	4672	2018-03-26	I	4	83	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31952	VENTA B012-00000151	VE	31952	0		f	1	SOLUCIONES	t	1	5		t
31087	2018-05-16 18:57:02.326399	4672	2018-03-26	I	4	9560	t	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31988	VENTA B012-00000152	VE	31988	0		f	1	SOLUCIONES	t	1	5		t
31088	2018-05-16 18:57:02.326399	4672	2018-03-26	I	4	129	t	NS	2996.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31987	VENTA F012-00000115	VE	31987	0		f	1	SOLUCIONES	t	1	5		t
31089	2018-05-16 18:57:02.326399	4673	2018-03-26	I	4	9945	t	NS	278.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 31939	VENTA B002-00000109	VE	31939	0		f	1	SOLUCIONES	t	3	5		t
31090	2018-05-16 18:57:02.326399	4673	2018-03-26	I	4	9629	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32000	VENTA B002-00000110	VE	32000	0		f	1	SOLUCIONES	t	3	5		t
31091	2018-05-16 18:57:02.326399	4673	2018-03-26	I	4	9964	t	NS	20.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32005	VENTA F002-00000015	VE	32005	0		f	1	SOLUCIONES	t	3	5		t
31092	2018-05-16 18:57:02.326399	4674	2018-03-26	I	4	9936	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31913	VENTA B007-00000318	VE	31913	0		f	1	SOLUCIONES	t	1	5		t
31093	2018-05-16 18:57:02.326399	4674	2018-03-26	I	4	9941	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31931	VENTA B007-00000319	VE	31931	0		f	1	SOLUCIONES	t	1	5		t
31094	2018-05-16 18:57:02.326399	4674	2018-03-26	I	4	9949	t	NS	670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31951	VENTA B007-00000320	VE	31951	0		f	1	SOLUCIONES	t	1	5		t
31095	2018-05-16 18:57:02.326399	4674	2018-03-26	I	4	9087	t	NS	3275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31958	VENTA F007-00000009	VE	31958	0		f	1	SOLUCIONES	t	1	5		t
31096	2018-05-16 18:57:02.326399	4675	2018-03-26	I	4	9079	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31910	VENTA B004-00000033	VE	31910	0		f	1	SOLUCIONES	t	2	5		t
31097	2018-05-16 18:57:02.326399	4675	2018-03-26	I	4	3542	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31935	VENTA B004-00000034	VE	31935	0		f	1	SOLUCIONES	t	2	5		t
31098	2018-05-16 18:57:02.326399	4675	2018-03-26	I	4	8638	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31969	VENTA B014-00000302	VE	31969	0		f	1	SOLUCIONES	t	1	5		t
31099	2018-05-16 18:57:02.326399	4675	2018-03-26	I	4	8136	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31970	VENTA B014-00000303	VE	31970	0		f	1	SOLUCIONES	t	1	5		t
31100	2018-05-16 18:57:02.326399	4675	2018-03-26	I	4	4466	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31995	VENTA B004-00000035	VE	31995	0		f	1	SOLUCIONES	t	2	5		t
31101	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	223	t	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31886	VENTA B010-00000586	VE	31886	0		f	1	SOLUCIONES	t	1	5		t
31102	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	329	t	NS	497.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31890	VENTA B010-00000587	VE	31890	0		f	1	SOLUCIONES	t	1	5		t
31103	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	9931	t	NS	984.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31896	VENTA B010-00000588	VE	31896	0		f	1	SOLUCIONES	t	1	5		t
31104	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	126	t	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31899	VENTA B010-00000589	VE	31899	0		f	1	SOLUCIONES	t	1	5		t
31105	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31915	VENTA B010-00000590	VE	31915	0		f	1	SOLUCIONES	t	1	5		t
31106	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	223	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31944	VENTA B010-00000591	VE	31944	0		f	1	SOLUCIONES	t	1	5		t
31107	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	119	t	NS	514.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31949	VENTA B010-00000592	VE	31949	0		f	1	SOLUCIONES	t	1	5		t
31108	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	1085	t	NS	319.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31982	VENTA B010-00000594	VE	31982	0		f	1	SOLUCIONES	t	1	5		t
31109	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	1406	t	NS	522.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31967	VENTA B010-00000593	VE	31967	0		f	1	SOLUCIONES	t	1	5		t
31110	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	221	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31986	VENTA B010-00000595	VE	31986	0		f	1	SOLUCIONES	t	1	5		t
31111	2018-05-16 18:57:02.326399	4676	2018-03-26	I	4	906	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32001	VENTA B010-00000596	VE	32001	0		f	1	SOLUCIONES	t	1	5		t
31112	2018-05-16 18:57:02.326399	4677	2018-03-26	I	4	6472	t	NS	6350.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 31926	VENTA F003-00000024	VE	31926	0		f	1	SOLUCIONES	t	3	5		t
31113	2018-05-16 18:57:02.326399	4677	2018-03-26	I	4	2298	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31947	VENTA F003-00000025	VE	31947	0		f	1	SOLUCIONES	t	3	5		t
31114	2018-05-16 18:57:02.326399	4677	2018-03-26	I	4	6472	t	NS	1707.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 31985	VENTA F003-00000026	VE	31985	0		f	1	SOLUCIONES	t	3	5		t
31115	2018-05-16 18:57:02.326399	4678	2018-03-26	I	4	9943	t	NS	2805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31937	VENTA B005-00000052	VE	31937	0		f	1	SOLUCIONES	t	2	5		t
31116	2018-05-16 18:57:02.326399	4678	2018-03-26	I	4	9944	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31938	VENTA B005-00000053	VE	31938	0		f	1	SOLUCIONES	t	2	5		t
31117	2018-05-16 18:57:02.326399	4678	2018-03-26	I	4	9946	t	NS	2805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31942	VENTA B005-00000054	VE	31942	0		f	1	SOLUCIONES	t	2	5		t
31118	2018-05-16 18:57:02.326399	4678	2018-03-26	I	4	9953	t	NS	4675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31962	VENTA B005-00000055	VE	31962	0		f	1	SOLUCIONES	t	2	5		t
31119	2018-05-16 18:57:02.326399	4678	2018-03-26	I	4	9960	t	NS	9350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31991	VENTA B005-00000056	VE	31991	0		f	1	SOLUCIONES	t	2	5		t
31120	2018-05-16 18:57:02.326399	4678	2018-03-26	I	4	9961	t	NS	9350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31992	VENTA B005-00000057	VE	31992	0		f	1	SOLUCIONES	t	2	5		t
31121	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	5006	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31907	VENTA B006-00000846	VE	31907	0		f	1	SOLUCIONES	t	1	5		t
31122	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	66	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31950	VENTA B006-00000851	VE	31950	0		f	1	SOLUCIONES	t	1	5		t
31123	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	9959	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31980	VENTA B006-00000853	VE	31980	0		f	1	SOLUCIONES	t	1	5		t
31124	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	9199	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31882	VENTA B006-00000841	VE	31882	0		f	1	SOLUCIONES	t	1	5		t
31125	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	9930	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31883	VENTA B006-00000842	VE	31883	0		f	1	SOLUCIONES	t	1	5		t
31126	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	8459	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31888	VENTA B006-00000843	VE	31888	0		f	1	SOLUCIONES	t	1	5		t
31127	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	2163	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31901	VENTA B006-00000844	VE	31901	0		f	1	SOLUCIONES	t	1	5		t
31128	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	9934	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31904	VENTA B006-00000845	VE	31904	0		f	1	SOLUCIONES	t	1	5		t
31129	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	499	t	NS	364.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31911	VENTA B006-00000847	VE	31911	0		f	1	SOLUCIONES	t	1	5		t
31130	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	1547	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31912	VENTA B006-00000848	VE	31912	0		f	1	SOLUCIONES	t	1	5		t
31131	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	66	t	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31923	VENTA B006-00000849	VE	31923	0		f	1	SOLUCIONES	t	1	5		t
31132	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	9940	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31927	VENTA B006-00000850	VE	31927	0		f	1	SOLUCIONES	t	1	5		t
31133	2018-05-16 18:57:02.326399	4679	2018-03-26	I	4	9145	t	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31954	VENTA B006-00000852	VE	31954	0		f	1	SOLUCIONES	t	1	5		t
31134	2018-05-16 18:57:02.326399	4680	2018-03-26	I	4	5387	t	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31894	VENTA B009-00000186	VE	31894	0		f	1	SOLUCIONES	t	1	5		t
31135	2018-05-16 18:57:02.326399	4680	2018-03-26	I	4	8775	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31897	VENTA F006-00000001	VE	31897	0		f	1	SOLUCIONES	t	3	5		t
31136	2018-05-16 18:57:02.326399	4680	2018-03-26	I	4	102	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31936	VENTA B009-00000187	VE	31936	0		f	1	SOLUCIONES	t	1	5		t
31137	2018-05-16 18:57:02.326399	4680	2018-03-26	I	4	90	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 31977	VENTA B009-00000189	VE	31977	0		f	1	SOLUCIONES	t	1	5		t
31138	2018-05-16 18:57:02.326399	4680	2018-03-26	I	4	9956	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31974	VENTA B009-00000188	VE	31974	0		f	1	SOLUCIONES	t	1	5		t
31139	2018-05-16 18:57:02.326399	4681	2018-03-26	I	4	6331	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 31918	VENTA B008-00000066	VE	31918	0		f	1	SOLUCIONES	t	3	5		t
31140	2018-05-16 18:57:02.326399	4681	2018-03-26	I	4	7740	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31919	VENTA B008-00000067	VE	31919	0		f	1	SOLUCIONES	t	3	5		t
31141	2018-05-16 18:57:02.326399	4681	2018-03-26	I	4	6485	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31966	VENTA B008-00000068	VE	31966	0		f	1	SOLUCIONES	t	3	5		t
31142	2018-05-16 18:57:02.326399	4681	2018-03-26	I	4	8649	t	NS	1065.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 31999	VENTA F008-00000038	VE	31999	0		f	1	SOLUCIONES	t	3	5		t
31143	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	350	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32036	VENTA B014-00000304	VE	32036	0		f	1	SOLUCIONES	t	1	5		t
31144	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	5905	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32040	VENTA B004-00000036	VE	32040	0		f	1	SOLUCIONES	t	2	5		t
31145	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	2497	t	NS	1835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32067	VENTA F014-00000028	VE	32067	0		f	1	SOLUCIONES	t	1	5		t
31146	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	9984	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32086	VENTA B014-00000305	VE	32086	0		f	1	SOLUCIONES	t	1	5		t
31147	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	7884	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32087	VENTA B014-00000306	VE	32087	0		f	1	SOLUCIONES	t	1	5		t
31148	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	9985	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32088	VENTA B014-00000307	VE	32088	0		f	1	SOLUCIONES	t	1	5		t
31149	2018-05-16 18:57:02.326399	4682	2018-03-27	I	4	64	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32094	VENTA B014-00000308	VE	32094	0		f	1	SOLUCIONES	t	1	5		t
31150	2018-05-16 18:57:02.326399	4683	2018-03-27	I	4	1574	t	NS	1544.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32024	VENTA B011-00000459	VE	32024	0		f	1	SOLUCIONES	t	1	5		t
31151	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	5006	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32041	VENTA B006-00000857	VE	32041	0		f	1	SOLUCIONES	t	1	5		t
31152	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	8354	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32057	VENTA B006-00000861	VE	32057	0		f	1	SOLUCIONES	t	1	5		t
31153	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	8459	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32014	VENTA B006-00000854	VE	32014	0		f	1	SOLUCIONES	t	1	5		t
31154	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	424	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32017	VENTA B006-00000855	VE	32017	0		f	1	SOLUCIONES	t	1	5		t
31155	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	9970	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32022	VENTA B006-00000856	VE	32022	0		f	1	SOLUCIONES	t	1	5		t
31156	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	8354	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32044	VENTA B006-00000858	VE	32044	0		f	1	SOLUCIONES	t	1	5		t
31157	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	8372	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32047	VENTA B006-00000859	VE	32047	0		f	1	SOLUCIONES	t	1	5		t
31158	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	9716	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32052	VENTA B006-00000860	VE	32052	0		f	1	SOLUCIONES	t	1	5		t
31159	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	5299	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32058	VENTA B006-00000862	VE	32058	0		f	1	SOLUCIONES	t	1	5		t
31160	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	66	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32060	VENTA B006-00000863	VE	32060	0		f	1	SOLUCIONES	t	1	5		t
31161	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	9900	t	NS	207.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32076	VENTA B006-00000867	VE	32076	0		f	1	SOLUCIONES	t	1	5		t
31162	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	66	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32072	VENTA B006-00000864	VE	32072	0		f	1	SOLUCIONES	t	1	5		t
31163	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	9900	t	NS	1793.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32074	VENTA B006-00000865	VE	32074	0		f	1	SOLUCIONES	t	1	5		t
31164	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	9900	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32075	VENTA B006-00000866	VE	32075	0		f	1	SOLUCIONES	t	1	5		t
31165	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	1148	t	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32078	VENTA B006-00000868	VE	32078	0		f	1	SOLUCIONES	t	1	5		t
31166	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	2224	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32090	VENTA B006-00000869	VE	32090	0		f	1	SOLUCIONES	t	1	5		t
31167	2018-05-16 18:57:02.326399	4684	2018-03-27	I	4	9989	t	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32108	VENTA B006-00000870	VE	32108	0		f	1	SOLUCIONES	t	1	5		t
31168	2018-05-16 18:57:02.326399	4685	2018-03-27	I	4	9975	t	NS	4675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32032	VENTA B005-00000058	VE	32032	0		f	1	SOLUCIONES	t	2	5		t
31169	2018-05-16 18:57:02.326399	4685	2018-03-27	I	4	3637	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32051	VENTA F005-00000009	VE	32051	0		f	1	SOLUCIONES	t	2	5		t
31170	2018-05-16 18:57:02.326399	4685	2018-03-27	I	4	9992	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32120	VENTA B005-00000059	VE	32120	0		f	1	SOLUCIONES	t	2	5		t
31171	2018-05-16 18:57:02.326399	4686	2018-03-27	I	4	6472	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32077	VENTA F003-00000027	VE	32077	0		f	1	SOLUCIONES	t	3	5		t
31172	2018-05-16 18:57:02.326399	4686	2018-03-27	I	4	6472	t	NS	4104.93	0.00	0.0000	1	0	0	0		2018-05-16	VE 32098	VENTA F003-00000029	VE	32098	0		f	1	SOLUCIONES	t	3	5		t
31173	2018-05-16 18:57:02.326399	4686	2018-03-27	I	4	6472	t	NS	366.39	0.00	0.0000	1	0	0	0		2018-05-16	VE 32099	VENTA F003-00000030	VE	32099	0		f	1	SOLUCIONES	t	3	5		t
31174	2018-05-16 18:57:02.326399	4686	2018-03-27	I	4	6472	t	NS	610.65	0.00	0.0000	1	0	0	0		2018-05-16	VE 32096	VENTA F003-00000028	VE	32096	0		f	1	SOLUCIONES	t	3	5		t
31175	2018-05-16 18:57:02.326399	4686	2018-03-27	I	4	6472	t	NS	467.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32121	VENTA F003-00000031	VE	32121	0		f	1	SOLUCIONES	t	3	5		t
31176	2018-05-16 18:57:02.326399	4687	2018-03-27	I	4	2208	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32119	VENTA B005-00000273	VE	32119	0		f	1	SOLUCIONES	t	1	5		t
31177	2018-05-16 18:57:02.326399	4687	2018-03-27	I	4	5113	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32049	VENTA B005-00000271	VE	32049	0		f	1	SOLUCIONES	t	1	5		t
31178	2018-05-16 18:57:02.326399	4687	2018-03-27	I	4	9757	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32048	VENTA B005-00000270	VE	32048	0		f	1	SOLUCIONES	t	1	5		t
31179	2018-05-16 18:57:02.326399	4687	2018-03-27	I	4	9978	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32061	VENTA B005-00000272	VE	32061	0		f	1	SOLUCIONES	t	1	5		t
31180	2018-05-16 18:57:02.326399	4688	2018-03-27	I	4	9972	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32029	VENTA B002-00000111	VE	32029	0		f	1	SOLUCIONES	t	3	5		t
31181	2018-05-16 18:57:02.326399	4688	2018-03-27	I	4	9977	t	NS	31.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32055	VENTA B002-00000112	VE	32055	0		f	1	SOLUCIONES	t	3	5		t
31182	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	223	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32008	VENTA B010-00000597	VE	32008	0		f	1	SOLUCIONES	t	1	5		t
31183	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	231	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32011	VENTA B010-00000598	VE	32011	0		f	1	SOLUCIONES	t	1	5		t
31184	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	9968	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32020	VENTA B010-00000599	VE	32020	0		f	1	SOLUCIONES	t	1	5		t
31185	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	9973	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32030	VENTA B010-00000600	VE	32030	0		f	1	SOLUCIONES	t	1	5		t
31186	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	1406	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32046	VENTA B010-00000601	VE	32046	0		f	1	SOLUCIONES	t	1	5		t
31187	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	2364	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32056	VENTA B010-00000602	VE	32056	0		f	1	SOLUCIONES	t	1	5		t
31188	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	2406	t	NS	652.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32109	VENTA F010-00000039	VE	32109	0		f	1	SOLUCIONES	t	1	5		t
31189	2018-05-16 18:57:02.326399	4689	2018-03-27	I	4	9990	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32118	VENTA B010-00000603	VE	32118	0		f	1	SOLUCIONES	t	1	5		t
31190	2018-05-16 18:57:02.326399	4690	2018-03-27	I	4	2222	t	NS	2248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32010	VENTA B012-00000153	VE	32010	0		f	1	SOLUCIONES	t	1	5		t
31191	2018-05-16 18:57:02.326399	4690	2018-03-27	I	4	84	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32062	VENTA B012-00000154	VE	32062	0		f	1	SOLUCIONES	t	1	5		t
31192	2018-05-16 18:57:02.326399	4690	2018-03-27	I	4	71	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32073	VENTA B012-00000155	VE	32073	0		f	1	SOLUCIONES	t	1	5		t
31193	2018-05-16 18:57:02.326399	4691	2018-03-27	I	4	9986	t	NS	844.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32093	VENTA B009-00000191	VE	32093	0		f	1	SOLUCIONES	t	1	5		t
31194	2018-05-16 18:57:02.326399	4691	2018-03-27	I	4	5458	t	NS	401.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32009	VENTA B009-00000190	VE	32009	0		f	1	SOLUCIONES	t	1	5		t
31195	2018-05-16 18:57:02.326399	4691	2018-03-27	I	4	9988	t	NS	266.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32107	VENTA B009-00000192	VE	32107	0		f	1	SOLUCIONES	t	1	5		t
31196	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	5990	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32013	VENTA B005-00000262	VE	32013	0		f	1	SOLUCIONES	t	3	5		t
31197	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9967	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32019	VENTA B008-00000377	VE	32019	0		f	1	SOLUCIONES	t	1	5		t
31198	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	5436	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32012	VENTA B005-00000261	VE	32012	0		f	1	SOLUCIONES	t	3	5		t
31199	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	3013	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32015	VENTA B005-00000263	VE	32015	0		f	1	SOLUCIONES	t	3	5		t
31200	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9966	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32016	VENTA B008-00000375	VE	32016	0		f	1	SOLUCIONES	t	1	5		t
31201	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9950	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32018	VENTA B008-00000376	VE	32018	0		f	1	SOLUCIONES	t	1	5		t
31202	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9680	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32025	VENTA B008-00000378	VE	32025	0		f	1	SOLUCIONES	t	1	5		t
31203	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	3013	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32026	VENTA B005-00000264	VE	32026	0		f	1	SOLUCIONES	t	3	5		t
31204	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9971	t	NS	123.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32027	VENTA B005-00000265	VE	32027	0		f	1	SOLUCIONES	t	3	5		t
31205	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9503	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32028	VENTA B005-00000266	VE	32028	0		f	1	SOLUCIONES	t	3	5		t
31206	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9974	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32033	VENTA B005-00000267	VE	32033	0		f	1	SOLUCIONES	t	3	5		t
31207	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9564	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32066	VENTA B005-00000271	VE	32066	0		f	1	SOLUCIONES	t	3	5		t
31208	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	5436	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32059	VENTA B005-00000268	VE	32059	0		f	1	SOLUCIONES	t	3	5		t
31209	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	5521	t	NS	233.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32063	VENTA B005-00000269	VE	32063	0		f	1	SOLUCIONES	t	3	5		t
31210	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9491	t	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32068	VENTA B005-00000272	VE	32068	0		f	1	SOLUCIONES	t	3	5		t
31211	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	4052	t	NS	181.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32064	VENTA B005-00000270	VE	32064	0		f	1	SOLUCIONES	t	3	5		t
31212	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9979	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32065	VENTA B008-00000379	VE	32065	0		f	1	SOLUCIONES	t	1	5		t
31213	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9980	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32070	VENTA B008-00000380	VE	32070	0		f	1	SOLUCIONES	t	1	5		t
31214	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9974	t	NS	1295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32079	VENTA B005-00000273	VE	32079	0		f	1	SOLUCIONES	t	3	5		t
31215	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	3013	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32083	VENTA B008-00000381	VE	32083	0		f	1	SOLUCIONES	t	1	5		t
31216	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	3013	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32084	VENTA B008-00000382	VE	32084	0		f	1	SOLUCIONES	t	1	5		t
31217	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9504	t	NS	77.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32089	VENTA B005-00000274	VE	32089	0		f	1	SOLUCIONES	t	3	5		t
31218	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	3025	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32091	VENTA B008-00000383	VE	32091	0		f	1	SOLUCIONES	t	1	5		t
31219	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9987	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32101	VENTA B008-00000384	VE	32101	0		f	1	SOLUCIONES	t	1	5		t
31220	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	5436	t	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32105	VENTA B005-00000275	VE	32105	0		f	1	SOLUCIONES	t	3	5		t
31221	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	9966	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32102	VENTA B008-00000385	VE	32102	0		f	1	SOLUCIONES	t	1	5		t
31222	2018-05-16 18:57:02.326399	4692	2018-03-27	I	4	6121	t	NS	447.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 32106	VENTA B005-00000276	VE	32106	0		f	1	SOLUCIONES	t	3	5		t
31223	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	358	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32023	VENTA F013-00000066	VE	32023	0		f	1	SOLUCIONES	t	1	5		t
31224	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	5807	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32043	VENTA B007-00000036	VE	32043	0		f	1	SOLUCIONES	t	3	5		t
31225	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4775	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32037	VENTA B013-00000869	VE	32037	0		f	1	SOLUCIONES	t	1	5		t
31226	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	9976	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32035	VENTA F003-00000006	VE	32035	0		f	1	SOLUCIONES	t	2	5		t
31227	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	6217	t	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32045	VENTA B013-00000870	VE	32045	0		f	1	SOLUCIONES	t	1	5		t
31228	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	2258	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32050	VENTA B013-00000871	VE	32050	0		f	1	SOLUCIONES	t	1	5		t
31229	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4228	t	NS	385.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32053	VENTA B013-00000872	VE	32053	0		f	1	SOLUCIONES	t	1	5		t
31230	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4061	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32054	VENTA B003-00000060	VE	32054	0		f	1	SOLUCIONES	t	2	5		t
31231	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4775	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32071	VENTA B013-00000874	VE	32071	0		f	1	SOLUCIONES	t	1	5		t
31232	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	2531	t	NS	1280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32069	VENTA B013-00000873	VE	32069	0		f	1	SOLUCIONES	t	1	5		t
31233	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	9982	t	NS	3520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32080	VENTA B013-00000875	VE	32080	0		f	1	SOLUCIONES	t	1	5		t
31234	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4775	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32092	VENTA B013-00000876	VE	32092	0		f	1	SOLUCIONES	t	1	5		t
31235	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	1756	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32095	VENTA B013-00000877	VE	32095	0		f	1	SOLUCIONES	t	1	5		t
31236	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	1262	t	NS	426.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32097	VENTA B013-00000878	VE	32097	0		f	1	SOLUCIONES	t	1	5		t
31237	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4930	t	NS	5152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32111	VENTA B003-00000061	VE	32111	0		f	1	SOLUCIONES	t	2	5		t
31238	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	4775	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32110	VENTA B013-00000879	VE	32110	0		f	1	SOLUCIONES	t	1	5		t
31239	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	5318	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32112	VENTA B003-00000062	VE	32112	0		f	1	SOLUCIONES	t	2	5		t
31240	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	1305	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32113	VENTA B013-00000880	VE	32113	0		f	1	SOLUCIONES	t	1	5		t
31241	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	610	t	NS	684.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32114	VENTA B013-00000881	VE	32114	0		f	1	SOLUCIONES	t	1	5		t
31242	2018-05-16 18:57:02.326399	4693	2018-03-27	I	4	3914	t	NS	420.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32115	VENTA B013-00000882	VE	32115	0		f	1	SOLUCIONES	t	1	5		t
31243	2018-05-16 18:57:02.326399	4694	2018-03-27	I	4	7740	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32103	VENTA B008-00000069	VE	32103	0		f	1	SOLUCIONES	t	3	5		t
31244	2018-05-16 18:57:02.326399	4694	2018-03-27	I	4	7160	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32104	VENTA F008-00000039	VE	32104	0		f	1	SOLUCIONES	t	3	5		t
31245	2018-05-16 18:57:02.326399	4694	2018-03-27	I	4	8809	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32116	VENTA B008-00000070	VE	32116	0		f	1	SOLUCIONES	t	3	5		t
31246	2018-05-16 18:57:02.326399	4694	2018-03-27	I	4	6371	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32117	VENTA F008-00000040	VE	32117	0		f	1	SOLUCIONES	t	3	5		t
31247	2018-05-16 18:57:02.326399	4694	2018-03-27	I	4	8364	t	NS	6593.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32122	VENTA F008-00000041	VE	32122	0		f	1	SOLUCIONES	t	3	5		t
31248	2018-05-16 18:57:02.326399	4695	2018-03-27	I	4	9969	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32021	VENTA B007-00000321	VE	32021	0		f	1	SOLUCIONES	t	1	5		t
31249	2018-05-16 18:57:02.326399	4695	2018-03-27	I	4	896	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32042	VENTA B007-00000322	VE	32042	0		f	1	SOLUCIONES	t	1	5		t
31250	2018-05-16 18:57:02.326399	4695	2018-03-27	I	4	9983	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32085	VENTA B007-00000323	VE	32085	0		f	1	SOLUCIONES	t	1	5		t
31251	2018-05-16 18:57:02.326399	4695	2018-03-27	I	4	940	t	NS	548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32100	VENTA B007-00000324	VE	32100	0		f	1	SOLUCIONES	t	1	5		t
31252	2018-05-16 18:57:02.326399	4696	2018-03-27	I	4	2306	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32038	VENTA F016-00000005	VE	32038	0		f	1	SOLUCIONES	t	1	5		t
31253	2018-05-16 18:57:02.326399	4696	2018-03-27	I	4	7973	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32031	VENTA F016-00000003	VE	32031	0		f	1	SOLUCIONES	t	1	5		t
31254	2018-05-16 18:57:02.326399	4696	2018-03-27	I	4	2306	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32034	VENTA F016-00000004	VE	32034	0		f	1	SOLUCIONES	t	1	5		t
31255	2018-05-16 18:57:02.326399	4696	2018-03-27	I	4	2302	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32039	VENTA F016-00000006	VE	32039	0		f	1	SOLUCIONES	t	1	5		t
31256	2018-05-16 18:57:02.326399	4696	2018-03-27	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32082	VENTA F001-00000001	VE	32082	0		f	1	SOLUCIONES	t	3	5		t
31257	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	8459	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32123	VENTA B006-00000871	VE	32123	0		f	1	SOLUCIONES	t	1	5		t
31258	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	424	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32129	VENTA B006-00000872	VE	32129	0		f	1	SOLUCIONES	t	1	5		t
31259	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	408	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32133	VENTA B006-00000873	VE	32133	0		f	1	SOLUCIONES	t	1	5		t
31260	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	8354	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32139	VENTA B006-00000874	VE	32139	0		f	1	SOLUCIONES	t	1	5		t
31261	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	66	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32147	VENTA B006-00000875	VE	32147	0		f	1	SOLUCIONES	t	1	5		t
31262	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	1546	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32170	VENTA B006-00000877	VE	32170	0		f	1	SOLUCIONES	t	1	5		t
31263	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	2090	t	NS	874.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32162	VENTA B006-00000876	VE	32162	0		f	1	SOLUCIONES	t	1	5		t
31264	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	9900	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32187	VENTA B006-00000879	VE	32187	0		f	1	SOLUCIONES	t	1	5		t
31265	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	1509	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32188	VENTA B006-00000880	VE	32188	0		f	1	SOLUCIONES	t	1	5		t
31266	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	9900	t	NS	1152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32182	VENTA B006-00000878	VE	32182	0		f	1	SOLUCIONES	t	1	5		t
31267	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	10006	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32198	VENTA B006-00000883	VE	32198	0		f	1	SOLUCIONES	t	1	5		t
31268	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	10005	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32196	VENTA B006-00000881	VE	32196	0		f	1	SOLUCIONES	t	1	5		t
31269	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	2122	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32197	VENTA B006-00000882	VE	32197	0		f	1	SOLUCIONES	t	1	5		t
31270	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	9394	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32207	VENTA B006-00000884	VE	32207	0		f	1	SOLUCIONES	t	1	5		t
31271	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	10008	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32210	VENTA B006-00000885	VE	32210	0		f	1	SOLUCIONES	t	1	5		t
31272	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	9442	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32221	VENTA B006-00000886	VE	32221	0		f	1	SOLUCIONES	t	1	5		t
31273	2018-05-16 18:57:02.326399	4697	2018-03-28	I	4	10009	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32228	VENTA B006-00000887	VE	32228	0		f	1	SOLUCIONES	t	1	5		t
31274	2018-05-16 18:57:02.326399	4698	2018-03-28	I	4	9954	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32131	VENTA B011-00000460	VE	32131	0		f	1	SOLUCIONES	t	1	5		t
31275	2018-05-16 18:57:02.326399	4698	2018-03-28	I	4	1495	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32152	VENTA B011-00000461	VE	32152	0		f	1	SOLUCIONES	t	1	5		t
31276	2018-05-16 18:57:02.326399	4699	2018-03-28	I	4	9754	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32151	VENTA B002-00000113	VE	32151	0		f	1	SOLUCIONES	t	3	5		t
31277	2018-05-16 18:57:02.326399	4699	2018-03-28	I	4	9994	t	NS	700.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32155	VENTA B002-00000114	VE	32155	0		f	1	SOLUCIONES	t	3	5		t
31278	2018-05-16 18:57:02.326399	4699	2018-03-28	I	4	9999	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32174	VENTA B002-00000115	VE	32174	0		f	1	SOLUCIONES	t	3	5		t
31279	2018-05-16 18:57:02.326399	4699	2018-03-28	I	4	9462	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32213	VENTA B002-00000116	VE	32213	0		f	1	SOLUCIONES	t	3	5		t
31280	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	6371	t	NS	1998.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32158	VENTA F008-00000043	VE	32158	0		f	1	SOLUCIONES	t	3	5		t
31281	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	7119	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32204	VENTA F008-00000044	VE	32204	0		f	1	SOLUCIONES	t	3	5		t
31282	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32218	VENTA B008-00000075	VE	32218	0		f	1	SOLUCIONES	t	3	5		t
31283	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	6740	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32144	VENTA F008-00000042	VE	32144	0		f	1	SOLUCIONES	t	3	5		t
31284	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	6331	t	NS	266.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32161	VENTA B008-00000071	VE	32161	0		f	1	SOLUCIONES	t	3	5		t
31285	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	9998	t	NS	377.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32165	VENTA B008-00000072	VE	32165	0		f	1	SOLUCIONES	t	3	5		t
31286	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	8809	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32173	VENTA B008-00000073	VE	32173	0		f	1	SOLUCIONES	t	3	5		t
31287	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	8485	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32206	VENTA B008-00000074	VE	32206	0		f	1	SOLUCIONES	t	3	5		t
31288	2018-05-16 18:57:02.326399	4700	2018-03-28	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32232	VENTA B008-00000076	VE	32232	0		f	1	SOLUCIONES	t	3	5		t
31289	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	639	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32142	VENTA B007-00000325	VE	32142	0		f	1	SOLUCIONES	t	1	5		t
31290	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	639	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32143	VENTA B007-00000326	VE	32143	0		f	1	SOLUCIONES	t	1	5		t
31291	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	9087	t	NS	3280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32145	VENTA F007-00000010	VE	32145	0		f	1	SOLUCIONES	t	1	5		t
31292	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	729	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32146	VENTA B007-00000327	VE	32146	0		f	1	SOLUCIONES	t	1	5		t
31293	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	9087	t	NS	2563.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32175	VENTA F007-00000011	VE	32175	0		f	1	SOLUCIONES	t	1	5		t
31294	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	944	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32190	VENTA B007-00000328	VE	32190	0		f	1	SOLUCIONES	t	1	5		t
31295	2018-05-16 18:57:02.326399	4701	2018-03-28	I	4	2737	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32209	VENTA B007-00000329	VE	32209	0		f	1	SOLUCIONES	t	1	5		t
31296	2018-05-16 18:57:02.326399	4702	2018-03-28	I	4	9995	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32159	VENTA B014-00000309	VE	32159	0		f	1	SOLUCIONES	t	1	5		t
31297	2018-05-16 18:57:02.326399	4702	2018-03-28	I	4	1521	t	NS	711.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32183	VENTA B014-00000310	VE	32183	0		f	1	SOLUCIONES	t	1	5		t
31298	2018-05-16 18:57:02.326399	4702	2018-03-28	I	4	3542	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32208	VENTA B004-00000037	VE	32208	0		f	1	SOLUCIONES	t	2	5		t
31299	2018-05-16 18:57:02.326399	4702	2018-03-28	I	4	8638	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32225	VENTA B014-00000311	VE	32225	0		f	1	SOLUCIONES	t	1	5		t
31300	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	2177	t	NS	1469.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32149	VENTA B005-00000274	VE	32149	0		f	1	SOLUCIONES	t	1	5		t
31301	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	1765	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32177	VENTA B005-00000275	VE	32177	0		f	1	SOLUCIONES	t	1	5		t
31302	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	2177	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32199	VENTA B005-00000276	VE	32199	0		f	1	SOLUCIONES	t	1	5		t
31303	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	10007	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32200	VENTA B005-00000277	VE	32200	0		f	1	SOLUCIONES	t	1	5		t
31304	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	2434	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32224	VENTA B005-00000279	VE	32224	0		f	1	SOLUCIONES	t	1	5		t
31305	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	3725	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32222	VENTA B005-00000278	VE	32222	0		f	1	SOLUCIONES	t	1	5		t
31306	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	2208	t	NS	1815.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32226	VENTA B005-00000280	VE	32226	0		f	1	SOLUCIONES	t	1	5		t
31307	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	3672	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32229	VENTA B005-00000282	VE	32229	0		f	1	SOLUCIONES	t	1	5		t
31308	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	9510	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32227	VENTA B005-00000281	VE	32227	0		f	1	SOLUCIONES	t	1	5		t
31309	2018-05-16 18:57:02.326399	4703	2018-03-28	I	4	1117	t	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32230	VENTA B005-00000283	VE	32230	0		f	1	SOLUCIONES	t	1	5		t
31310	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	5990	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32128	VENTA B005-00000279	VE	32128	0		f	1	SOLUCIONES	t	3	5		t
31311	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	2737	t	NS	960.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32140	VENTA B008-00000388	VE	32140	0		f	1	SOLUCIONES	t	1	5		t
31312	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	6032	t	NS	103.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32125	VENTA B005-00000277	VE	32125	0		f	1	SOLUCIONES	t	3	5		t
31313	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3013	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32126	VENTA B008-00000386	VE	32126	0		f	1	SOLUCIONES	t	1	5		t
31314	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	9504	t	NS	259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32127	VENTA B005-00000278	VE	32127	0		f	1	SOLUCIONES	t	3	5		t
31315	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3188	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32130	VENTA B008-00000387	VE	32130	0		f	1	SOLUCIONES	t	1	5		t
31316	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	5436	t	NS	207.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32135	VENTA B005-00000280	VE	32135	0		f	1	SOLUCIONES	t	3	5		t
31317	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	9847	t	NS	232.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32137	VENTA B005-00000281	VE	32137	0		f	1	SOLUCIONES	t	3	5		t
31318	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	944	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32141	VENTA B005-00000282	VE	32141	0		f	1	SOLUCIONES	t	3	5		t
31319	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	9503	t	NS	185.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 32148	VENTA B005-00000283	VE	32148	0		f	1	SOLUCIONES	t	3	5		t
31320	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	2733	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32154	VENTA B008-00000389	VE	32154	0		f	1	SOLUCIONES	t	1	5		t
31321	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3066	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32160	VENTA B008-00000390	VE	32160	0		f	1	SOLUCIONES	t	1	5		t
31322	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	5990	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32168	VENTA B005-00000284	VE	32168	0		f	1	SOLUCIONES	t	3	5		t
31323	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	5720	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32169	VENTA B005-00000285	VE	32169	0		f	1	SOLUCIONES	t	3	5		t
31324	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3066	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32171	VENTA B008-00000391	VE	32171	0		f	1	SOLUCIONES	t	1	5		t
31325	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	10003	t	NS	213.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32189	VENTA B005-00000288	VE	32189	0		f	1	SOLUCIONES	t	3	5		t
31326	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	5436	t	NS	2570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32184	VENTA B005-00000286	VE	32184	0		f	1	SOLUCIONES	t	3	5		t
31327	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3013	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32194	VENTA B005-00000290	VE	32194	0		f	1	SOLUCIONES	t	3	5		t
31328	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	9974	t	NS	2570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32186	VENTA B005-00000287	VE	32186	0		f	1	SOLUCIONES	t	3	5		t
31329	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3013	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32192	VENTA B005-00000289	VE	32192	0		f	1	SOLUCIONES	t	3	5		t
31330	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	3188	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32193	VENTA B008-00000392	VE	32193	0		f	1	SOLUCIONES	t	1	5		t
31331	2018-05-16 18:57:02.326399	4704	2018-03-28	I	4	5436	t	NS	222.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32201	VENTA B005-00000291	VE	32201	0		f	1	SOLUCIONES	t	3	5		t
31332	2018-05-16 18:57:02.326399	4705	2018-03-28	I	4	10011	t	NS	2805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32234	VENTA B005-00000060	VE	32234	0		f	1	SOLUCIONES	t	2	5		t
31333	2018-05-16 18:57:02.326399	4705	2018-03-28	I	4	10012	t	NS	3833.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32235	VENTA B005-00000061	VE	32235	0		f	1	SOLUCIONES	t	2	5		t
31334	2018-05-16 18:57:02.326399	4705	2018-03-28	I	4	10013	t	NS	3740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32240	VENTA B005-00000062	VE	32240	0		f	1	SOLUCIONES	t	2	5		t
31335	2018-05-16 18:57:02.326399	4705	2018-03-28	I	4	3637	t	NS	2244.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32239	VENTA F005-00000010	VE	32239	0		f	1	SOLUCIONES	t	2	5		t
31336	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	8125	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32237	VENTA B003-00000067	VE	32237	0		f	1	SOLUCIONES	t	2	5		t
31337	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	1374	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32134	VENTA B013-00000884	VE	32134	0		f	1	SOLUCIONES	t	1	5		t
31338	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	9993	t	NS	170.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32132	VENTA B013-00000883	VE	32132	0		f	1	SOLUCIONES	t	1	5		t
31339	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	3924	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32136	VENTA B013-00000885	VE	32136	0		f	1	SOLUCIONES	t	1	5		t
31340	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	4228	t	NS	507.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32150	VENTA B013-00000886	VE	32150	0		f	1	SOLUCIONES	t	1	5		t
31341	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	9437	t	NS	869.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32157	VENTA B013-00000888	VE	32157	0		f	1	SOLUCIONES	t	1	5		t
31342	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	3924	t	NS	962.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32153	VENTA B013-00000887	VE	32153	0		f	1	SOLUCIONES	t	1	5		t
31343	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	9997	t	NS	167.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32164	VENTA B013-00000889	VE	32164	0		f	1	SOLUCIONES	t	1	5		t
31344	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	6136	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32167	VENTA B013-00000890	VE	32167	0		f	1	SOLUCIONES	t	1	5		t
31345	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	5854	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32178	VENTA F003-00000007	VE	32178	0		f	1	SOLUCIONES	t	2	5		t
31346	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	5853	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32179	VENTA F003-00000008	VE	32179	0		f	1	SOLUCIONES	t	2	5		t
31347	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	10000	t	NS	922.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32180	VENTA F013-00000067	VE	32180	0		f	1	SOLUCIONES	t	1	5		t
31348	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	10001	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32181	VENTA B013-00000891	VE	32181	0		f	1	SOLUCIONES	t	1	5		t
31349	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	10002	t	NS	484.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32185	VENTA B013-00000892	VE	32185	0		f	1	SOLUCIONES	t	1	5		t
31350	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	4930	t	NS	4140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32195	VENTA B003-00000063	VE	32195	0		f	1	SOLUCIONES	t	2	5		t
31351	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	10004	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32191	VENTA B013-00000893	VE	32191	0		f	1	SOLUCIONES	t	1	5		t
31352	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	6624	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32202	VENTA B013-00000894	VE	32202	0		f	1	SOLUCIONES	t	1	5		t
31353	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	4775	t	NS	4140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32217	VENTA B003-00000064	VE	32217	0		f	1	SOLUCIONES	t	2	5		t
31354	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	3922	t	NS	607.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32211	VENTA B013-00000895	VE	32211	0		f	1	SOLUCIONES	t	1	5		t
31355	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	13	t	NS	2944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32219	VENTA B003-00000065	VE	32219	0		f	1	SOLUCIONES	t	2	5		t
31356	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	5807	t	NS	2944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32220	VENTA B003-00000066	VE	32220	0		f	1	SOLUCIONES	t	2	5		t
31357	2018-05-16 18:57:02.326399	4706	2018-03-28	I	4	7929	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32223	VENTA B013-00000896	VE	32223	0		f	1	SOLUCIONES	t	1	5		t
31358	2018-05-16 18:57:02.326399	4707	2018-03-28	I	4	111	t	NS	782.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32212	VENTA B012-00000156	VE	32212	0		f	1	SOLUCIONES	t	1	5		t
31359	2018-05-16 18:57:02.326399	4707	2018-03-28	I	4	111	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32214	VENTA B012-00000157	VE	32214	0		f	1	SOLUCIONES	t	1	5		t
31360	2018-05-16 18:57:02.326399	4707	2018-03-28	I	4	111	t	NS	2464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32215	VENTA B012-00000158	VE	32215	0		f	1	SOLUCIONES	t	1	5		t
31361	2018-05-16 18:57:02.326399	4707	2018-03-28	I	4	9309	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32216	VENTA B012-00000159	VE	32216	0		f	1	SOLUCIONES	t	1	5		t
31362	2018-05-16 18:57:02.326399	4708	2018-03-28	I	4	6472	t	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32236	VENTA F003-00000032	VE	32236	0		f	1	SOLUCIONES	t	3	5		t
31363	2018-05-16 18:57:02.326399	4708	2018-03-28	I	4	6472	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32238	VENTA F003-00000033	VE	32238	0		f	1	SOLUCIONES	t	3	5		t
31364	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	1760	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32124	VENTA B010-00000604	VE	32124	0		f	1	SOLUCIONES	t	1	5		t
31365	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	1089	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32138	VENTA B010-00000605	VE	32138	0		f	1	SOLUCIONES	t	1	5		t
31366	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	1406	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32156	VENTA B010-00000606	VE	32156	0		f	1	SOLUCIONES	t	1	5		t
31367	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	223	t	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32166	VENTA B010-00000607	VE	32166	0		f	1	SOLUCIONES	t	1	5		t
31368	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	159	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32203	VENTA B010-00000608	VE	32203	0		f	1	SOLUCIONES	t	1	5		t
31369	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	10010	t	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32231	VENTA B010-00000609	VE	32231	0		f	1	SOLUCIONES	t	1	5		t
31370	2018-05-16 18:57:02.326399	4709	2018-03-28	I	4	9770	t	NS	630.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32233	VENTA B010-00000610	VE	32233	0		f	1	SOLUCIONES	t	1	5		t
31371	2018-05-16 18:57:02.326399	4710	2018-03-28	I	4	8716	t	DO	700.00	0.00	3.2190	1	0	0	0		2018-05-16	VE 32172	VENTA F016-00000007	VE	32172	0		f	1	SOLUCIONES	t	1	5		t
31372	2018-05-16 18:57:02.326399	4711	2018-03-28	I	4	109	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32163	VENTA B009-00000193	VE	32163	0		f	1	SOLUCIONES	t	1	5		t
31373	2018-05-16 18:57:02.326399	4711	2018-03-28	I	4	8566	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32176	VENTA B009-00000194	VE	32176	0		f	1	SOLUCIONES	t	1	5		t
31374	2018-05-16 18:57:02.326399	4711	2018-03-28	I	4	90	t	NS	273.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32205	VENTA B009-00000195	VE	32205	0		f	1	SOLUCIONES	t	1	5		t
31375	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	5406	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32310	VENTA B005-00000303	VE	32310	0		f	1	SOLUCIONES	t	3	5		t
31376	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	2760	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32254	VENTA B008-00000394	VE	32254	0		f	1	SOLUCIONES	t	1	5		t
31377	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	2969	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32247	VENTA B008-00000393	VE	32247	0		f	1	SOLUCIONES	t	1	5		t
31378	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	6032	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32255	VENTA B005-00000293	VE	32255	0		f	1	SOLUCIONES	t	3	5		t
31379	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	5964	t	NS	69.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32258	VENTA B005-00000294	VE	32258	0		f	1	SOLUCIONES	t	3	5		t
31380	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	5406	t	NS	283.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32253	VENTA B005-00000292	VE	32253	0		f	1	SOLUCIONES	t	3	5		t
31381	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	5406	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32259	VENTA B005-00000295	VE	32259	0		f	1	SOLUCIONES	t	3	5		t
31382	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	10017	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32262	VENTA B005-00000296	VE	32262	0		f	1	SOLUCIONES	t	3	5		t
31383	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	9867	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32267	VENTA B005-00000297	VE	32267	0		f	1	SOLUCIONES	t	3	5		t
31384	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	5964	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32268	VENTA B005-00000298	VE	32268	0		f	1	SOLUCIONES	t	3	5		t
31385	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	10023	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32277	VENTA B008-00000396	VE	32277	0		f	1	SOLUCIONES	t	1	5		t
31386	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	10020	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32271	VENTA B008-00000395	VE	32271	0		f	1	SOLUCIONES	t	1	5		t
31387	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	9867	t	NS	128.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32274	VENTA B005-00000299	VE	32274	0		f	1	SOLUCIONES	t	3	5		t
31388	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	10022	t	NS	758.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32275	VENTA B005-00000300	VE	32275	0		f	1	SOLUCIONES	t	3	5		t
31389	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	10025	t	NS	85.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32280	VENTA B005-00000301	VE	32280	0		f	1	SOLUCIONES	t	3	5		t
31390	2018-05-16 18:57:02.326399	4712	2018-03-31	I	4	5990	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32285	VENTA B005-00000302	VE	32285	0		f	1	SOLUCIONES	t	3	5		t
31391	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	9532	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32244	VENTA B006-00000888	VE	32244	0		f	1	SOLUCIONES	t	1	5		t
31392	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	1509	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32245	VENTA B006-00000889	VE	32245	0		f	1	SOLUCIONES	t	1	5		t
31393	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	504	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32260	VENTA B006-00000890	VE	32260	0		f	1	SOLUCIONES	t	1	5		t
31394	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	10018	t	NS	566.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32266	VENTA B006-00000891	VE	32266	0		f	1	SOLUCIONES	t	1	5		t
31395	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	10021	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32272	VENTA B006-00000892	VE	32272	0		f	1	SOLUCIONES	t	1	5		t
31396	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	10024	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32279	VENTA B006-00000893	VE	32279	0		f	1	SOLUCIONES	t	1	5		t
31397	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	10029	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32296	VENTA B006-00000894	VE	32296	0		f	1	SOLUCIONES	t	1	5		t
31398	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	3372	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32318	VENTA B006-00000895	VE	32318	0		f	1	SOLUCIONES	t	1	5		t
31399	2018-05-16 18:57:02.326399	4713	2018-03-31	I	4	10034	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32328	VENTA B006-00000896	VE	32328	0		f	1	SOLUCIONES	t	1	5		t
31400	2018-05-16 18:57:02.326399	4714	2018-03-31	I	4	5199	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32292	VENTA B005-00000284	VE	32292	0		f	1	SOLUCIONES	t	1	5		t
31401	2018-05-16 18:57:02.326399	4714	2018-03-31	I	4	9647	t	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32300	VENTA B005-00000285	VE	32300	0		f	1	SOLUCIONES	t	1	5		t
31402	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	10015	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32248	VENTA B007-00000330	VE	32248	0		f	1	SOLUCIONES	t	1	5		t
31403	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	10016	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32250	VENTA B007-00000331	VE	32250	0		f	1	SOLUCIONES	t	1	5		t
31404	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	9087	t	NS	1330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32256	VENTA F007-00000012	VE	32256	0		f	1	SOLUCIONES	t	1	5		t
31405	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	10026	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32284	VENTA B007-00000332	VE	32284	0		f	1	SOLUCIONES	t	1	5		t
31406	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	9087	t	NS	1900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32314	VENTA F007-00000013	VE	32314	0		f	1	SOLUCIONES	t	1	5		t
31407	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	10033	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32317	VENTA B007-00000333	VE	32317	0		f	1	SOLUCIONES	t	1	5		t
31408	2018-05-16 18:57:02.326399	4715	2018-03-31	I	4	633	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32326	VENTA B007-00000334	VE	32326	0		f	1	SOLUCIONES	t	1	5		t
31409	2018-05-16 18:57:02.326399	4716	2018-03-31	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32315	VENTA F003-00000029	VE	32315	0		f	1	SOLUCIONES	t	1	5		t
31410	2018-05-16 18:57:02.326399	4716	2018-03-31	I	4	2302	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32320	VENTA F003-00000030	VE	32320	0		f	1	SOLUCIONES	t	1	5		t
31411	2018-05-16 18:57:02.326399	4717	2018-03-31	I	4	10027	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32286	VENTA B010-00000611	VE	32286	0		f	1	SOLUCIONES	t	1	5		t
31412	2018-05-16 18:57:02.326399	4718	2018-03-31	I	4	9309	t	NS	727.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32281	VENTA B012-00000160	VE	32281	0		f	1	SOLUCIONES	t	1	5		t
31413	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	10028	t	NS	266.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32289	VENTA B008-00000077	VE	32289	0		f	1	SOLUCIONES	t	3	5		t
31414	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	8483	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32291	VENTA B008-00000078	VE	32291	0		f	1	SOLUCIONES	t	3	5		t
31415	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	6389	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32309	VENTA F008-00000045	VE	32309	0		f	1	SOLUCIONES	t	3	5		t
31416	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	8649	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32313	VENTA F008-00000046	VE	32313	0		f	1	SOLUCIONES	t	3	5		t
31417	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32321	VENTA F008-00000047	VE	32321	0		f	1	SOLUCIONES	t	3	5		t
31418	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32323	VENTA F008-00000048	VE	32323	0		f	1	SOLUCIONES	t	3	5		t
31419	2018-05-16 18:57:02.326399	4719	2018-03-31	I	4	6389	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32325	VENTA F008-00000049	VE	32325	0		f	1	SOLUCIONES	t	3	5		t
31420	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	3924	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32249	VENTA B013-00000898	VE	32249	0		f	1	SOLUCIONES	t	1	5		t
31421	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10014	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32246	VENTA B013-00000897	VE	32246	0		f	1	SOLUCIONES	t	1	5		t
31422	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	352	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32252	VENTA F013-00000068	VE	32252	0		f	1	SOLUCIONES	t	1	5		t
31423	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	3889	t	NS	401.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32261	VENTA B013-00000899	VE	32261	0		f	1	SOLUCIONES	t	1	5		t
31424	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4543	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32264	VENTA B013-00000900	VE	32264	0		f	1	SOLUCIONES	t	1	5		t
31425	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	13	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32265	VENTA B013-00000901	VE	32265	0		f	1	SOLUCIONES	t	1	5		t
31426	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4228	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32276	VENTA B013-00000903	VE	32276	0		f	1	SOLUCIONES	t	1	5		t
31427	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10019	t	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32269	VENTA B013-00000902	VE	32269	0		f	1	SOLUCIONES	t	1	5		t
31428	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4775	t	NS	4640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32287	VENTA B013-00000905	VE	32287	0		f	1	SOLUCIONES	t	1	5		t
31429	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	6790	t	NS	2016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32282	VENTA B013-00000904	VE	32282	0		f	1	SOLUCIONES	t	1	5		t
31430	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	5645	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32290	VENTA B013-00000906	VE	32290	0		f	1	SOLUCIONES	t	1	5		t
31431	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	9062	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32293	VENTA B013-00000907	VE	32293	0		f	1	SOLUCIONES	t	1	5		t
31432	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4228	t	NS	3680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32294	VENTA B003-00000068	VE	32294	0		f	1	SOLUCIONES	t	2	5		t
31433	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	1205	t	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32295	VENTA B013-00000908	VE	32295	0		f	1	SOLUCIONES	t	1	5		t
31434	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	1374	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32297	VENTA B013-00000909	VE	32297	0		f	1	SOLUCIONES	t	1	5		t
31435	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10030	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32298	VENTA B007-00000037	VE	32298	0		f	1	SOLUCIONES	t	3	5		t
31436	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	7676	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32299	VENTA B007-00000038	VE	32299	0		f	1	SOLUCIONES	t	3	5		t
31437	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10031	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32301	VENTA B013-00000910	VE	32301	0		f	1	SOLUCIONES	t	1	5		t
31438	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10004	t	NS	572.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32304	VENTA B013-00000911	VE	32304	0		f	1	SOLUCIONES	t	1	5		t
31439	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4775	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32305	VENTA B007-00000039	VE	32305	0		f	1	SOLUCIONES	t	3	5		t
31440	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	2554	t	NS	227.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32306	VENTA F013-00000069	VE	32306	0		f	1	SOLUCIONES	t	1	5		t
31441	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	1532	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32311	VENTA B013-00000912	VE	32311	0		f	1	SOLUCIONES	t	1	5		t
31442	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	1532	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32312	VENTA B013-00000913	VE	32312	0		f	1	SOLUCIONES	t	1	5		t
31443	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	7916	t	NS	1930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32316	VENTA B013-00000914	VE	32316	0		f	1	SOLUCIONES	t	1	5		t
31444	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10001	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32324	VENTA B013-00000915	VE	32324	0		f	1	SOLUCIONES	t	1	5		t
31445	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	5772	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32334	VENTA B007-00000040	VE	32334	0		f	1	SOLUCIONES	t	3	5		t
31446	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10035	t	NS	928.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32331	VENTA B013-00000916	VE	32331	0		f	1	SOLUCIONES	t	1	5		t
31447	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4228	t	NS	3128.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32336	VENTA B003-00000069	VE	32336	0		f	1	SOLUCIONES	t	2	5		t
31448	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4775	t	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32332	VENTA B013-00000917	VE	32332	0		f	1	SOLUCIONES	t	1	5		t
31449	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	4228	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32333	VENTA B013-00000918	VE	32333	0		f	1	SOLUCIONES	t	1	5		t
31450	2018-05-16 18:57:02.326399	4720	2018-03-31	I	4	10035	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32337	VENTA B013-00000919	VE	32337	0		f	1	SOLUCIONES	t	1	5		t
31451	2018-05-16 18:57:02.326399	4721	2018-03-31	I	4	3722	t	NS	101.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32278	VENTA B002-00000117	VE	32278	0		f	1	SOLUCIONES	t	3	5		t
31452	2018-05-16 18:57:02.326399	4721	2018-03-31	I	4	5371	t	NS	510.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32288	VENTA F002-00000016	VE	32288	0		f	1	SOLUCIONES	t	3	5		t
31453	2018-05-16 18:57:02.326399	4721	2018-03-31	I	4	2298	t	NS	114.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32308	VENTA F002-00000018	VE	32308	0		f	1	SOLUCIONES	t	3	5		t
31454	2018-05-16 18:57:02.326399	4721	2018-03-31	I	4	6623	t	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32307	VENTA F002-00000017	VE	32307	0		f	1	SOLUCIONES	t	3	5		t
31455	2018-05-16 18:57:02.326399	4721	2018-03-31	I	4	9106	t	NS	102.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 32327	VENTA B002-00000118	VE	32327	0		f	1	SOLUCIONES	t	3	5		t
31456	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	1585	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32283	VENTA B004-00000039	VE	32283	0		f	1	SOLUCIONES	t	2	5		t
31457	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	6219	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32319	VENTA B004-00000040	VE	32319	0		f	1	SOLUCIONES	t	2	5		t
31458	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	64	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32273	VENTA B014-00000312	VE	32273	0		f	1	SOLUCIONES	t	1	5		t
31459	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	5905	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32270	VENTA B004-00000038	VE	32270	0		f	1	SOLUCIONES	t	2	5		t
31460	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	9544	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32329	VENTA B014-00000313	VE	32329	0		f	1	SOLUCIONES	t	1	5		t
31461	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	7884	t	NS	912.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32330	VENTA B014-00000314	VE	32330	0		f	1	SOLUCIONES	t	1	5		t
31462	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	3542	t	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32338	VENTA B004-00000043	VE	32338	0		f	1	SOLUCIONES	t	2	5		t
31463	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	5905	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32339	VENTA B004-00000044	VE	32339	0		f	1	SOLUCIONES	t	2	5		t
31464	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	5388	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32322	VENTA B004-00000041	VE	32322	0		f	1	SOLUCIONES	t	2	5		t
31465	2018-05-16 18:57:02.326399	4722	2018-03-31	I	4	5388	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32335	VENTA B004-00000042	VE	32335	0		f	1	SOLUCIONES	t	2	5		t
31466	2018-05-16 18:57:02.326399	4723	2018-03-31	I	4	6472	t	NS	913.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32263	VENTA F003-00000034	VE	32263	0		f	1	SOLUCIONES	t	3	5		t
31467	2018-05-16 18:57:02.326399	4723	2018-03-31	I	4	6472	t	NS	2534.74	0.00	0.0000	1	0	0	0		2018-05-16	VE 32302	VENTA F003-00000035	VE	32302	0		f	1	SOLUCIONES	t	3	5		t
31468	2018-05-16 18:57:02.326399	4723	2018-03-31	I	4	6472	t	NS	55.37	0.00	0.0000	1	0	0	0		2018-05-16	VE 32303	VENTA F003-00000036	VE	32303	0		f	1	SOLUCIONES	t	3	5		t
31469	2018-05-16 18:57:02.326399	4724	2018-03-31	I	4	90	t	NS	854.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32241	VENTA B009-00000196	VE	32241	0		f	1	SOLUCIONES	t	1	5		t
31470	2018-05-16 18:57:02.326399	4724	2018-03-31	I	4	102	t	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32242	VENTA B009-00000197	VE	32242	0		f	1	SOLUCIONES	t	1	5		t
31471	2018-05-16 18:57:02.326399	4724	2018-03-31	I	4	5282	t	NS	373.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32243	VENTA B009-00000198	VE	32243	0		f	1	SOLUCIONES	t	1	5		t
31472	2018-05-16 18:57:02.326399	4724	2018-03-31	I	4	8339	t	NS	596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32251	VENTA B009-00000199	VE	32251	0		f	1	SOLUCIONES	t	1	5		t
31473	2018-05-16 18:57:02.326399	4724	2018-03-31	I	4	9215	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32257	VENTA B009-00000200	VE	32257	0		f	1	SOLUCIONES	t	1	5		t
31474	2018-05-16 18:57:02.326399	4725	2018-04-02	I	4	6472	t	NS	1411.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32372	VENTA F003-00000037	VE	32372	0		f	1	SOLUCIONES	t	3	5		t
31475	2018-05-16 18:57:02.326399	4725	2018-04-02	I	4	6472	t	DO	7843.03	0.00	3.2290	1	0	0	0		2018-05-16	VE 32411	VENTA F003-00000038	VE	32411	0		f	1	SOLUCIONES	t	3	5		t
31476	2018-05-16 18:57:02.326399	4725	2018-04-02	I	4	6472	t	DO	7843.03	0.00	3.2290	1	0	0	0		2018-05-16	VE 32529	VENTA F003-00000003	VE	32529	0		f	1	SOLUCIONES	f	3	5		t
31477	2018-05-16 18:57:02.326399	4725	2018-04-02	I	4	6472	t	DO	7843.03	0.00	3.2290	1	0	0	0		2018-05-16	VE 32659	VENTA F003-00000004	VE	32659	0		f	1	SOLUCIONES	t	3	5		t
31478	2018-05-16 18:57:02.326399	4725	2018-04-02	I	4	6472	t	NS	460.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32462	VENTA F003-00000039	VE	32462	0		f	1	SOLUCIONES	t	3	5		t
31479	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10036	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32340	VENTA B005-00000304	VE	32340	0		f	1	SOLUCIONES	t	3	5		t
31480	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9760	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32342	VENTA B008-00000397	VE	32342	0		f	1	SOLUCIONES	t	1	5		t
31481	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9504	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32343	VENTA B005-00000305	VE	32343	0		f	1	SOLUCIONES	t	3	5		t
31482	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10038	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32348	VENTA F005-00000023	VE	32348	0		f	1	SOLUCIONES	t	3	5		t
31483	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9734	t	NS	2154.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32349	VENTA B005-00000306	VE	32349	0		f	1	SOLUCIONES	t	3	5		t
31484	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10039	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32350	VENTA B008-00000398	VE	32350	0		f	1	SOLUCIONES	t	1	5		t
31485	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10045	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32365	VENTA B008-00000401	VE	32365	0		f	1	SOLUCIONES	t	1	5		t
31486	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10043	t	NS	462.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32357	VENTA B008-00000399	VE	32357	0		f	1	SOLUCIONES	t	1	5		t
31487	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	5721	t	NS	128.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32376	VENTA B005-00000311	VE	32376	0		f	1	SOLUCIONES	t	3	5		t
31488	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	5871	t	NS	25.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32358	VENTA B005-00000307	VE	32358	0		f	1	SOLUCIONES	t	3	5		t
31489	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9847	t	NS	232.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32359	VENTA B005-00000308	VE	32359	0		f	1	SOLUCIONES	t	3	5		t
31490	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10044	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32361	VENTA B005-00000309	VE	32361	0		f	1	SOLUCIONES	t	3	5		t
31491	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	2891	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32363	VENTA B008-00000400	VE	32363	0		f	1	SOLUCIONES	t	1	5		t
31492	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	6034	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32368	VENTA B008-00000402	VE	32368	0		f	1	SOLUCIONES	t	1	5		t
31493	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10049	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32371	VENTA B008-00000403	VE	32371	0		f	1	SOLUCIONES	t	1	5		t
31494	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9680	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32375	VENTA B008-00000404	VE	32375	0		f	1	SOLUCIONES	t	1	5		t
31495	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9779	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32377	VENTA B008-00000405	VE	32377	0		f	1	SOLUCIONES	t	1	5		t
31496	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10052	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32384	VENTA B008-00000406	VE	32384	0		f	1	SOLUCIONES	t	1	5		t
31497	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9208	t	NS	1037.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32373	VENTA B005-00000310	VE	32373	0		f	1	SOLUCIONES	t	3	5		t
31498	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10053	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32386	VENTA B008-00000407	VE	32386	0		f	1	SOLUCIONES	t	1	5		t
31499	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10057	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32395	VENTA B008-00000408	VE	32395	0		f	1	SOLUCIONES	t	1	5		t
31500	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	3013	t	NS	91.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32390	VENTA B005-00000312	VE	32390	0		f	1	SOLUCIONES	t	3	5		t
31501	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10054	t	NS	497.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32393	VENTA B005-00000313	VE	32393	0		f	1	SOLUCIONES	t	3	5		t
31502	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	2987	t	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32399	VENTA B005-00000314	VE	32399	0		f	1	SOLUCIONES	t	3	5		t
31503	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9726	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32404	VENTA B008-00000409	VE	32404	0		f	1	SOLUCIONES	t	1	5		t
31504	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10058	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32405	VENTA B008-00000410	VE	32405	0		f	1	SOLUCIONES	t	1	5		t
31505	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10060	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32408	VENTA B005-00000315	VE	32408	0		f	1	SOLUCIONES	t	3	5		t
31506	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	8499	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32409	VENTA B005-00000316	VE	32409	0		f	1	SOLUCIONES	t	3	5		t
31507	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9359	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32414	VENTA F005-00000024	VE	32414	0		f	1	SOLUCIONES	t	3	5		t
31508	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9760	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32425	VENTA B008-00000412	VE	32425	0		f	1	SOLUCIONES	t	1	5		t
31509	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10061	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32416	VENTA B008-00000411	VE	32416	0		f	1	SOLUCIONES	t	1	5		t
31510	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9564	t	NS	24.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32432	VENTA B005-00000318	VE	32432	0		f	1	SOLUCIONES	t	3	5		t
31511	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10065	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32427	VENTA B008-00000413	VE	32427	0		f	1	SOLUCIONES	t	1	5		t
31512	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	1848	t	NS	5809.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32422	VENTA B005-00000317	VE	32422	0		f	1	SOLUCIONES	t	3	5		t
31513	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10066	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32428	VENTA B008-00000414	VE	32428	0		f	1	SOLUCIONES	t	1	5		t
31514	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	9847	t	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32433	VENTA B005-00000319	VE	32433	0		f	1	SOLUCIONES	t	3	5		t
31515	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10067	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32429	VENTA B008-00000415	VE	32429	0		f	1	SOLUCIONES	t	1	5		t
31516	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	3276	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32430	VENTA B008-00000416	VE	32430	0		f	1	SOLUCIONES	t	1	5		t
31517	2018-05-16 18:57:02.326399	4726	2018-04-02	I	4	10068	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32435	VENTA B005-00000320	VE	32435	0		f	1	SOLUCIONES	t	3	5		t
31518	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	3924	t	NS	551.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32378	VENTA B013-00000921	VE	32378	0		f	1	SOLUCIONES	t	1	5		t
31519	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	7676	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32364	VENTA B007-00000041	VE	32364	0		f	1	SOLUCIONES	t	3	5		t
31520	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	9869	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32374	VENTA B013-00000920	VE	32374	0		f	1	SOLUCIONES	t	1	5		t
31521	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	8125	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32379	VENTA B013-00000922	VE	32379	0		f	1	SOLUCIONES	t	1	5		t
31522	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	1435	t	NS	1040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32380	VENTA B013-00000923	VE	32380	0		f	1	SOLUCIONES	t	1	5		t
31523	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	9839	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32401	VENTA B013-00000927	VE	32401	0		f	1	SOLUCIONES	t	1	5		t
31524	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2258	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32391	VENTA B013-00000924	VE	32391	0		f	1	SOLUCIONES	t	1	5		t
31525	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	10055	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32392	VENTA B013-00000925	VE	32392	0		f	1	SOLUCIONES	t	1	5		t
31526	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	6545	t	NS	6175.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32397	VENTA B013-00000926	VE	32397	0		f	1	SOLUCIONES	t	1	5		t
31527	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	3924	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32410	VENTA B013-00000928	VE	32410	0		f	1	SOLUCIONES	t	1	5		t
31528	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2366	t	NS	295.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32412	VENTA B007-00000042	VE	32412	0		f	1	SOLUCIONES	t	3	5		t
31529	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2366	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32413	VENTA B013-00000929	VE	32413	0		f	1	SOLUCIONES	t	1	5		t
31530	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	7623	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32415	VENTA B013-00000930	VE	32415	0		f	1	SOLUCIONES	t	1	5		t
31531	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2814	t	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32418	VENTA B013-00000931	VE	32418	0		f	1	SOLUCIONES	t	1	5		t
31532	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	10063	t	NS	1387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32420	VENTA F013-00000070	VE	32420	0		f	1	SOLUCIONES	t	1	5		t
31533	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2813	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32423	VENTA F013-00000071	VE	32423	0		f	1	SOLUCIONES	t	1	5		t
31534	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2056	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32436	VENTA B013-00000932	VE	32436	0		f	1	SOLUCIONES	t	1	5		t
31535	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	5807	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32434	VENTA B007-00000043	VE	32434	0		f	1	SOLUCIONES	t	3	5		t
31536	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	10069	t	NS	288.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32437	VENTA B013-00000933	VE	32437	0		f	1	SOLUCIONES	t	1	5		t
31537	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2602	t	NS	970.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32440	VENTA B013-00000934	VE	32440	0		f	1	SOLUCIONES	t	1	5		t
31538	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	2602	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32443	VENTA B013-00000935	VE	32443	0		f	1	SOLUCIONES	t	1	5		t
31539	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	1211	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32445	VENTA B013-00000936	VE	32445	0		f	1	SOLUCIONES	t	1	5		t
31540	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	358	t	NS	3410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32447	VENTA F013-00000072	VE	32447	0		f	1	SOLUCIONES	t	1	5		t
31541	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	1291	t	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32456	VENTA B013-00000939	VE	32456	0		f	1	SOLUCIONES	t	1	5		t
31542	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	10070	t	NS	1735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32449	VENTA B013-00000937	VE	32449	0		f	1	SOLUCIONES	t	1	5		t
31543	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	10071	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32451	VENTA B013-00000938	VE	32451	0		f	1	SOLUCIONES	t	1	5		t
31544	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	10072	t	NS	298.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32463	VENTA B013-00000940	VE	32463	0		f	1	SOLUCIONES	t	1	5		t
31545	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	5769	t	NS	784.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32464	VENTA B013-00000941	VE	32464	0		f	1	SOLUCIONES	t	1	5		t
31546	2018-05-16 18:57:02.326399	4727	2018-04-02	I	4	4763	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32468	VENTA B013-00000942	VE	32468	0		f	1	SOLUCIONES	t	1	5		t
31547	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	10048	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32369	VENTA B005-00000063	VE	32369	0		f	1	SOLUCIONES	t	2	5		t
31548	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	10050	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32370	VENTA B005-00000064	VE	32370	0		f	1	SOLUCIONES	t	2	5		t
31549	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	3637	t	NS	13875.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32388	VENTA F005-00000012	VE	32388	0		f	1	SOLUCIONES	t	2	5		t
31550	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	3673	t	NS	94.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32402	VENTA B005-00000065	VE	32402	0		f	1	SOLUCIONES	t	2	5		t
31551	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	10059	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32407	VENTA B005-00000066	VE	32407	0		f	1	SOLUCIONES	t	2	5		t
31552	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	7886	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32387	VENTA F005-00000011	VE	32387	0		f	1	SOLUCIONES	t	2	5		t
31553	2018-05-16 18:57:02.326399	4728	2018-04-02	I	4	3637	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32470	VENTA F005-00000013	VE	32470	0		f	1	SOLUCIONES	t	2	5		t
31554	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	9510	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32474	VENTA B005-00000297	VE	32474	0		f	1	SOLUCIONES	t	1	5		t
31555	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	1154	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32341	VENTA B005-00000286	VE	32341	0		f	1	SOLUCIONES	t	1	5		t
31556	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	2486	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32344	VENTA B005-00000287	VE	32344	0		f	1	SOLUCIONES	t	1	5		t
31557	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	10042	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32356	VENTA B005-00000288	VE	32356	0		f	1	SOLUCIONES	t	1	5		t
31558	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	10046	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32366	VENTA B005-00000289	VE	32366	0		f	1	SOLUCIONES	t	1	5		t
31559	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	9020	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32396	VENTA B005-00000290	VE	32396	0		f	1	SOLUCIONES	t	1	5		t
31560	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	5053	t	NS	701.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32400	VENTA B005-00000291	VE	32400	0		f	1	SOLUCIONES	t	1	5		t
31561	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	3200	t	NS	2356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32406	VENTA B005-00000292	VE	32406	0		f	1	SOLUCIONES	t	1	5		t
31562	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	2208	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32455	VENTA B005-00000295	VE	32455	0		f	1	SOLUCIONES	t	1	5		t
31563	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	5122	t	NS	208.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32452	VENTA B005-00000293	VE	32452	0		f	1	SOLUCIONES	t	1	5		t
31564	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	9531	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32454	VENTA B005-00000294	VE	32454	0		f	1	SOLUCIONES	t	1	5		t
31565	2018-05-16 18:57:02.326399	4729	2018-04-02	I	4	781	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32473	VENTA B005-00000296	VE	32473	0		f	1	SOLUCIONES	t	1	5		t
31566	2018-05-16 18:57:02.326399	4730	2018-04-02	I	4	7740	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32360	VENTA B008-00000079	VE	32360	0		f	1	SOLUCIONES	t	3	5		t
31567	2018-05-16 18:57:02.326399	4730	2018-04-02	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32385	VENTA B008-00000080	VE	32385	0		f	1	SOLUCIONES	t	3	5		t
31568	2018-05-16 18:57:02.326399	4730	2018-04-02	I	4	8794	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32389	VENTA B008-00000081	VE	32389	0		f	1	SOLUCIONES	t	3	5		t
31569	2018-05-16 18:57:02.326399	4730	2018-04-02	I	4	6371	t	NS	377.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32453	VENTA F008-00000050	VE	32453	0		f	1	SOLUCIONES	t	3	5		t
31570	2018-05-16 18:57:02.326399	4730	2018-04-02	I	4	8364	t	NS	3552.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32466	VENTA F008-00000051	VE	32466	0		f	1	SOLUCIONES	t	3	5		t
31571	2018-05-16 18:57:02.326399	4730	2018-04-02	I	4	6371	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32469	VENTA F008-00000052	VE	32469	0		f	1	SOLUCIONES	t	3	5		t
31572	2018-05-16 18:57:02.326399	4731	2018-04-02	I	4	10040	t	NS	320.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32354	VENTA B009-00000201	VE	32354	0		f	1	SOLUCIONES	t	1	5		t
31573	2018-05-16 18:57:02.326399	4731	2018-04-02	I	4	10051	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32382	VENTA B009-00000202	VE	32382	0		f	1	SOLUCIONES	t	1	5		t
31574	2018-05-16 18:57:02.326399	4731	2018-04-02	I	4	5324	t	NS	3712.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32383	VENTA B006-00000011	VE	32383	0		f	1	SOLUCIONES	t	3	5		t
31575	2018-05-16 18:57:02.326399	4731	2018-04-02	I	4	1674	t	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32457	VENTA F009-00000019	VE	32457	0		f	1	SOLUCIONES	t	1	5		t
31576	2018-05-16 18:57:02.326399	4731	2018-04-02	I	4	118	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32458	VENTA B009-00000203	VE	32458	0		f	1	SOLUCIONES	t	1	5		t
31577	2018-05-16 18:57:02.326399	4732	2018-04-02	I	4	63	t	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32438	VENTA B014-00000315	VE	32438	0		f	1	SOLUCIONES	t	1	5		t
31578	2018-05-16 18:57:02.326399	4732	2018-04-02	I	4	1036	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32441	VENTA B004-00000045	VE	32441	0		f	1	SOLUCIONES	t	2	5		t
31579	2018-05-16 18:57:02.326399	4732	2018-04-02	I	4	4956	t	NS	1007.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32439	VENTA B014-00000316	VE	32439	0		f	1	SOLUCIONES	t	1	5		t
31580	2018-05-16 18:57:02.326399	4732	2018-04-02	I	4	5905	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32442	VENTA B004-00000046	VE	32442	0		f	1	SOLUCIONES	t	2	5		t
31581	2018-05-16 18:57:02.326399	4732	2018-04-02	I	4	629	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32465	VENTA B014-00000317	VE	32465	0		f	1	SOLUCIONES	t	1	5		t
31582	2018-05-16 18:57:02.326399	4733	2018-04-02	I	4	9087	t	NS	2520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32421	VENTA F007-00000014	VE	32421	0		f	1	SOLUCIONES	t	1	5		t
31583	2018-05-16 18:57:02.326399	4733	2018-04-02	I	4	633	t	NS	327.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32460	VENTA B007-00000335	VE	32460	0		f	1	SOLUCIONES	t	1	5		t
31584	2018-05-16 18:57:02.326399	4734	2018-04-02	I	4	9406	t	NS	1043.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32362	VENTA F010-00000040	VE	32362	0		f	1	SOLUCIONES	t	1	5		t
31585	2018-05-16 18:57:02.326399	4734	2018-04-02	I	4	10047	t	NS	223.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32367	VENTA B010-00000612	VE	32367	0		f	1	SOLUCIONES	t	1	5		t
31586	2018-05-16 18:57:02.326399	4734	2018-04-02	I	4	303	t	NS	3205.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32381	VENTA F010-00000041	VE	32381	0		f	1	SOLUCIONES	t	1	5		t
31587	2018-05-16 18:57:02.326399	4734	2018-04-02	I	4	9134	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32403	VENTA B010-00000613	VE	32403	0		f	1	SOLUCIONES	t	1	5		t
31588	2018-05-16 18:57:02.326399	4734	2018-04-02	I	4	8791	t	NS	972.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32426	VENTA B010-00000614	VE	32426	0		f	1	SOLUCIONES	t	1	5		t
31589	2018-05-16 18:57:02.326399	4734	2018-04-02	I	4	552	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32459	VENTA B010-00000615	VE	32459	0		f	1	SOLUCIONES	t	1	5		t
31590	2018-05-16 18:57:02.326399	4735	2018-04-02	I	4	9888	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32345	VENTA B011-00000462	VE	32345	0		f	1	SOLUCIONES	t	1	5		t
31591	2018-05-16 18:57:02.326399	4735	2018-04-02	I	4	8987	t	NS	274.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32347	VENTA B011-00000463	VE	32347	0		f	1	SOLUCIONES	t	1	5		t
31592	2018-05-16 18:57:02.326399	4735	2018-04-02	I	4	8738	t	NS	759.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32351	VENTA B011-00000464	VE	32351	0		f	1	SOLUCIONES	t	1	5		t
31593	2018-05-16 18:57:02.326399	4735	2018-04-02	I	4	10056	t	NS	549.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32394	VENTA B011-00000465	VE	32394	0		f	1	SOLUCIONES	t	1	5		t
31594	2018-05-16 18:57:02.326399	4735	2018-04-02	I	4	10056	t	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32398	VENTA B011-00000466	VE	32398	0		f	1	SOLUCIONES	t	1	5		t
31595	2018-05-16 18:57:02.326399	4735	2018-04-02	I	4	10062	t	NS	509.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32419	VENTA B011-00000467	VE	32419	0		f	1	SOLUCIONES	t	1	5		t
31596	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	8749	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32352	VENTA B006-00000897	VE	32352	0		f	1	SOLUCIONES	t	1	5		t
31597	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	10041	t	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32355	VENTA B006-00000898	VE	32355	0		f	1	SOLUCIONES	t	1	5		t
31598	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	3372	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32417	VENTA B006-00000899	VE	32417	0		f	1	SOLUCIONES	t	1	5		t
31599	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	2159	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32431	VENTA B006-00000900	VE	32431	0		f	1	SOLUCIONES	t	1	5		t
31600	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	5006	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32444	VENTA B006-00000901	VE	32444	0		f	1	SOLUCIONES	t	1	5		t
31601	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	4965	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32446	VENTA B006-00000902	VE	32446	0		f	1	SOLUCIONES	t	1	5		t
31602	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	4965	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32448	VENTA B006-00000903	VE	32448	0		f	1	SOLUCIONES	t	1	5		t
31603	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	1989	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32450	VENTA B006-00000904	VE	32450	0		f	1	SOLUCIONES	t	1	5		t
31604	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	9609	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32461	VENTA B006-00000905	VE	32461	0		f	1	SOLUCIONES	t	1	5		t
31605	2018-05-16 18:57:02.326399	4736	2018-04-02	I	4	499	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32467	VENTA B006-00000906	VE	32467	0		f	1	SOLUCIONES	t	1	5		t
31606	2018-05-16 18:57:02.326399	4737	2018-04-02	I	4	10037	t	NS	1735.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32346	VENTA B012-00000161	VE	32346	0		f	1	SOLUCIONES	t	1	5		t
31607	2018-05-16 18:57:02.326399	4737	2018-04-02	I	4	10073	t	NS	2181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32471	VENTA B012-00000162	VE	32471	0		f	1	SOLUCIONES	t	1	5		t
31608	2018-05-16 18:57:02.326399	4737	2018-04-02	I	4	10074	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32472	VENTA B012-00000163	VE	32472	0		f	1	SOLUCIONES	t	1	5		t
31609	2018-05-16 18:57:02.326399	4738	2018-04-02	I	4	10064	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32424	VENTA B002-00000120	VE	32424	0		f	1	SOLUCIONES	t	3	5		t
31610	2018-05-16 18:57:02.326399	4738	2018-04-02	I	4	6807	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32353	VENTA B002-00000119	VE	32353	0		f	1	SOLUCIONES	t	3	5		t
31611	2018-05-16 18:57:02.326399	4739	2018-04-03	I	4	6485	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32566	VENTA B008-00000082	VE	32566	0		f	1	SOLUCIONES	t	3	5		t
31612	2018-05-16 18:57:02.326399	4739	2018-04-03	I	4	6371	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32571	VENTA F008-00000053	VE	32571	0		f	1	SOLUCIONES	t	3	5		t
31613	2018-05-16 18:57:02.326399	4740	2018-04-03	I	4	172	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32574	VENTA B011-00000468	VE	32574	0		f	1	SOLUCIONES	t	1	5		t
31614	2018-05-16 18:57:02.326399	4741	2018-04-03	I	4	10084	t	NS	4995.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32503	VENTA B005-00000067	VE	32503	0		f	1	SOLUCIONES	t	2	5		t
31615	2018-05-16 18:57:02.326399	4741	2018-04-03	I	4	10089	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32517	VENTA B005-00000068	VE	32517	0		f	1	SOLUCIONES	t	2	5		t
31616	2018-05-16 18:57:02.326399	4741	2018-04-03	I	4	10097	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32534	VENTA B005-00000069	VE	32534	0		f	1	SOLUCIONES	t	2	5		t
31617	2018-05-16 18:57:02.326399	4742	2018-04-03	I	4	10106	t	NS	683.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32572	VENTA B012-00000164	VE	32572	0		f	1	SOLUCIONES	t	1	5		t
31618	2018-05-16 18:57:02.326399	4743	2018-04-03	I	4	785	t	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32482	VENTA B007-00000336	VE	32482	0		f	1	SOLUCIONES	t	1	5		t
31619	2018-05-16 18:57:02.326399	4743	2018-04-03	I	4	10080	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32493	VENTA B007-00000337	VE	32493	0		f	1	SOLUCIONES	t	1	5		t
31620	2018-05-16 18:57:02.326399	4743	2018-04-03	I	4	6096	t	NS	258.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32502	VENTA B007-00000338	VE	32502	0		f	1	SOLUCIONES	t	1	5		t
31621	2018-05-16 18:57:02.326399	4743	2018-04-03	I	4	10086	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32514	VENTA B007-00000340	VE	32514	0		f	1	SOLUCIONES	t	1	5		t
31622	2018-05-16 18:57:02.326399	4743	2018-04-03	I	4	633	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32506	VENTA B007-00000339	VE	32506	0		f	1	SOLUCIONES	t	1	5		t
31623	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	8319	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32484	VENTA B008-00000418	VE	32484	0		f	1	SOLUCIONES	t	1	5		t
31624	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10036	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32476	VENTA B005-00000321	VE	32476	0		f	1	SOLUCIONES	t	3	5		t
31625	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10076	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32485	VENTA B008-00000419	VE	32485	0		f	1	SOLUCIONES	t	1	5		t
31626	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10038	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32479	VENTA F005-00000025	VE	32479	0		f	1	SOLUCIONES	t	3	5		t
31627	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	5436	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32486	VENTA B005-00000323	VE	32486	0		f	1	SOLUCIONES	t	3	5		t
31628	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	3013	t	NS	1100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32480	VENTA B005-00000322	VE	32480	0		f	1	SOLUCIONES	t	3	5		t
31629	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	9726	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32487	VENTA B008-00000420	VE	32487	0		f	1	SOLUCIONES	t	1	5		t
31630	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	3091	t	NS	500.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32483	VENTA B008-00000417	VE	32483	0		f	1	SOLUCIONES	t	1	5		t
31631	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	5436	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32489	VENTA B005-00000324	VE	32489	0		f	1	SOLUCIONES	t	3	5		t
31632	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10079	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32492	VENTA B005-00000325	VE	32492	0		f	1	SOLUCIONES	t	3	5		t
31633	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	9651	t	NS	90.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32495	VENTA B005-00000327	VE	32495	0		f	1	SOLUCIONES	t	3	5		t
31634	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	9847	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32494	VENTA B005-00000326	VE	32494	0		f	1	SOLUCIONES	t	3	5		t
31635	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	2891	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32496	VENTA B008-00000421	VE	32496	0		f	1	SOLUCIONES	t	1	5		t
31636	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	9386	t	NS	260.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32499	VENTA B005-00000328	VE	32499	0		f	1	SOLUCIONES	t	3	5		t
31637	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10083	t	NS	15.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32500	VENTA B005-00000329	VE	32500	0		f	1	SOLUCIONES	t	3	5		t
31638	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	9652	t	NS	118.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32501	VENTA B005-00000330	VE	32501	0		f	1	SOLUCIONES	t	3	5		t
31639	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	4961	t	NS	5144.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 32507	VENTA B005-00000331	VE	32507	0		f	1	SOLUCIONES	t	3	5		t
31640	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10087	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32515	VENTA B005-00000332	VE	32515	0		f	1	SOLUCIONES	t	3	5		t
31641	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	5410	t	NS	308.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32510	VENTA F005-00000026	VE	32510	0		f	1	SOLUCIONES	t	3	5		t
31642	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10066	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32536	VENTA B008-00000422	VE	32536	0		f	1	SOLUCIONES	t	1	5		t
31643	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	5622	t	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32537	VENTA B005-00000333	VE	32537	0		f	1	SOLUCIONES	t	3	5		t
31644	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	5990	t	NS	23.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32538	VENTA B005-00000334	VE	32538	0		f	1	SOLUCIONES	t	3	5		t
31645	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10099	t	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32551	VENTA B005-00000336	VE	32551	0		f	1	SOLUCIONES	t	3	5		t
31646	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10087	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32552	VENTA B005-00000337	VE	32552	0		f	1	SOLUCIONES	t	3	5		t
31647	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10098	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32550	VENTA B005-00000335	VE	32550	0		f	1	SOLUCIONES	t	3	5		t
31648	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10100	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32553	VENTA B005-00000338	VE	32553	0		f	1	SOLUCIONES	t	3	5		t
31649	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	1925	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32555	VENTA B008-00000423	VE	32555	0		f	1	SOLUCIONES	t	1	5		t
31650	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	3215	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32559	VENTA B008-00000424	VE	32559	0		f	1	SOLUCIONES	t	1	5		t
31651	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10101	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32560	VENTA B008-00000425	VE	32560	0		f	1	SOLUCIONES	t	1	5		t
31652	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	10102	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32561	VENTA B008-00000426	VE	32561	0		f	1	SOLUCIONES	t	1	5		t
31653	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	3417	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32562	VENTA B008-00000427	VE	32562	0		f	1	SOLUCIONES	t	1	5		t
31654	2018-05-16 18:57:02.326399	4744	2018-04-03	I	4	3312	t	NS	519.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32564	VENTA F005-00000027	VE	32564	0		f	1	SOLUCIONES	t	3	5		t
31655	2018-05-16 18:57:02.326399	4745	2018-04-03	I	4	6472	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32563	VENTA F003-00000040	VE	32563	0		f	1	SOLUCIONES	t	3	5		t
31656	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	8296	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32478	VENTA B006-00000907	VE	32478	0		f	1	SOLUCIONES	t	1	5		t
31657	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	10075	t	NS	268.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32481	VENTA B006-00000908	VE	32481	0		f	1	SOLUCIONES	t	1	5		t
31658	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	10078	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32490	VENTA B006-00000909	VE	32490	0		f	1	SOLUCIONES	t	1	5		t
31659	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	10082	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32498	VENTA B006-00000910	VE	32498	0		f	1	SOLUCIONES	t	1	5		t
31660	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	9508	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32505	VENTA B006-00000911	VE	32505	0		f	1	SOLUCIONES	t	1	5		t
31661	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	2021	t	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32508	VENTA B006-00000912	VE	32508	0		f	1	SOLUCIONES	t	1	5		t
31662	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	8508	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32525	VENTA B006-00000913	VE	32525	0		f	1	SOLUCIONES	t	1	5		t
31663	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	9447	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32535	VENTA B006-00000914	VE	32535	0		f	1	SOLUCIONES	t	1	5		t
31664	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	1402	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32545	VENTA B006-00000917	VE	32545	0		f	1	SOLUCIONES	t	1	5		t
31665	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	2159	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32540	VENTA B006-00000915	VE	32540	0		f	1	SOLUCIONES	t	1	5		t
31666	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	473	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32542	VENTA B006-00000916	VE	32542	0		f	1	SOLUCIONES	t	1	5		t
31667	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	777	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32549	VENTA B006-00000918	VE	32549	0		f	1	SOLUCIONES	t	1	5		t
31668	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	10104	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32567	VENTA B006-00000919	VE	32567	0		f	1	SOLUCIONES	t	1	5		t
31669	2018-05-16 18:57:02.326399	4746	2018-04-03	I	4	10105	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32570	VENTA B006-00000920	VE	32570	0		f	1	SOLUCIONES	t	1	5		t
31670	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	123	t	NS	99.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32477	VENTA B010-00000616	VE	32477	0		f	1	SOLUCIONES	t	1	5		t
31671	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	8140	t	NS	361.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32491	VENTA B010-00000617	VE	32491	0		f	1	SOLUCIONES	t	1	5		t
31672	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	303	t	NS	2548.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32511	VENTA F010-00000042	VE	32511	0		f	1	SOLUCIONES	t	1	5		t
31673	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	10090	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32518	VENTA B010-00000618	VE	32518	0		f	1	SOLUCIONES	t	1	5		t
31674	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	10094	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32526	VENTA B010-00000619	VE	32526	0		f	1	SOLUCIONES	t	1	5		t
31675	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	10095	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32527	VENTA B010-00000620	VE	32527	0		f	1	SOLUCIONES	t	1	5		t
31676	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	5399	t	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32546	VENTA B010-00000621	VE	32546	0		f	1	SOLUCIONES	t	1	5		t
31677	2018-05-16 18:57:02.326399	4747	2018-04-03	I	4	127	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32556	VENTA B010-00000622	VE	32556	0		f	1	SOLUCIONES	t	1	5		t
31678	2018-05-16 18:57:02.326399	4748	2018-04-03	I	4	10091	t	NS	28.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32519	VENTA B002-00000121	VE	32519	0		f	1	SOLUCIONES	t	3	5		t
31679	2018-05-16 18:57:02.326399	4748	2018-04-03	I	4	9106	t	NS	294.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32531	VENTA B002-00000122	VE	32531	0		f	1	SOLUCIONES	t	3	5		t
31680	2018-05-16 18:57:02.326399	4749	2018-04-03	I	4	9241	t	NS	462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32548	VENTA B014-00000318	VE	32548	0		f	1	SOLUCIONES	t	1	5		t
31681	2018-05-16 18:57:02.326399	4749	2018-04-03	I	4	4905	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32554	VENTA B014-00000319	VE	32554	0		f	1	SOLUCIONES	t	1	5		t
31682	2018-05-16 18:57:02.326399	4750	2018-04-03	I	4	3028	t	NS	2323.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32475	VENTA F005-00000015	VE	32475	0		f	1	SOLUCIONES	t	1	5		t
31683	2018-05-16 18:57:02.326399	4750	2018-04-03	I	4	5462	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32558	VENTA B005-00000298	VE	32558	0		f	1	SOLUCIONES	t	1	5		t
31684	2018-05-16 18:57:02.326399	4750	2018-04-03	I	4	10103	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32565	VENTA B005-00000299	VE	32565	0		f	1	SOLUCIONES	t	1	5		t
31685	2018-05-16 18:57:02.326399	4750	2018-04-03	I	4	2208	t	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32569	VENTA B005-00000300	VE	32569	0		f	1	SOLUCIONES	t	1	5		t
31686	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10077	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32488	VENTA B013-00000943	VE	32488	0		f	1	SOLUCIONES	t	1	5		t
31687	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10081	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32497	VENTA F013-00000073	VE	32497	0		f	1	SOLUCIONES	t	1	5		t
31688	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	1374	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32504	VENTA B013-00000944	VE	32504	0		f	1	SOLUCIONES	t	1	5		t
31689	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	1103	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32509	VENTA B013-00000945	VE	32509	0		f	1	SOLUCIONES	t	1	5		t
31690	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10093	t	NS	374.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32521	VENTA B013-00000949	VE	32521	0		f	1	SOLUCIONES	t	1	5		t
31691	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10088	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32516	VENTA B007-00000044	VE	32516	0		f	1	SOLUCIONES	t	3	5		t
31692	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	2567	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32512	VENTA B013-00000946	VE	32512	0		f	1	SOLUCIONES	t	1	5		t
31693	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10085	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32513	VENTA B013-00000947	VE	32513	0		f	1	SOLUCIONES	t	1	5		t
31694	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	1103	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32522	VENTA B013-00000950	VE	32522	0		f	1	SOLUCIONES	t	1	5		t
31695	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10092	t	NS	423.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32520	VENTA B013-00000948	VE	32520	0		f	1	SOLUCIONES	t	1	5		t
31696	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	558	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32523	VENTA B013-00000951	VE	32523	0		f	1	SOLUCIONES	t	1	5		t
31697	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	720	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32524	VENTA B013-00000952	VE	32524	0		f	1	SOLUCIONES	t	1	5		t
31698	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	2258	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32528	VENTA B013-00000953	VE	32528	0		f	1	SOLUCIONES	t	1	5		t
31699	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	7916	t	NS	1210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32530	VENTA B013-00000954	VE	32530	0		f	1	SOLUCIONES	t	1	5		t
31700	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	4930	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32532	VENTA B013-00000955	VE	32532	0		f	1	SOLUCIONES	t	1	5		t
31701	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	10096	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32533	VENTA B013-00000956	VE	32533	0		f	1	SOLUCIONES	t	1	5		t
31702	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	4228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32539	VENTA B013-00000957	VE	32539	0		f	1	SOLUCIONES	t	1	5		t
31703	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	9928	t	NS	149.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32541	VENTA B007-00000045	VE	32541	0		f	1	SOLUCIONES	t	3	5		t
31704	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	2531	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32547	VENTA B013-00000960	VE	32547	0		f	1	SOLUCIONES	t	1	5		t
31705	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	9777	t	NS	468.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32543	VENTA B013-00000958	VE	32543	0		f	1	SOLUCIONES	t	1	5		t
31706	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	13	t	NS	139.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32544	VENTA B013-00000959	VE	32544	0		f	1	SOLUCIONES	t	1	5		t
31707	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	5645	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32557	VENTA B013-00000961	VE	32557	0		f	1	SOLUCIONES	t	1	5		t
31708	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	1756	t	NS	658.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32573	VENTA B013-00000963	VE	32573	0		f	1	SOLUCIONES	t	1	5		t
31709	2018-05-16 18:57:02.326399	4751	2018-04-03	I	4	1247	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32568	VENTA B013-00000962	VE	32568	0		f	1	SOLUCIONES	t	1	5		t
31710	2018-05-16 18:57:02.326399	4752	2018-04-04	I	4	10118	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32611	VENTA B007-00000342	VE	32611	0		f	1	SOLUCIONES	t	1	5		t
31711	2018-05-16 18:57:02.326399	4752	2018-04-04	I	4	9044	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32608	VENTA B007-00000341	VE	32608	0		f	1	SOLUCIONES	t	1	5		t
31712	2018-05-16 18:57:02.326399	4752	2018-04-04	I	4	10121	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32619	VENTA B007-00000343	VE	32619	0		f	1	SOLUCIONES	t	1	5		t
31713	2018-05-16 18:57:02.326399	4752	2018-04-04	I	4	9087	t	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32653	VENTA F007-00000015	VE	32653	0		f	1	SOLUCIONES	t	1	5		t
31714	2018-05-16 18:57:02.326399	4753	2018-04-04	I	4	1593	t	NS	254.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32668	VENTA B011-00000470	VE	32668	0		f	1	SOLUCIONES	t	1	5		t
31715	2018-05-16 18:57:02.326399	4753	2018-04-04	I	4	575	t	NS	1444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32667	VENTA B011-00000469	VE	32667	0		f	1	SOLUCIONES	t	1	5		t
31716	2018-05-16 18:57:02.326399	4754	2018-04-04	I	4	5905	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32660	VENTA B004-00000047	VE	32660	0		f	1	SOLUCIONES	t	2	5		t
31717	2018-05-16 18:57:02.326399	4755	2018-04-04	I	4	10106	t	NS	2551.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32651	VENTA B012-00000165	VE	32651	0		f	1	SOLUCIONES	t	1	5		t
31718	2018-05-16 18:57:02.326399	4755	2018-04-04	I	4	83	t	NS	1382.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32670	VENTA B012-00000166	VE	32670	0		f	1	SOLUCIONES	t	1	5		t
31719	2018-05-16 18:57:02.326399	4756	2018-04-04	I	4	10047	t	NS	139.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32576	VENTA B010-00000623	VE	32576	0		f	1	SOLUCIONES	t	1	5		t
31720	2018-05-16 18:57:02.326399	4756	2018-04-04	I	4	10116	t	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32605	VENTA B010-00000624	VE	32605	0		f	1	SOLUCIONES	t	1	5		t
31721	2018-05-16 18:57:02.326399	4756	2018-04-04	I	4	9406	t	NS	1092.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32632	VENTA F010-00000043	VE	32632	0		f	1	SOLUCIONES	t	1	5		t
31722	2018-05-16 18:57:02.326399	4757	2018-04-04	I	4	10108	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32582	VENTA B008-00000083	VE	32582	0		f	1	SOLUCIONES	t	3	5		t
31723	2018-05-16 18:57:02.326399	4757	2018-04-04	I	4	8649	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32662	VENTA F008-00000054	VE	32662	0		f	1	SOLUCIONES	t	3	5		t
31724	2018-05-16 18:57:02.326399	4757	2018-04-04	I	4	7065	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32663	VENTA B008-00000084	VE	32663	0		f	1	SOLUCIONES	t	3	5		t
31725	2018-05-16 18:57:02.326399	4757	2018-04-04	I	4	8364	t	NS	9990.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32664	VENTA F008-00000055	VE	32664	0		f	1	SOLUCIONES	t	3	5		t
31726	2018-05-16 18:57:02.326399	4758	2018-04-04	I	4	5324	t	NS	1299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32630	VENTA B006-00000012	VE	32630	0		f	1	SOLUCIONES	t	3	5		t
31727	2018-05-16 18:57:02.326399	4758	2018-04-04	I	4	8188	t	NS	391.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32658	VENTA B009-00000204	VE	32658	0		f	1	SOLUCIONES	t	1	5		t
31728	2018-05-16 18:57:02.326399	4759	2018-04-04	I	4	6472	t	NS	990.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32637	VENTA F003-00000041	VE	32637	0		f	1	SOLUCIONES	t	3	5		t
31729	2018-05-16 18:57:02.326399	4759	2018-04-04	I	4	6472	t	NS	319.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32648	VENTA F003-00000042	VE	32648	0		f	1	SOLUCIONES	t	3	5		t
31730	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	7682	t	NS	99.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32584	VENTA B002-00000123	VE	32584	0		f	1	SOLUCIONES	t	3	5		t
31731	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	6831	t	NS	16.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32586	VENTA B002-00000124	VE	32586	0		f	1	SOLUCIONES	t	3	5		t
31732	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	10111	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32593	VENTA B002-00000125	VE	32593	0		f	1	SOLUCIONES	t	3	5		t
31733	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	8438	t	NS	324.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32603	VENTA B002-00000126	VE	32603	0		f	1	SOLUCIONES	t	3	5		t
31734	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	10117	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32607	VENTA B002-00000127	VE	32607	0		f	1	SOLUCIONES	t	3	5		t
31735	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	10119	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32612	VENTA B002-00000128	VE	32612	0		f	1	SOLUCIONES	t	3	5		t
31736	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	9629	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32613	VENTA B002-00000129	VE	32613	0		f	1	SOLUCIONES	t	3	5		t
31737	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	9106	t	NS	1525.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32617	VENTA B002-00000130	VE	32617	0		f	1	SOLUCIONES	t	3	5		t
31738	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	6737	t	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32618	VENTA B002-00000131	VE	32618	0		f	1	SOLUCIONES	t	3	5		t
31739	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	8919	t	NS	242.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32620	VENTA B002-00000132	VE	32620	0		f	1	SOLUCIONES	t	3	5		t
31740	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	9462	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32647	VENTA B002-00000134	VE	32647	0		f	1	SOLUCIONES	t	3	5		t
31741	2018-05-16 18:57:02.326399	4760	2018-04-04	I	4	10132	t	NS	2204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32646	VENTA B002-00000133	VE	32646	0		f	1	SOLUCIONES	t	3	5		t
31742	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	10107	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32577	VENTA B006-00000921	VE	32577	0		f	1	SOLUCIONES	t	1	5		t
31743	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	2350	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32578	VENTA B006-00000922	VE	32578	0		f	1	SOLUCIONES	t	1	5		t
31744	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	547	t	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32588	VENTA B006-00000923	VE	32588	0		f	1	SOLUCIONES	t	1	5		t
31745	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	2075	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32597	VENTA B006-00000924	VE	32597	0		f	1	SOLUCIONES	t	1	5		t
31746	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	2391	t	NS	4688.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32615	VENTA B006-00000925	VE	32615	0		f	1	SOLUCIONES	t	1	5		t
31747	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	10123	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32623	VENTA B006-00000926	VE	32623	0		f	1	SOLUCIONES	t	1	5		t
31748	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	10128	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32638	VENTA B006-00000927	VE	32638	0		f	1	SOLUCIONES	t	1	5		t
31749	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	10134	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32652	VENTA B006-00000928	VE	32652	0		f	1	SOLUCIONES	t	1	5		t
31750	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	5006	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32655	VENTA B006-00000929	VE	32655	0		f	1	SOLUCIONES	t	1	5		t
31751	2018-05-16 18:57:02.326399	4761	2018-04-04	I	4	2346	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32657	VENTA B006-00000930	VE	32657	0		f	1	SOLUCIONES	t	1	5		t
31752	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10112	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32596	VENTA B005-00000345	VE	32596	0		f	1	SOLUCIONES	t	3	5		t
31753	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	5668	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32625	VENTA B005-00000347	VE	32625	0		f	1	SOLUCIONES	t	3	5		t
31754	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	9939	t	NS	545.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32575	VENTA B005-00000339	VE	32575	0		f	1	SOLUCIONES	t	3	5		t
31755	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	9208	t	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32581	VENTA B005-00000341	VE	32581	0		f	1	SOLUCIONES	t	3	5		t
31756	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	9739	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32579	VENTA B008-00000428	VE	32579	0		f	1	SOLUCIONES	t	1	5		t
31757	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	9504	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32580	VENTA B005-00000340	VE	32580	0		f	1	SOLUCIONES	t	3	5		t
31758	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	5436	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32583	VENTA B005-00000342	VE	32583	0		f	1	SOLUCIONES	t	3	5		t
31759	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	5436	t	NS	213.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32589	VENTA B005-00000343	VE	32589	0		f	1	SOLUCIONES	t	3	5		t
31760	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10110	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32592	VENTA B005-00000344	VE	32592	0		f	1	SOLUCIONES	t	3	5		t
31761	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10079	t	NS	31.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32610	VENTA B005-00000346	VE	32610	0		f	1	SOLUCIONES	t	3	5		t
31762	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10130	t	NS	77.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32641	VENTA B005-00000352	VE	32641	0		f	1	SOLUCIONES	t	3	5		t
31763	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10127	t	NS	826.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32635	VENTA B005-00000350	VE	32635	0		f	1	SOLUCIONES	t	3	5		t
31764	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10125	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32629	VENTA B005-00000348	VE	32629	0		f	1	SOLUCIONES	t	3	5		t
31765	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	6150	t	NS	1387.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32631	VENTA F005-00000028	VE	32631	0		f	1	SOLUCIONES	t	3	5		t
31766	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	5990	t	NS	941.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32634	VENTA B005-00000349	VE	32634	0		f	1	SOLUCIONES	t	3	5		t
31767	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	7920	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32642	VENTA B008-00000430	VE	32642	0		f	1	SOLUCIONES	t	1	5		t
31768	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	2682	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32639	VENTA B005-00000351	VE	32639	0		f	1	SOLUCIONES	t	3	5		t
31769	2018-05-16 18:57:02.326399	4762	2018-04-04	I	4	10129	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32640	VENTA B008-00000429	VE	32640	0		f	1	SOLUCIONES	t	1	5		t
31770	2018-05-16 18:57:02.326399	4763	2018-04-04	I	4	10122	t	NS	5550.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32622	VENTA B005-00000070	VE	32622	0		f	1	SOLUCIONES	t	2	5		t
31771	2018-05-16 18:57:02.326399	4763	2018-04-04	I	4	3637	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32621	VENTA F005-00000014	VE	32621	0		f	1	SOLUCIONES	t	2	5		t
31772	2018-05-16 18:57:02.326399	4763	2018-04-04	I	4	10126	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32633	VENTA B005-00000071	VE	32633	0		f	1	SOLUCIONES	t	2	5		t
31773	2018-05-16 18:57:02.326399	4763	2018-04-04	I	4	10133	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32649	VENTA B005-00000072	VE	32649	0		f	1	SOLUCIONES	t	2	5		t
31774	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	9993	t	NS	134.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32587	VENTA B013-00000965	VE	32587	0		f	1	SOLUCIONES	t	1	5		t
31775	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10109	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32585	VENTA B013-00000964	VE	32585	0		f	1	SOLUCIONES	t	1	5		t
31776	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	9838	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32590	VENTA F013-00000074	VE	32590	0		f	1	SOLUCIONES	t	1	5		t
31777	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	2531	t	NS	1145.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32591	VENTA B013-00000966	VE	32591	0		f	1	SOLUCIONES	t	1	5		t
31778	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	4930	t	NS	1102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32594	VENTA B013-00000967	VE	32594	0		f	1	SOLUCIONES	t	1	5		t
31779	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	720	t	NS	852.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32604	VENTA B013-00000971	VE	32604	0		f	1	SOLUCIONES	t	1	5		t
31780	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	4228	t	NS	470.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32595	VENTA B013-00000968	VE	32595	0		f	1	SOLUCIONES	t	1	5		t
31781	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	5807	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32598	VENTA B007-00000046	VE	32598	0		f	1	SOLUCIONES	t	3	5		t
31782	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	4930	t	NS	319.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32599	VENTA B007-00000047	VE	32599	0		f	1	SOLUCIONES	t	3	5		t
31783	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	7910	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32600	VENTA B013-00000969	VE	32600	0		f	1	SOLUCIONES	t	1	5		t
31784	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10114	t	NS	221.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32601	VENTA B007-00000048	VE	32601	0		f	1	SOLUCIONES	t	3	5		t
31785	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	2430	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32606	VENTA B013-00000972	VE	32606	0		f	1	SOLUCIONES	t	1	5		t
31786	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10115	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32602	VENTA B013-00000970	VE	32602	0		f	1	SOLUCIONES	t	1	5		t
31787	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	5003	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32614	VENTA B013-00000974	VE	32614	0		f	1	SOLUCIONES	t	1	5		t
31788	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	6658	t	NS	482.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32609	VENTA B013-00000973	VE	32609	0		f	1	SOLUCIONES	t	1	5		t
31789	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10120	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32616	VENTA B013-00000975	VE	32616	0		f	1	SOLUCIONES	t	1	5		t
31790	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	6624	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32624	VENTA B013-00000976	VE	32624	0		f	1	SOLUCIONES	t	1	5		t
31791	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10124	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32626	VENTA B013-00000977	VE	32626	0		f	1	SOLUCIONES	t	1	5		t
31792	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	5935	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32627	VENTA B007-00000049	VE	32627	0		f	1	SOLUCIONES	t	3	5		t
31793	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	3388	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32628	VENTA B013-00000978	VE	32628	0		f	1	SOLUCIONES	t	1	5		t
31794	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	2531	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32636	VENTA B013-00000979	VE	32636	0		f	1	SOLUCIONES	t	1	5		t
31795	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	2668	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32645	VENTA B013-00000982	VE	32645	0		f	1	SOLUCIONES	t	1	5		t
31796	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	4783	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32643	VENTA B013-00000980	VE	32643	0		f	1	SOLUCIONES	t	1	5		t
31797	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10131	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32644	VENTA B013-00000981	VE	32644	0		f	1	SOLUCIONES	t	1	5		t
31798	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	4962	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32650	VENTA B013-00000983	VE	32650	0		f	1	SOLUCIONES	t	1	5		t
31799	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	31	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32654	VENTA B013-00000984	VE	32654	0		f	1	SOLUCIONES	t	1	5		t
31800	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10135	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32656	VENTA B013-00000985	VE	32656	0		f	1	SOLUCIONES	t	1	5		t
31801	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	10136	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32665	VENTA B013-00000987	VE	32665	0		f	1	SOLUCIONES	t	1	5		t
31802	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	720	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32661	VENTA B013-00000986	VE	32661	0		f	1	SOLUCIONES	t	1	5		t
31803	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	9333	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32666	VENTA B013-00000988	VE	32666	0		f	1	SOLUCIONES	t	1	5		t
31804	2018-05-16 18:57:02.326399	4764	2018-04-04	I	4	1755	t	NS	668.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32669	VENTA B013-00000989	VE	32669	0		f	1	SOLUCIONES	t	1	5		t
31805	2018-05-16 18:57:02.326399	4765	2018-04-05	I	4	9009	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32743	VENTA B008-00000085	VE	32743	0		f	1	SOLUCIONES	t	3	5		t
31806	2018-05-16 18:57:02.326399	4765	2018-04-05	I	4	6212	t	NS	288.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32744	VENTA B008-00000086	VE	32744	0		f	1	SOLUCIONES	t	3	5		t
31807	2018-05-16 18:57:02.326399	4766	2018-04-05	I	4	3470	t	NS	391.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32728	VENTA B012-00000167	VE	32728	0		f	1	SOLUCIONES	t	1	5		t
31808	2018-05-16 18:57:02.326399	4767	2018-04-05	I	4	1708	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32687	VENTA B010-00000625	VE	32687	0		f	1	SOLUCIONES	t	1	5		t
31809	2018-05-16 18:57:02.326399	4767	2018-04-05	I	4	119	t	NS	717.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32737	VENTA B010-00000626	VE	32737	0		f	1	SOLUCIONES	t	1	5		t
31810	2018-05-16 18:57:02.326399	4767	2018-04-05	I	4	10152	t	NS	2062.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32733	VENTA F010-00000044	VE	32733	0		f	1	SOLUCIONES	t	1	5		t
31811	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5436	t	NS	797.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32672	VENTA B005-00000353	VE	32672	0		f	1	SOLUCIONES	t	3	5		t
31812	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10138	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32673	VENTA B008-00000431	VE	32673	0		f	1	SOLUCIONES	t	1	5		t
31813	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5436	t	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32674	VENTA B005-00000354	VE	32674	0		f	1	SOLUCIONES	t	3	5		t
31814	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5436	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32676	VENTA B005-00000356	VE	32676	0		f	1	SOLUCIONES	t	3	5		t
31815	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5968	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32675	VENTA B005-00000355	VE	32675	0		f	1	SOLUCIONES	t	3	5		t
31816	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10038	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32677	VENTA F005-00000029	VE	32677	0		f	1	SOLUCIONES	t	3	5		t
31817	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10139	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32681	VENTA B005-00000357	VE	32681	0		f	1	SOLUCIONES	t	3	5		t
31818	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10038	t	NS	385.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32695	VENTA F005-00000030	VE	32695	0		f	1	SOLUCIONES	t	3	5		t
31819	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10141	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32689	VENTA B005-00000358	VE	32689	0		f	1	SOLUCIONES	t	3	5		t
31820	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5436	t	NS	194.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32696	VENTA B005-00000361	VE	32696	0		f	1	SOLUCIONES	t	3	5		t
31821	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10127	t	NS	1213.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32691	VENTA B005-00000359	VE	32691	0		f	1	SOLUCIONES	t	3	5		t
31822	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10079	t	NS	142.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32692	VENTA B005-00000360	VE	32692	0		f	1	SOLUCIONES	t	3	5		t
31823	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5436	t	NS	385.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32698	VENTA B005-00000362	VE	32698	0		f	1	SOLUCIONES	t	3	5		t
31824	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	9680	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32699	VENTA B008-00000432	VE	32699	0		f	1	SOLUCIONES	t	1	5		t
31825	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	3188	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32700	VENTA B008-00000433	VE	32700	0		f	1	SOLUCIONES	t	1	5		t
31826	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	5436	t	NS	2224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32708	VENTA B005-00000364	VE	32708	0		f	1	SOLUCIONES	t	3	5		t
31827	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10087	t	NS	165.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 32706	VENTA B005-00000363	VE	32706	0		f	1	SOLUCIONES	t	3	5		t
31828	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10144	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32709	VENTA B008-00000434	VE	32709	0		f	1	SOLUCIONES	t	1	5		t
31829	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	9868	t	NS	334.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32712	VENTA B005-00000365	VE	32712	0		f	1	SOLUCIONES	t	3	5		t
31830	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10146	t	NS	31.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32716	VENTA B005-00000366	VE	32716	0		f	1	SOLUCIONES	t	3	5		t
31831	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	9504	t	NS	77.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32717	VENTA B005-00000367	VE	32717	0		f	1	SOLUCIONES	t	3	5		t
31832	2018-05-16 18:57:02.326399	4768	2018-04-05	I	4	10147	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32719	VENTA B008-00000435	VE	32719	0		f	1	SOLUCIONES	t	1	5		t
31833	2018-05-16 18:57:02.326399	4769	2018-04-05	I	4	10145	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32713	VENTA B005-00000073	VE	32713	0		f	1	SOLUCIONES	t	2	5		t
31834	2018-05-16 18:57:02.326399	4770	2018-04-05	I	4	10137	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32671	VENTA B006-00000931	VE	32671	0		f	1	SOLUCIONES	t	1	5		t
31835	2018-05-16 18:57:02.326399	4770	2018-04-05	I	4	777	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32679	VENTA B006-00000932	VE	32679	0		f	1	SOLUCIONES	t	1	5		t
31836	2018-05-16 18:57:02.326399	4770	2018-04-05	I	4	9832	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32680	VENTA B006-00000933	VE	32680	0		f	1	SOLUCIONES	t	1	5		t
31837	2018-05-16 18:57:02.326399	4770	2018-04-05	I	4	10143	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32703	VENTA B006-00000934	VE	32703	0		f	1	SOLUCIONES	t	1	5		t
31838	2018-05-16 18:57:02.326399	4770	2018-04-05	I	4	9005	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32732	VENTA B006-00000935	VE	32732	0		f	1	SOLUCIONES	t	1	5		t
31839	2018-05-16 18:57:02.326399	4770	2018-04-05	I	4	8313	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32739	VENTA B006-00000936	VE	32739	0		f	1	SOLUCIONES	t	1	5		t
31840	2018-05-16 18:57:02.326399	4771	2018-04-05	I	4	8767	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32745	VENTA B002-00000136	VE	32745	0		f	1	SOLUCIONES	t	3	5		t
31841	2018-05-16 18:57:02.326399	4771	2018-04-05	I	4	10140	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32682	VENTA B002-00000135	VE	32682	0		f	1	SOLUCIONES	t	3	5		t
31842	2018-05-16 18:57:02.326399	4771	2018-04-05	I	4	5371	t	NS	220.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32711	VENTA F002-00000019	VE	32711	0		f	1	SOLUCIONES	t	3	5		t
31843	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	1910	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32715	VENTA B003-00000075	VE	32715	0		f	1	SOLUCIONES	t	2	5		t
31844	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	5712	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32683	VENTA F013-00000075	VE	32683	0		f	1	SOLUCIONES	t	1	5		t
31845	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4930	t	NS	11280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32685	VENTA B003-00000070	VE	32685	0		f	1	SOLUCIONES	t	2	5		t
31846	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	10142	t	NS	392.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32702	VENTA B013-00000992	VE	32702	0		f	1	SOLUCIONES	t	1	5		t
31847	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	8950	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32686	VENTA F013-00000076	VE	32686	0		f	1	SOLUCIONES	t	1	5		t
31848	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	3950	t	NS	1511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32690	VENTA B013-00000990	VE	32690	0		f	1	SOLUCIONES	t	1	5		t
31849	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4775	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32694	VENTA B003-00000072	VE	32694	0		f	1	SOLUCIONES	t	2	5		t
31850	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	1295	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32697	VENTA B013-00000991	VE	32697	0		f	1	SOLUCIONES	t	1	5		t
31851	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4775	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32701	VENTA B003-00000073	VE	32701	0		f	1	SOLUCIONES	t	2	5		t
31852	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32704	VENTA B013-00000993	VE	32704	0		f	1	SOLUCIONES	t	1	5		t
31853	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4775	t	NS	1034.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32707	VENTA B003-00000074	VE	32707	0		f	1	SOLUCIONES	t	2	5		t
31854	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	3389	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32710	VENTA B013-00000994	VE	32710	0		f	1	SOLUCIONES	t	1	5		t
31855	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	8375	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32693	VENTA B003-00000071	VE	32693	0		f	1	SOLUCIONES	t	2	5		t
31856	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	1170	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32726	VENTA F013-00000077	VE	32726	0		f	1	SOLUCIONES	t	1	5		t
31857	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	10151	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32731	VENTA B003-00000078	VE	32731	0		f	1	SOLUCIONES	t	2	5		t
31858	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	10150	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32727	VENTA B007-00000050	VE	32727	0		f	1	SOLUCIONES	t	3	5		t
31859	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	7896	t	NS	5922.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32729	VENTA B003-00000076	VE	32729	0		f	1	SOLUCIONES	t	2	5		t
31860	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4930	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32730	VENTA B003-00000077	VE	32730	0		f	1	SOLUCIONES	t	2	5		t
31861	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	5085	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32735	VENTA B003-00000079	VE	32735	0		f	1	SOLUCIONES	t	2	5		t
31862	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	2158	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32734	VENTA B007-00000051	VE	32734	0		f	1	SOLUCIONES	t	3	5		t
31863	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4775	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32736	VENTA B013-00000995	VE	32736	0		f	1	SOLUCIONES	t	1	5		t
31864	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	2158	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32738	VENTA B007-00000052	VE	32738	0		f	1	SOLUCIONES	t	3	5		t
31865	2018-05-16 18:57:02.326399	4772	2018-04-05	I	4	4544	t	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32741	VENTA B013-00000996	VE	32741	0		f	1	SOLUCIONES	t	1	5		t
31866	2018-05-16 18:57:02.326399	4773	2018-04-05	I	4	8909	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32678	VENTA B005-00000301	VE	32678	0		f	1	SOLUCIONES	t	1	5		t
31867	2018-05-16 18:57:02.326399	4773	2018-04-05	I	4	2547	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32688	VENTA B005-00000302	VE	32688	0		f	1	SOLUCIONES	t	1	5		t
31868	2018-05-16 18:57:02.326399	4774	2018-04-05	I	4	172	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32705	VENTA B011-00000471	VE	32705	0		f	1	SOLUCIONES	t	1	5		t
31869	2018-05-16 18:57:02.326399	4775	2018-04-05	I	4	90	t	NS	278.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32684	VENTA B009-00000205	VE	32684	0		f	1	SOLUCIONES	t	1	5		t
31870	2018-05-16 18:57:02.326399	4775	2018-04-05	I	4	2134	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32724	VENTA B009-00000210	VE	32724	0		f	1	SOLUCIONES	t	1	5		t
31871	2018-05-16 18:57:02.326399	4775	2018-04-05	I	4	10148	t	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32718	VENTA B009-00000206	VE	32718	0		f	1	SOLUCIONES	t	1	5		t
31872	2018-05-16 18:57:02.326399	4775	2018-04-05	I	4	9917	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32721	VENTA B009-00000207	VE	32721	0		f	1	SOLUCIONES	t	1	5		t
31873	2018-05-16 18:57:02.326399	4775	2018-04-05	I	4	2134	t	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32722	VENTA B009-00000208	VE	32722	0		f	1	SOLUCIONES	t	1	5		t
31874	2018-05-16 18:57:02.326399	4775	2018-04-05	I	4	2134	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32723	VENTA B009-00000209	VE	32723	0		f	1	SOLUCIONES	t	1	5		t
31875	2018-05-16 18:57:02.326399	4776	2018-04-05	I	4	6472	t	NS	615.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32714	VENTA F003-00000043	VE	32714	0		f	1	SOLUCIONES	t	3	5		t
31876	2018-05-16 18:57:02.326399	4776	2018-04-05	I	4	6472	t	NS	418.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32740	VENTA F003-00000044	VE	32740	0		f	1	SOLUCIONES	t	3	5		t
31877	2018-05-16 18:57:02.326399	4777	2018-04-05	I	4	10149	t	NS	73.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32725	VENTA B014-00000320	VE	32725	0		f	1	SOLUCIONES	t	1	5		t
31878	2018-05-16 18:57:02.326399	4777	2018-04-05	I	4	5857	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32720	VENTA B004-00000048	VE	32720	0		f	1	SOLUCIONES	t	2	5		t
31879	2018-05-16 18:57:02.326399	4777	2018-04-05	I	4	7889	t	NS	509.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32742	VENTA B014-00000321	VE	32742	0		f	1	SOLUCIONES	t	1	5		t
31880	2018-05-16 18:57:02.326399	4778	2018-04-06	I	4	2177	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32756	VENTA B005-00000303	VE	32756	0		f	1	SOLUCIONES	t	1	5		t
31881	2018-05-16 18:57:02.326399	4778	2018-04-06	I	4	2539	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32762	VENTA B005-00000304	VE	32762	0		f	1	SOLUCIONES	t	1	5		t
31882	2018-05-16 18:57:02.326399	4778	2018-04-06	I	4	10167	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32824	VENTA B005-00000305	VE	32824	0		f	1	SOLUCIONES	t	1	5		t
31883	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	9549	t	NS	171.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32748	VENTA B008-00000436	VE	32748	0		f	1	SOLUCIONES	t	1	5		t
31884	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	5410	t	NS	355.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32767	VENTA F005-00000031	VE	32767	0		f	1	SOLUCIONES	t	3	5		t
31885	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	9680	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32765	VENTA B008-00000437	VE	32765	0		f	1	SOLUCIONES	t	1	5		t
31886	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	10087	t	NS	47.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32759	VENTA B005-00000368	VE	32759	0		f	1	SOLUCIONES	t	3	5		t
31887	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	9867	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32766	VENTA B008-00000438	VE	32766	0		f	1	SOLUCIONES	t	1	5		t
31888	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	5990	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32777	VENTA B005-00000369	VE	32777	0		f	1	SOLUCIONES	t	3	5		t
31889	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	5668	t	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32781	VENTA B005-00000370	VE	32781	0		f	1	SOLUCIONES	t	3	5		t
31890	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	9208	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32812	VENTA B005-00000371	VE	32812	0		f	1	SOLUCIONES	t	3	5		t
31891	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	10165	t	NS	142.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32814	VENTA B008-00000439	VE	32814	0		f	1	SOLUCIONES	t	1	5		t
31892	2018-05-16 18:57:02.326399	4779	2018-04-06	I	4	3066	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32818	VENTA B008-00000440	VE	32818	0		f	1	SOLUCIONES	t	1	5		t
31893	2018-05-16 18:57:02.326399	4780	2018-04-06	I	4	9814	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32746	VENTA B007-00000344	VE	32746	0		f	1	SOLUCIONES	t	1	5		t
31894	2018-05-16 18:57:02.326399	4780	2018-04-06	I	4	997	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32790	VENTA B007-00000345	VE	32790	0		f	1	SOLUCIONES	t	1	5		t
31895	2018-05-16 18:57:02.326399	4780	2018-04-06	I	4	9010	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32827	VENTA B007-00000346	VE	32827	0		f	1	SOLUCIONES	t	1	5		t
31896	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	1619	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32815	VENTA B014-00000322	VE	32815	0		f	1	SOLUCIONES	t	1	5		t
31897	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	8611	t	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32839	VENTA B014-00000323	VE	32839	0		f	1	SOLUCIONES	t	1	5		t
31898	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5905	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32770	VENTA B004-00000049	VE	32770	0		f	1	SOLUCIONES	t	2	5		t
31899	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	10162	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32785	VENTA B004-00000051	VE	32785	0		f	1	SOLUCIONES	t	2	5		t
31900	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	10160	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32783	VENTA B004-00000050	VE	32783	0		f	1	SOLUCIONES	t	2	5		t
31901	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	1033	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32808	VENTA B004-00000052	VE	32808	0		f	1	SOLUCIONES	t	2	5		t
31902	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32816	VENTA B004-00000055	VE	32816	0		f	1	SOLUCIONES	t	2	5		t
31903	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32810	VENTA B004-00000053	VE	32810	0		f	1	SOLUCIONES	t	2	5		t
31904	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32811	VENTA B004-00000054	VE	32811	0		f	1	SOLUCIONES	t	2	5		t
31905	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5388	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32817	VENTA B004-00000056	VE	32817	0		f	1	SOLUCIONES	t	2	5		t
31906	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32819	VENTA B004-00000057	VE	32819	0		f	1	SOLUCIONES	t	2	5		t
31907	2018-05-16 18:57:02.326399	4781	2018-04-06	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32820	VENTA B004-00000058	VE	32820	0		f	1	SOLUCIONES	t	2	5		t
31908	2018-05-16 18:57:02.326399	4782	2018-04-06	I	4	1426	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32836	VENTA B011-00000472	VE	32836	0		f	1	SOLUCIONES	t	1	5		t
31909	2018-05-16 18:57:02.326399	4782	2018-04-06	I	4	5613	t	NS	1425.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32837	VENTA B011-00000473	VE	32837	0		f	1	SOLUCIONES	t	1	5		t
31910	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	10153	t	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32754	VENTA B006-00000940	VE	32754	0		f	1	SOLUCIONES	t	1	5		t
31911	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	9552	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32747	VENTA B006-00000937	VE	32747	0		f	1	SOLUCIONES	t	1	5		t
31912	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	2172	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32751	VENTA B006-00000938	VE	32751	0		f	1	SOLUCIONES	t	1	5		t
31913	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	2350	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32752	VENTA B006-00000939	VE	32752	0		f	1	SOLUCIONES	t	1	5		t
31914	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	1942	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32761	VENTA B006-00000942	VE	32761	0		f	1	SOLUCIONES	t	1	5		t
31915	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	10153	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32757	VENTA B006-00000941	VE	32757	0		f	1	SOLUCIONES	t	1	5		t
31916	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	66	t	NS	1272.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32792	VENTA B006-00000943	VE	32792	0		f	1	SOLUCIONES	t	1	5		t
31917	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	8399	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32803	VENTA B006-00000944	VE	32803	0		f	1	SOLUCIONES	t	1	5		t
31918	2018-05-16 18:57:02.326399	4783	2018-04-06	I	4	6414	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32822	VENTA B006-00000945	VE	32822	0		f	1	SOLUCIONES	t	1	5		t
31919	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	2298	t	NS	65.17	0.00	0.0000	1	0	0	0		2018-05-16	VE 32802	VENTA F003-00000045	VE	32802	0		f	1	SOLUCIONES	t	3	5		t
31920	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	2298	t	NS	730.34	0.00	0.0000	1	0	0	0		2018-05-16	VE 32804	VENTA F003-00000046	VE	32804	0		f	1	SOLUCIONES	t	3	5		t
31921	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	2298	t	NS	633.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 32806	VENTA F003-00000047	VE	32806	0		f	1	SOLUCIONES	t	3	5		t
31922	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	6472	t	NS	481.62	0.00	0.0000	1	0	0	0		2018-05-16	VE 32813	VENTA F003-00000048	VE	32813	0		f	1	SOLUCIONES	t	3	5		t
31923	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	6472	t	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32825	VENTA F003-00000049	VE	32825	0		f	1	SOLUCIONES	t	3	5		t
31924	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	5612	t	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32828	VENTA F003-00000050	VE	32828	0		f	1	SOLUCIONES	t	3	5		t
31925	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	5612	t	NS	1473.73	0.00	0.0000	1	0	0	0		2018-05-16	VE 32830	VENTA F003-00000051	VE	32830	0		f	1	SOLUCIONES	t	3	5		t
31926	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	5612	t	NS	2231.99	0.00	0.0000	1	0	0	0		2018-05-16	VE 32833	VENTA F003-00000052	VE	32833	0		f	1	SOLUCIONES	t	3	5		t
31927	2018-05-16 18:57:02.326399	4784	2018-04-06	I	4	5612	t	NS	3384.57	0.00	0.0000	1	0	0	0		2018-05-16	VE 32835	VENTA F003-00000053	VE	32835	0		f	1	SOLUCIONES	t	3	5		t
31928	2018-05-16 18:57:02.326399	4785	2018-04-06	I	4	10161	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32786	VENTA B002-00000139	VE	32786	0		f	1	SOLUCIONES	t	3	5		t
31929	2018-05-16 18:57:02.326399	4785	2018-04-06	I	4	7668	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32758	VENTA B002-00000137	VE	32758	0		f	1	SOLUCIONES	t	3	5		t
31930	2018-05-16 18:57:02.326399	4785	2018-04-06	I	4	9996	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32768	VENTA B002-00000138	VE	32768	0		f	1	SOLUCIONES	t	3	5		t
31931	2018-05-16 18:57:02.326399	4785	2018-04-06	I	4	9852	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32798	VENTA B002-00000140	VE	32798	0		f	1	SOLUCIONES	t	3	5		t
31932	2018-05-16 18:57:02.326399	4786	2018-04-06	I	4	7310	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32807	VENTA B008-00000087	VE	32807	0		f	1	SOLUCIONES	t	3	5		t
31933	2018-05-16 18:57:02.326399	4786	2018-04-06	I	4	6331	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32823	VENTA B008-00000088	VE	32823	0		f	1	SOLUCIONES	t	3	5		t
31934	2018-05-16 18:57:02.326399	4786	2018-04-06	I	4	8766	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32826	VENTA B008-00000089	VE	32826	0		f	1	SOLUCIONES	t	3	5		t
31935	2018-05-16 18:57:02.326399	4787	2018-04-06	I	4	10154	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32755	VENTA F010-00000045	VE	32755	0		f	1	SOLUCIONES	t	1	5		t
31936	2018-05-16 18:57:02.326399	4787	2018-04-06	I	4	8895	t	NS	481.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32787	VENTA B010-00000627	VE	32787	0		f	1	SOLUCIONES	t	1	5		t
31937	2018-05-16 18:57:02.326399	4787	2018-04-06	I	4	1708	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32821	VENTA B010-00000628	VE	32821	0		f	1	SOLUCIONES	t	1	5		t
31938	2018-05-16 18:57:02.326399	4788	2018-04-06	I	4	10164	t	NS	804.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32793	VENTA B009-00000211	VE	32793	0		f	1	SOLUCIONES	t	1	5		t
31939	2018-05-16 18:57:02.326399	4788	2018-04-06	I	4	7551	t	NS	1386.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32801	VENTA B009-00000212	VE	32801	0		f	1	SOLUCIONES	t	1	5		t
31940	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	10096	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32805	VENTA B013-00001006	VE	32805	0		f	1	SOLUCIONES	t	1	5		t
31941	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	5772	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32753	VENTA B007-00000053	VE	32753	0		f	1	SOLUCIONES	t	3	5		t
31942	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4228	t	NS	429.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32760	VENTA B013-00000997	VE	32760	0		f	1	SOLUCIONES	t	1	5		t
31943	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	10156	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32769	VENTA B007-00000054	VE	32769	0		f	1	SOLUCIONES	t	3	5		t
31944	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	1059	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32771	VENTA F013-00000078	VE	32771	0		f	1	SOLUCIONES	t	1	5		t
31945	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32772	VENTA B013-00000998	VE	32772	0		f	1	SOLUCIONES	t	1	5		t
31946	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4775	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32773	VENTA B013-00000999	VE	32773	0		f	1	SOLUCIONES	t	1	5		t
31947	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4964	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32774	VENTA B003-00000080	VE	32774	0		f	1	SOLUCIONES	t	2	5		t
31948	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	10157	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32775	VENTA B003-00000081	VE	32775	0		f	1	SOLUCIONES	t	2	5		t
31949	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4775	t	NS	1974.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32776	VENTA B003-00000082	VE	32776	0		f	1	SOLUCIONES	t	2	5		t
31950	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4048	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32778	VENTA F003-00000009	VE	32778	0		f	1	SOLUCIONES	t	2	5		t
31951	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	10158	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32779	VENTA B003-00000083	VE	32779	0		f	1	SOLUCIONES	t	2	5		t
31952	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	10159	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32780	VENTA B013-00001000	VE	32780	0		f	1	SOLUCIONES	t	1	5		t
31953	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4775	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32782	VENTA B003-00000084	VE	32782	0		f	1	SOLUCIONES	t	2	5		t
31954	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	5807	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32791	VENTA B007-00000055	VE	32791	0		f	1	SOLUCIONES	t	3	5		t
31955	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	5085	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32784	VENTA B003-00000085	VE	32784	0		f	1	SOLUCIONES	t	2	5		t
31956	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	10163	t	NS	6016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32788	VENTA B003-00000086	VE	32788	0		f	1	SOLUCIONES	t	2	5		t
31957	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	6233	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32797	VENTA B013-00001003	VE	32797	0		f	1	SOLUCIONES	t	1	5		t
31958	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	8125	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32789	VENTA B013-00001001	VE	32789	0		f	1	SOLUCIONES	t	1	5		t
31959	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4228	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32795	VENTA B013-00001002	VE	32795	0		f	1	SOLUCIONES	t	1	5		t
31960	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	1059	t	NS	2290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32794	VENTA F013-00000079	VE	32794	0		f	1	SOLUCIONES	t	1	5		t
31961	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4776	t	NS	1974.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32796	VENTA B003-00000087	VE	32796	0		f	1	SOLUCIONES	t	2	5		t
31962	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	2514	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32799	VENTA B013-00001004	VE	32799	0		f	1	SOLUCIONES	t	1	5		t
31963	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4775	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32800	VENTA B013-00001005	VE	32800	0		f	1	SOLUCIONES	t	1	5		t
31964	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	4775	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32809	VENTA B003-00000088	VE	32809	0		f	1	SOLUCIONES	t	2	5		t
31965	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	364	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32829	VENTA B013-00001007	VE	32829	0		f	1	SOLUCIONES	t	1	5		t
31966	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	7929	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32834	VENTA B013-00001008	VE	32834	0		f	1	SOLUCIONES	t	1	5		t
31967	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	5186	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32838	VENTA B013-00001009	VE	32838	0		f	1	SOLUCIONES	t	1	5		t
31968	2018-05-16 18:57:02.326399	4789	2018-04-06	I	4	1755	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32840	VENTA B013-00001010	VE	32840	0		f	1	SOLUCIONES	t	1	5		t
31969	2018-05-16 18:57:02.326399	4790	2018-04-06	I	4	10155	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32763	VENTA B005-00000074	VE	32763	0		f	1	SOLUCIONES	t	2	5		t
31970	2018-05-16 18:57:02.326399	4790	2018-04-06	I	4	10168	t	NS	8370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32831	VENTA B005-00000075	VE	32831	0		f	1	SOLUCIONES	t	2	5		t
31971	2018-05-16 18:57:02.326399	4790	2018-04-06	I	4	10169	t	NS	5115.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32832	VENTA B005-00000076	VE	32832	0		f	1	SOLUCIONES	t	2	5		t
31972	2018-05-16 18:57:02.326399	4791	2018-04-06	I	4	10106	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32749	VENTA B012-00000168	VE	32749	0		f	1	SOLUCIONES	t	1	5		t
31973	2018-05-16 18:57:02.326399	4791	2018-04-06	I	4	10106	t	NS	2800.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32750	VENTA B012-00000169	VE	32750	0		f	1	SOLUCIONES	t	1	5		t
31974	2018-05-16 18:57:02.326399	4791	2018-04-06	I	4	9330	t	NS	439.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32764	VENTA B012-00000170	VE	32764	0		f	1	SOLUCIONES	t	1	5		t
31975	2018-05-16 18:57:02.326399	4792	2018-04-07	I	4	10171	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32849	VENTA B008-00000090	VE	32849	0		f	1	SOLUCIONES	t	3	5		t
31976	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	10181	t	NS	368.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32894	VENTA B013-00001024	VE	32894	0		f	1	SOLUCIONES	t	1	5		t
31977	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	3361	t	NS	279.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32846	VENTA B013-00001011	VE	32846	0		f	1	SOLUCIONES	t	1	5		t
31978	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	4228	t	NS	491.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32854	VENTA B013-00001012	VE	32854	0		f	1	SOLUCIONES	t	1	5		t
31979	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	3924	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32856	VENTA B013-00001013	VE	32856	0		f	1	SOLUCIONES	t	1	5		t
31980	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	4228	t	NS	146.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32858	VENTA B013-00001014	VE	32858	0		f	1	SOLUCIONES	t	1	5		t
31981	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	4775	t	NS	319.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32860	VENTA B007-00000056	VE	32860	0		f	1	SOLUCIONES	t	3	5		t
31982	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	9427	t	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32861	VENTA B013-00001015	VE	32861	0		f	1	SOLUCIONES	t	1	5		t
31983	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	4775	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32863	VENTA B007-00000057	VE	32863	0		f	1	SOLUCIONES	t	3	5		t
31984	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	10176	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32874	VENTA B013-00001017	VE	32874	0		f	1	SOLUCIONES	t	1	5		t
31985	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	1532	t	NS	476.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32866	VENTA B013-00001016	VE	32866	0		f	1	SOLUCIONES	t	1	5		t
31986	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	8586	t	NS	1022.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32875	VENTA B013-00001018	VE	32875	0		f	1	SOLUCIONES	t	1	5		t
31987	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	5085	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32872	VENTA B003-00000089	VE	32872	0		f	1	SOLUCIONES	t	2	5		t
31988	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	2554	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32881	VENTA F013-00000080	VE	32881	0		f	1	SOLUCIONES	t	1	5		t
31989	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	342	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32877	VENTA B013-00001019	VE	32877	0		f	1	SOLUCIONES	t	1	5		t
31990	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	8199	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32886	VENTA B013-00001020	VE	32886	0		f	1	SOLUCIONES	t	1	5		t
31991	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	10179	t	NS	910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32890	VENTA B013-00001021	VE	32890	0		f	1	SOLUCIONES	t	1	5		t
31992	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	8522	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32892	VENTA B013-00001022	VE	32892	0		f	1	SOLUCIONES	t	1	5		t
31993	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	2839	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32893	VENTA B013-00001023	VE	32893	0		f	1	SOLUCIONES	t	1	5		t
31994	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	1247	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32896	VENTA B013-00001025	VE	32896	0		f	1	SOLUCIONES	t	1	5		t
31995	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	10031	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32897	VENTA B013-00001026	VE	32897	0		f	1	SOLUCIONES	t	1	5		t
31996	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	3522	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32899	VENTA B013-00001027	VE	32899	0		f	1	SOLUCIONES	t	1	5		t
31997	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	628	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32900	VENTA B007-00000058	VE	32900	0		f	1	SOLUCIONES	t	3	5		t
31998	2018-05-16 18:57:02.326399	4793	2018-04-07	I	4	1024	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32901	VENTA B013-00001028	VE	32901	0		f	1	SOLUCIONES	t	1	5		t
31999	2018-05-16 18:57:02.326399	4794	2018-04-07	I	4	1060	t	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32883	VENTA F014-00000029	VE	32883	0		f	1	SOLUCIONES	t	1	5		t
32000	2018-05-16 18:57:02.326399	4794	2018-04-07	I	4	9105	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32889	VENTA B004-00000059	VE	32889	0		f	1	SOLUCIONES	t	2	5		t
32001	2018-05-16 18:57:02.326399	4794	2018-04-07	I	4	5388	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32902	VENTA B004-00000060	VE	32902	0		f	1	SOLUCIONES	t	2	5		t
32002	2018-05-16 18:57:02.326399	4794	2018-04-07	I	4	7712	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32903	VENTA B014-00000324	VE	32903	0		f	1	SOLUCIONES	t	1	5		t
32003	2018-05-16 18:57:02.326399	4795	2018-04-07	I	4	90	t	NS	283.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32879	VENTA B009-00000213	VE	32879	0		f	1	SOLUCIONES	t	1	5		t
32004	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	5436	t	NS	687.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32864	VENTA B005-00000377	VE	32864	0		f	1	SOLUCIONES	t	3	5		t
32005	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	7640	t	NS	150.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32851	VENTA B005-00000374	VE	32851	0		f	1	SOLUCIONES	t	3	5		t
32006	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	2910	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32843	VENTA B008-00000441	VE	32843	0		f	1	SOLUCIONES	t	1	5		t
32007	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	5436	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32848	VENTA B005-00000373	VE	32848	0		f	1	SOLUCIONES	t	3	5		t
32008	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	9504	t	NS	77.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32852	VENTA B005-00000375	VE	32852	0		f	1	SOLUCIONES	t	3	5		t
32009	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	5436	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32853	VENTA B005-00000376	VE	32853	0		f	1	SOLUCIONES	t	3	5		t
32010	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	9850	t	NS	209.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32847	VENTA B005-00000372	VE	32847	0		f	1	SOLUCIONES	t	3	5		t
32011	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	10177	t	NS	83.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32880	VENTA B005-00000382	VE	32880	0		f	1	SOLUCIONES	t	3	5		t
32012	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	5436	t	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32865	VENTA B005-00000378	VE	32865	0		f	1	SOLUCIONES	t	3	5		t
32013	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	9837	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32867	VENTA B008-00000442	VE	32867	0		f	1	SOLUCIONES	t	1	5		t
32014	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	10175	t	NS	25.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32869	VENTA B005-00000379	VE	32869	0		f	1	SOLUCIONES	t	3	5		t
32015	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	6120	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32870	VENTA B005-00000380	VE	32870	0		f	1	SOLUCIONES	t	3	5		t
32016	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	10178	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32884	VENTA B008-00000443	VE	32884	0		f	1	SOLUCIONES	t	1	5		t
32017	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	10044	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32873	VENTA B005-00000381	VE	32873	0		f	1	SOLUCIONES	t	3	5		t
32018	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	5436	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32882	VENTA B005-00000383	VE	32882	0		f	1	SOLUCIONES	t	3	5		t
32019	2018-05-16 18:57:02.326399	4796	2018-04-07	I	4	5754	t	NS	102.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32885	VENTA B005-00000384	VE	32885	0		f	1	SOLUCIONES	t	3	5		t
32020	2018-05-16 18:57:02.326399	4797	2018-04-07	I	4	1708	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32878	VENTA B010-00000629	VE	32878	0		f	1	SOLUCIONES	t	1	5		t
32021	2018-05-16 18:57:02.326399	4797	2018-04-07	I	4	1518	t	NS	3675.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32888	VENTA F010-00000046	VE	32888	0		f	1	SOLUCIONES	t	1	5		t
32022	2018-05-16 18:57:02.326399	4797	2018-04-07	I	4	303	t	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32895	VENTA F010-00000047	VE	32895	0		f	1	SOLUCIONES	t	1	5		t
32023	2018-05-16 18:57:02.326399	4797	2018-04-07	I	4	1760	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32898	VENTA B010-00000630	VE	32898	0		f	1	SOLUCIONES	t	1	5		t
32024	2018-05-16 18:57:02.326399	4798	2018-04-07	I	4	10173	t	NS	31.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32857	VENTA B002-00000141	VE	32857	0		f	1	SOLUCIONES	t	3	5		t
32025	2018-05-16 18:57:02.326399	4798	2018-04-07	I	4	10119	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32859	VENTA B002-00000142	VE	32859	0		f	1	SOLUCIONES	t	3	5		t
32026	2018-05-16 18:57:02.326399	4798	2018-04-07	I	4	10161	t	NS	82.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32871	VENTA B002-00000143	VE	32871	0		f	1	SOLUCIONES	t	3	5		t
32027	2018-05-16 18:57:02.326399	4798	2018-04-07	I	4	9873	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32876	VENTA F002-00000020	VE	32876	0		f	1	SOLUCIONES	t	3	5		t
32028	2018-05-16 18:57:02.326399	4798	2018-04-07	I	4	8993	t	NS	1.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32887	VENTA B002-00000144	VE	32887	0		f	1	SOLUCIONES	t	3	5		t
32029	2018-05-16 18:57:02.326399	4799	2018-04-07	I	4	1942	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32845	VENTA B006-00000947	VE	32845	0		f	1	SOLUCIONES	t	1	5		t
32030	2018-05-16 18:57:02.326399	4799	2018-04-07	I	4	10170	t	NS	1349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32841	VENTA B006-00000946	VE	32841	0		f	1	SOLUCIONES	t	1	5		t
32031	2018-05-16 18:57:02.326399	4799	2018-04-07	I	4	4814	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32855	VENTA B006-00000948	VE	32855	0		f	1	SOLUCIONES	t	1	5		t
32032	2018-05-16 18:57:02.326399	4799	2018-04-07	I	4	10180	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32891	VENTA B006-00000949	VE	32891	0		f	1	SOLUCIONES	t	1	5		t
32033	2018-05-16 18:57:02.326399	4800	2018-04-07	I	4	2121	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32842	VENTA B005-00000306	VE	32842	0		f	1	SOLUCIONES	t	1	5		t
32034	2018-05-16 18:57:02.326399	4800	2018-04-07	I	4	1031	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32844	VENTA B005-00000307	VE	32844	0		f	1	SOLUCIONES	t	1	5		t
32035	2018-05-16 18:57:02.326399	4800	2018-04-07	I	4	10172	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32850	VENTA B005-00000308	VE	32850	0		f	1	SOLUCIONES	t	1	5		t
32036	2018-05-16 18:57:02.326399	4800	2018-04-07	I	4	2548	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32868	VENTA B005-00000309	VE	32868	0		f	1	SOLUCIONES	t	1	5		t
32037	2018-05-16 18:57:02.326399	4801	2018-04-07	I	4	10174	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32862	VENTA B005-00000077	VE	32862	0		f	1	SOLUCIONES	t	2	5		t
32038	2018-05-16 18:57:02.326399	4802	2018-04-09	I	4	9895	t	NS	11.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32928	VENTA B002-00000145	VE	32928	0		f	1	SOLUCIONES	t	3	5		t
32039	2018-05-16 18:57:02.326399	4802	2018-04-09	I	4	8919	t	NS	1043.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32995	VENTA B002-00000146	VE	32995	0		f	1	SOLUCIONES	t	3	5		t
32040	2018-05-16 18:57:02.326399	4802	2018-04-09	I	4	9443	t	NS	1144.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32997	VENTA F002-00000021	VE	32997	0		f	1	SOLUCIONES	t	3	5		t
32041	2018-05-16 18:57:02.326399	4803	2018-04-09	I	4	5388	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32920	VENTA B004-00000061	VE	32920	0		f	1	SOLUCIONES	t	2	5		t
32042	2018-05-16 18:57:02.326399	4803	2018-04-09	I	4	7884	t	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32972	VENTA B014-00000325	VE	32972	0		f	1	SOLUCIONES	t	1	5		t
32043	2018-05-16 18:57:02.326399	4803	2018-04-09	I	4	2813	t	NS	690.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32973	VENTA F014-00000030	VE	32973	0		f	1	SOLUCIONES	t	1	5		t
32044	2018-05-16 18:57:02.326399	4803	2018-04-09	I	4	7712	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32983	VENTA B014-00000326	VE	32983	0		f	1	SOLUCIONES	t	1	5		t
32045	2018-05-16 18:57:02.326399	4804	2018-04-09	I	4	9374	t	NS	410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32956	VENTA B009-00000214	VE	32956	0		f	1	SOLUCIONES	t	1	5		t
32046	2018-05-16 18:57:02.326399	4804	2018-04-09	I	4	5324	t	NS	589.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32984	VENTA B006-00000013	VE	32984	0		f	1	SOLUCIONES	t	3	5		t
32047	2018-05-16 18:57:02.326399	4805	2018-04-09	I	4	9087	t	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32907	VENTA F007-00000016	VE	32907	0		f	1	SOLUCIONES	t	1	5		t
32048	2018-05-16 18:57:02.326399	4805	2018-04-09	I	4	9983	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32947	VENTA B007-00000347	VE	32947	0		f	1	SOLUCIONES	t	1	5		t
32049	2018-05-16 18:57:02.326399	4805	2018-04-09	I	4	9087	t	NS	1106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32965	VENTA F007-00000017	VE	32965	0		f	1	SOLUCIONES	t	1	5		t
32050	2018-05-16 18:57:02.326399	4806	2018-04-09	I	4	191	t	NS	238.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33001	VENTA B011-00000475	VE	33001	0		f	1	SOLUCIONES	t	1	5		t
32051	2018-05-16 18:57:02.326399	4806	2018-04-09	I	4	10196	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32963	VENTA B011-00000474	VE	32963	0		f	1	SOLUCIONES	t	1	5		t
32052	2018-05-16 18:57:02.326399	4807	2018-04-09	I	4	84	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32905	VENTA B012-00000171	VE	32905	0		f	1	SOLUCIONES	t	1	5		t
32053	2018-05-16 18:57:02.326399	4807	2018-04-09	I	4	83	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32950	VENTA B012-00000172	VE	32950	0		f	1	SOLUCIONES	t	1	5		t
32054	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	9612	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32924	VENTA B005-00000387	VE	32924	0		f	1	SOLUCIONES	t	3	5		t
32055	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	9504	t	NS	108.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32911	VENTA B005-00000385	VE	32911	0		f	1	SOLUCIONES	t	3	5		t
32056	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	10184	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32915	VENTA B008-00000446	VE	32915	0		f	1	SOLUCIONES	t	1	5		t
32057	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	2924	t	NS	231.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 32913	VENTA B005-00000386	VE	32913	0		f	1	SOLUCIONES	t	3	5		t
32058	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	3184	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32914	VENTA B008-00000445	VE	32914	0		f	1	SOLUCIONES	t	1	5		t
32059	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	3184	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32918	VENTA B008-00000447	VE	32918	0		f	1	SOLUCIONES	t	1	5		t
32060	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	3256	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32906	VENTA B008-00000444	VE	32906	0		f	1	SOLUCIONES	t	1	5		t
32061	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	10188	t	NS	198.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 32931	VENTA B005-00000388	VE	32931	0		f	1	SOLUCIONES	t	3	5		t
32062	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	5436	t	NS	220.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32936	VENTA B005-00000389	VE	32936	0		f	1	SOLUCIONES	t	3	5		t
32063	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	10177	t	NS	416.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32938	VENTA B005-00000390	VE	32938	0		f	1	SOLUCIONES	t	3	5		t
32064	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	5436	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32940	VENTA B005-00000391	VE	32940	0		f	1	SOLUCIONES	t	3	5		t
32065	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	5436	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32945	VENTA B005-00000392	VE	32945	0		f	1	SOLUCIONES	t	3	5		t
32066	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	2987	t	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32948	VENTA B005-00000393	VE	32948	0		f	1	SOLUCIONES	t	3	5		t
32067	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	10191	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32952	VENTA B008-00000448	VE	32952	0		f	1	SOLUCIONES	t	1	5		t
32068	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	9867	t	NS	25.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 32954	VENTA B005-00000394	VE	32954	0		f	1	SOLUCIONES	t	3	5		t
32069	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	10195	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32964	VENTA B005-00000395	VE	32964	0		f	1	SOLUCIONES	t	3	5		t
32070	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	10193	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32961	VENTA B008-00000449	VE	32961	0		f	1	SOLUCIONES	t	1	5		t
32071	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	9386	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32971	VENTA B005-00000396	VE	32971	0		f	1	SOLUCIONES	t	3	5		t
32072	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	3188	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32967	VENTA B008-00000450	VE	32967	0		f	1	SOLUCIONES	t	1	5		t
32073	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	4398	t	NS	538.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32969	VENTA B008-00000451	VE	32969	0		f	1	SOLUCIONES	t	1	5		t
32074	2018-05-16 18:57:02.326399	4808	2018-04-09	I	4	9850	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32977	VENTA B005-00000397	VE	32977	0		f	1	SOLUCIONES	t	3	5		t
32075	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	8892	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32909	VENTA B006-00000950	VE	32909	0		f	1	SOLUCIONES	t	1	5		t
32076	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	10187	t	NS	508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32927	VENTA B006-00000951	VE	32927	0		f	1	SOLUCIONES	t	1	5		t
32077	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	1547	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32935	VENTA B006-00000954	VE	32935	0		f	1	SOLUCIONES	t	1	5		t
32078	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9162	t	NS	147.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32929	VENTA B006-00000952	VE	32929	0		f	1	SOLUCIONES	t	1	5		t
32079	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	2237	t	NS	8580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32932	VENTA B006-00000953	VE	32932	0		f	1	SOLUCIONES	t	1	5		t
32080	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	10189	t	NS	254.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32942	VENTA B006-00000956	VE	32942	0		f	1	SOLUCIONES	t	1	5		t
32081	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9548	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32939	VENTA B006-00000955	VE	32939	0		f	1	SOLUCIONES	t	1	5		t
32082	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	10190	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32943	VENTA B006-00000957	VE	32943	0		f	1	SOLUCIONES	t	1	5		t
32083	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9551	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32949	VENTA B006-00000958	VE	32949	0		f	1	SOLUCIONES	t	1	5		t
32084	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	10041	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32951	VENTA B006-00000959	VE	32951	0		f	1	SOLUCIONES	t	1	5		t
32085	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	2350	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32955	VENTA B006-00000960	VE	32955	0		f	1	SOLUCIONES	t	1	5		t
32086	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9561	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32970	VENTA B006-00000963	VE	32970	0		f	1	SOLUCIONES	t	1	5		t
32087	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	777	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32958	VENTA B006-00000961	VE	32958	0		f	1	SOLUCIONES	t	1	5		t
32088	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9095	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32968	VENTA B006-00000962	VE	32968	0		f	1	SOLUCIONES	t	1	5		t
32089	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9532	t	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32975	VENTA B006-00000964	VE	32975	0		f	1	SOLUCIONES	t	1	5		t
32090	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	9442	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32976	VENTA B006-00000965	VE	32976	0		f	1	SOLUCIONES	t	1	5		t
32091	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	8372	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32982	VENTA B006-00000966	VE	32982	0		f	1	SOLUCIONES	t	1	5		t
32092	2018-05-16 18:57:02.326399	4809	2018-04-09	I	4	66	t	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32985	VENTA B006-00000967	VE	32985	0		f	1	SOLUCIONES	t	1	5		t
32093	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	7524	t	NS	128.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 32919	VENTA B007-00000059	VE	32919	0		f	1	SOLUCIONES	t	3	5		t
32094	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	1205	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32921	VENTA B013-00001029	VE	32921	0		f	1	SOLUCIONES	t	1	5		t
32095	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	4228	t	NS	797.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32922	VENTA B013-00001030	VE	32922	0		f	1	SOLUCIONES	t	1	5		t
32096	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	4228	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32934	VENTA B013-00001033	VE	32934	0		f	1	SOLUCIONES	t	1	5		t
32097	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	3392	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 32926	VENTA B007-00000060	VE	32926	0		f	1	SOLUCIONES	t	3	5		t
32098	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	353	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32930	VENTA B013-00001031	VE	32930	0		f	1	SOLUCIONES	t	1	5		t
32099	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	4228	t	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32941	VENTA B013-00001034	VE	32941	0		f	1	SOLUCIONES	t	1	5		t
32100	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	5894	t	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32933	VENTA B013-00001032	VE	32933	0		f	1	SOLUCIONES	t	1	5		t
32101	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	8522	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32944	VENTA B013-00001035	VE	32944	0		f	1	SOLUCIONES	t	1	5		t
32102	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	1196	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32953	VENTA B013-00001036	VE	32953	0		f	1	SOLUCIONES	t	1	5		t
32103	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	8125	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32959	VENTA B013-00001037	VE	32959	0		f	1	SOLUCIONES	t	1	5		t
32104	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	10194	t	NS	603.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32962	VENTA B013-00001038	VE	32962	0		f	1	SOLUCIONES	t	1	5		t
32105	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	1103	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32974	VENTA B013-00001039	VE	32974	0		f	1	SOLUCIONES	t	1	5		t
32106	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	8522	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32978	VENTA B013-00001040	VE	32978	0		f	1	SOLUCIONES	t	1	5		t
32107	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	47	t	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32980	VENTA B013-00001041	VE	32980	0		f	1	SOLUCIONES	t	1	5		t
32108	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	6291	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32981	VENTA B013-00001042	VE	32981	0		f	1	SOLUCIONES	t	1	5		t
32109	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	4775	t	NS	496.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32987	VENTA B013-00001043	VE	32987	0		f	1	SOLUCIONES	t	1	5		t
32110	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	4544	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33000	VENTA B007-00000064	VE	33000	0		f	1	SOLUCIONES	t	3	5		t
32111	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	10199	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32988	VENTA F013-00000081	VE	32988	0		f	1	SOLUCIONES	t	1	5		t
32112	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	7579	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32989	VENTA B013-00001044	VE	32989	0		f	1	SOLUCIONES	t	1	5		t
32113	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	9102	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32991	VENTA F013-00000082	VE	32991	0		f	1	SOLUCIONES	t	1	5		t
32114	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	7676	t	NS	639.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32996	VENTA B007-00000062	VE	32996	0		f	1	SOLUCIONES	t	3	5		t
32115	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	7676	t	NS	394.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32992	VENTA B007-00000061	VE	32992	0		f	1	SOLUCIONES	t	3	5		t
32116	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	5935	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 32998	VENTA B007-00000063	VE	32998	0		f	1	SOLUCIONES	t	3	5		t
32117	2018-05-16 18:57:02.326399	4810	2018-04-09	I	4	4544	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32999	VENTA B013-00001045	VE	32999	0		f	1	SOLUCIONES	t	1	5		t
32118	2018-05-16 18:57:02.326399	4811	2018-04-09	I	4	10186	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32925	VENTA B005-00000078	VE	32925	0		f	1	SOLUCIONES	t	2	5		t
32119	2018-05-16 18:57:02.326399	4811	2018-04-09	I	4	7886	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33002	VENTA F005-00000015	VE	33002	0		f	1	SOLUCIONES	t	2	5		t
32120	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	10182	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32908	VENTA B005-00000310	VE	32908	0		f	1	SOLUCIONES	t	1	5		t
32121	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	10183	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32912	VENTA B005-00000312	VE	32912	0		f	1	SOLUCIONES	t	1	5		t
32122	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	1768	t	NS	811.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32910	VENTA B005-00000311	VE	32910	0		f	1	SOLUCIONES	t	1	5		t
32123	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	2482	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32946	VENTA B005-00000313	VE	32946	0		f	1	SOLUCIONES	t	1	5		t
32124	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	10192	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32960	VENTA B005-00000314	VE	32960	0		f	1	SOLUCIONES	t	1	5		t
32125	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	10172	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32979	VENTA B005-00000315	VE	32979	0		f	1	SOLUCIONES	t	1	5		t
32126	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	1768	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32994	VENTA B005-00000319	VE	32994	0		f	1	SOLUCIONES	t	1	5		t
32127	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	2992	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32986	VENTA B005-00000316	VE	32986	0		f	1	SOLUCIONES	t	1	5		t
32128	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	1603	t	NS	479.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32990	VENTA B005-00000317	VE	32990	0		f	1	SOLUCIONES	t	1	5		t
32129	2018-05-16 18:57:02.326399	4812	2018-04-09	I	4	2208	t	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32993	VENTA B005-00000318	VE	32993	0		f	1	SOLUCIONES	t	1	5		t
32130	2018-05-16 18:57:02.326399	4813	2018-04-09	I	4	10198	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 32966	VENTA B008-00000093	VE	32966	0		f	1	SOLUCIONES	t	3	5		t
32131	2018-05-16 18:57:02.326399	4813	2018-04-09	I	4	8669	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32917	VENTA B008-00000092	VE	32917	0		f	1	SOLUCIONES	t	3	5		t
32132	2018-05-16 18:57:02.326399	4813	2018-04-09	I	4	10185	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32916	VENTA B008-00000091	VE	32916	0		f	1	SOLUCIONES	t	3	5		t
32133	2018-05-16 18:57:02.326399	4813	2018-04-09	I	4	6371	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32923	VENTA F008-00000056	VE	32923	0		f	1	SOLUCIONES	t	3	5		t
32134	2018-05-16 18:57:02.326399	4814	2018-04-09	I	4	8612	t	NS	4627.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32904	VENTA B010-00000631	VE	32904	0		f	1	SOLUCIONES	t	1	5		t
32135	2018-05-16 18:57:02.326399	4814	2018-04-09	I	4	1708	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 32937	VENTA B010-00000632	VE	32937	0		f	1	SOLUCIONES	t	1	5		t
32136	2018-05-16 18:57:02.326399	4814	2018-04-09	I	4	159	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 32957	VENTA B010-00000633	VE	32957	0		f	1	SOLUCIONES	t	1	5		t
32137	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	8459	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33003	VENTA B006-00000968	VE	33003	0		f	1	SOLUCIONES	t	1	5		t
32138	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	2350	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33018	VENTA B006-00000969	VE	33018	0		f	1	SOLUCIONES	t	1	5		t
32139	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	8843	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33034	VENTA B006-00000973	VE	33034	0		f	1	SOLUCIONES	t	1	5		t
32140	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	10104	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33021	VENTA B006-00000970	VE	33021	0		f	1	SOLUCIONES	t	1	5		t
32141	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	66	t	NS	176.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33032	VENTA B006-00000971	VE	33032	0		f	1	SOLUCIONES	t	1	5		t
32142	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	66	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33033	VENTA B006-00000972	VE	33033	0		f	1	SOLUCIONES	t	1	5		t
32143	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	66	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33039	VENTA B006-00000974	VE	33039	0		f	1	SOLUCIONES	t	1	5		t
32144	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	8843	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33040	VENTA B006-00000975	VE	33040	0		f	1	SOLUCIONES	t	1	5		t
32145	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	9508	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33043	VENTA B006-00000976	VE	33043	0		f	1	SOLUCIONES	t	1	5		t
32146	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	66	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33046	VENTA B006-00000977	VE	33046	0		f	1	SOLUCIONES	t	1	5		t
32147	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	2237	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33062	VENTA B006-00000978	VE	33062	0		f	1	SOLUCIONES	t	1	5		t
32148	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	9508	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33069	VENTA B006-00000979	VE	33069	0		f	1	SOLUCIONES	t	1	5		t
32149	2018-05-16 18:57:02.326399	4815	2018-04-10	I	4	2224	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33082	VENTA B006-00000980	VE	33082	0		f	1	SOLUCIONES	t	1	5		t
32150	2018-05-16 18:57:02.326399	4816	2018-04-10	I	4	84	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33006	VENTA B012-00000173	VE	33006	0		f	1	SOLUCIONES	t	1	5		t
32151	2018-05-16 18:57:02.326399	4816	2018-04-10	I	4	9560	t	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33019	VENTA B012-00000174	VE	33019	0		f	1	SOLUCIONES	t	1	5		t
32152	2018-05-16 18:57:02.326399	4816	2018-04-10	I	4	9309	t	NS	2020.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33041	VENTA B012-00000175	VE	33041	0		f	1	SOLUCIONES	t	1	5		t
32153	2018-05-16 18:57:02.326399	4816	2018-04-10	I	4	9309	t	NS	895.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33042	VENTA B012-00000176	VE	33042	0		f	1	SOLUCIONES	t	1	5		t
32154	2018-05-16 18:57:02.326399	4816	2018-04-10	I	4	10212	t	NS	773.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33089	VENTA B012-00000177	VE	33089	0		f	1	SOLUCIONES	t	1	5		t
32155	2018-05-16 18:57:02.326399	4816	2018-04-10	I	4	10212	t	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33103	VENTA B012-00000178	VE	33103	0		f	1	SOLUCIONES	t	1	5		t
32156	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	8375	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33104	VENTA B003-00000091	VE	33104	0		f	1	SOLUCIONES	t	2	5		t
32157	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	2573	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33005	VENTA B013-00001046	VE	33005	0		f	1	SOLUCIONES	t	1	5		t
32158	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	3924	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33014	VENTA B013-00001047	VE	33014	0		f	1	SOLUCIONES	t	1	5		t
32159	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4228	t	NS	694.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33016	VENTA B013-00001048	VE	33016	0		f	1	SOLUCIONES	t	1	5		t
32160	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	7524	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33017	VENTA B007-00000065	VE	33017	0		f	1	SOLUCIONES	t	3	5		t
32161	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	3361	t	NS	779.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33025	VENTA B013-00001052	VE	33025	0		f	1	SOLUCIONES	t	1	5		t
32162	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	10204	t	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33020	VENTA B013-00001049	VE	33020	0		f	1	SOLUCIONES	t	1	5		t
32163	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	10205	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33022	VENTA B013-00001050	VE	33022	0		f	1	SOLUCIONES	t	1	5		t
32164	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4228	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33023	VENTA B013-00001051	VE	33023	0		f	1	SOLUCIONES	t	1	5		t
32165	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	2626	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33028	VENTA B013-00001053	VE	33028	0		f	1	SOLUCIONES	t	1	5		t
32166	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	5744	t	NS	278.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33035	VENTA B013-00001054	VE	33035	0		f	1	SOLUCIONES	t	1	5		t
32167	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	8522	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33037	VENTA B013-00001055	VE	33037	0		f	1	SOLUCIONES	t	1	5		t
32168	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	13	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33048	VENTA B013-00001056	VE	33048	0		f	1	SOLUCIONES	t	1	5		t
32169	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	8931	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33050	VENTA B013-00001057	VE	33050	0		f	1	SOLUCIONES	t	1	5		t
32170	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	1295	t	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33061	VENTA B013-00001061	VE	33061	0		f	1	SOLUCIONES	t	1	5		t
32171	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	3361	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33052	VENTA B013-00001058	VE	33052	0		f	1	SOLUCIONES	t	1	5		t
32172	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4228	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33053	VENTA B013-00001059	VE	33053	0		f	1	SOLUCIONES	t	1	5		t
32173	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	10209	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33059	VENTA B013-00001060	VE	33059	0		f	1	SOLUCIONES	t	1	5		t
32174	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	2492	t	NS	1122.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33060	VENTA F013-00000083	VE	33060	0		f	1	SOLUCIONES	t	1	5		t
32175	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	7916	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33076	VENTA B013-00001062	VE	33076	0		f	1	SOLUCIONES	t	1	5		t
32176	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	2646	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33085	VENTA B013-00001065	VE	33085	0		f	1	SOLUCIONES	t	1	5		t
32177	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	7676	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33079	VENTA B007-00000066	VE	33079	0		f	1	SOLUCIONES	t	3	5		t
32178	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	5935	t	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33080	VENTA B007-00000067	VE	33080	0		f	1	SOLUCIONES	t	3	5		t
32179	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	2646	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33086	VENTA B013-00001066	VE	33086	0		f	1	SOLUCIONES	t	1	5		t
32180	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	10004	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33081	VENTA B013-00001063	VE	33081	0		f	1	SOLUCIONES	t	1	5		t
32181	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	19	t	NS	452.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33087	VENTA B013-00001067	VE	33087	0		f	1	SOLUCIONES	t	1	5		t
32182	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4775	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33084	VENTA B013-00001064	VE	33084	0		f	1	SOLUCIONES	t	1	5		t
32183	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	7676	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33092	VENTA B007-00000068	VE	33092	0		f	1	SOLUCIONES	t	3	5		t
32184	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	10213	t	NS	612.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33090	VENTA B013-00001068	VE	33090	0		f	1	SOLUCIONES	t	1	5		t
32185	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	9333	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33093	VENTA B013-00001069	VE	33093	0		f	1	SOLUCIONES	t	1	5		t
32186	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	10214	t	NS	265.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33099	VENTA B013-00001072	VE	33099	0		f	1	SOLUCIONES	t	1	5		t
32187	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	3914	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33097	VENTA B013-00001070	VE	33097	0		f	1	SOLUCIONES	t	1	5		t
32188	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4775	t	NS	563.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33098	VENTA B013-00001071	VE	33098	0		f	1	SOLUCIONES	t	1	5		t
32189	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4049	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33101	VENTA F003-00000010	VE	33101	0		f	1	SOLUCIONES	t	2	5		t
32190	2018-05-16 18:57:02.326399	4817	2018-04-10	I	4	4228	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33102	VENTA B003-00000090	VE	33102	0		f	1	SOLUCIONES	t	2	5		t
32191	2018-05-16 18:57:02.326399	4818	2018-04-10	I	4	8649	t	NS	1820.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33073	VENTA F008-00000057	VE	33073	0		f	1	SOLUCIONES	t	3	5		t
32192	2018-05-16 18:57:02.326399	4818	2018-04-10	I	4	6389	t	NS	1665.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33075	VENTA F008-00000058	VE	33075	0		f	1	SOLUCIONES	t	3	5		t
32193	2018-05-16 18:57:02.326399	4819	2018-04-10	I	4	305	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33077	VENTA B009-00000216	VE	33077	0		f	1	SOLUCIONES	t	1	5		t
32194	2018-05-16 18:57:02.326399	4819	2018-04-10	I	4	90	t	NS	576.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33064	VENTA B009-00000215	VE	33064	0		f	1	SOLUCIONES	t	1	5		t
32195	2018-05-16 18:57:02.326399	4819	2018-04-10	I	4	132	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33083	VENTA B009-00000217	VE	33083	0		f	1	SOLUCIONES	t	1	5		t
32196	2018-05-16 18:57:02.326399	4820	2018-04-10	I	4	1708	t	NS	467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33011	VENTA B010-00000634	VE	33011	0		f	1	SOLUCIONES	t	1	5		t
32197	2018-05-16 18:57:02.326399	4820	2018-04-10	I	4	303	t	NS	5114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33036	VENTA F010-00000048	VE	33036	0		f	1	SOLUCIONES	t	1	5		t
32198	2018-05-16 18:57:02.326399	4821	2018-04-10	I	4	7886	t	NS	6545.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33065	VENTA F005-00000016	VE	33065	0		f	1	SOLUCIONES	t	2	5		t
32199	2018-05-16 18:57:02.326399	4821	2018-04-10	I	4	10211	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33078	VENTA B005-00000079	VE	33078	0		f	1	SOLUCIONES	t	2	5		t
32200	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	479	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33026	VENTA B008-00000453	VE	33026	0		f	1	SOLUCIONES	t	1	5		t
32201	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	9208	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33054	VENTA B005-00000401	VE	33054	0		f	1	SOLUCIONES	t	3	5		t
32202	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	3217	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33007	VENTA B008-00000452	VE	33007	0		f	1	SOLUCIONES	t	1	5		t
32203	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	10044	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 33013	VENTA B005-00000399	VE	33013	0		f	1	SOLUCIONES	t	3	5		t
32204	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	9453	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33012	VENTA B005-00000398	VE	33012	0		f	1	SOLUCIONES	t	3	5		t
32205	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	3319	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33047	VENTA B008-00000454	VE	33047	0		f	1	SOLUCIONES	t	1	5		t
32206	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	5436	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33049	VENTA B005-00000400	VE	33049	0		f	1	SOLUCIONES	t	3	5		t
32207	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	2844	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33051	VENTA B008-00000455	VE	33051	0		f	1	SOLUCIONES	t	1	5		t
32208	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	6150	t	NS	154.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33057	VENTA F005-00000032	VE	33057	0		f	1	SOLUCIONES	t	3	5		t
32209	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	2987	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33067	VENTA B005-00000403	VE	33067	0		f	1	SOLUCIONES	t	3	5		t
32210	2018-05-16 18:57:02.326399	4822	2018-04-10	I	4	10210	t	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33066	VENTA B005-00000402	VE	33066	0		f	1	SOLUCIONES	t	3	5		t
32211	2018-05-16 18:57:02.326399	4823	2018-04-10	I	4	2678	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33068	VENTA B004-00000062	VE	33068	0		f	1	SOLUCIONES	t	2	5		t
32212	2018-05-16 18:57:02.326399	4824	2018-04-10	I	4	10200	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33004	VENTA B005-00000320	VE	33004	0		f	1	SOLUCIONES	t	1	5		t
32213	2018-05-16 18:57:02.326399	4824	2018-04-10	I	4	10207	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33030	VENTA B005-00000322	VE	33030	0		f	1	SOLUCIONES	t	1	5		t
32214	2018-05-16 18:57:02.326399	4824	2018-04-10	I	4	2177	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33015	VENTA B005-00000321	VE	33015	0		f	1	SOLUCIONES	t	1	5		t
32215	2018-05-16 18:57:02.326399	4824	2018-04-10	I	4	6953	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33071	VENTA B005-00000323	VE	33071	0		f	1	SOLUCIONES	t	1	5		t
32216	2018-05-16 18:57:02.326399	4824	2018-04-10	I	4	2061	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33091	VENTA B005-00000324	VE	33091	0		f	1	SOLUCIONES	t	1	5		t
32217	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	10202	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33009	VENTA B002-00000147	VE	33009	0		f	1	SOLUCIONES	t	3	5		t
32218	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	10203	t	NS	137.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33010	VENTA B002-00000148	VE	33010	0		f	1	SOLUCIONES	t	3	5		t
32219	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	6623	t	NS	18.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33031	VENTA F002-00000024	VE	33031	0		f	1	SOLUCIONES	t	3	5		t
32220	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	6623	t	NS	60.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33027	VENTA F002-00000022	VE	33027	0		f	1	SOLUCIONES	t	3	5		t
32221	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	2298	t	NS	206.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33029	VENTA F002-00000023	VE	33029	0		f	1	SOLUCIONES	t	3	5		t
32222	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	6675	t	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33038	VENTA B002-00000149	VE	33038	0		f	1	SOLUCIONES	t	3	5		t
32223	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	10208	t	NS	4489.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33045	VENTA F002-00000025	VE	33045	0		f	1	SOLUCIONES	t	3	5		t
32224	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	6831	t	NS	66.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33070	VENTA B002-00000150	VE	33070	0		f	1	SOLUCIONES	t	3	5		t
32225	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	6802	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33072	VENTA B002-00000151	VE	33072	0		f	1	SOLUCIONES	t	3	5		t
32226	2018-05-16 18:57:02.326399	4825	2018-04-10	I	4	9238	t	NS	465.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33088	VENTA B002-00000152	VE	33088	0		f	1	SOLUCIONES	t	3	5		t
32227	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	5612	t	NS	580.75	0.00	0.0000	1	0	0	0		2018-05-16	VE 33055	VENTA F003-00000054	VE	33055	0		f	1	SOLUCIONES	t	3	5		t
32228	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	5612	t	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33056	VENTA F003-00000055	VE	33056	0		f	1	SOLUCIONES	t	3	5		t
32229	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	6472	t	NS	632.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33058	VENTA F003-00000056	VE	33058	0		f	1	SOLUCIONES	t	3	5		t
32230	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	2298	t	NS	407.35	0.00	0.0000	1	0	0	0		2018-05-16	VE 33095	VENTA F003-00000058	VE	33095	0		f	1	SOLUCIONES	t	3	5		t
32231	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	5612	t	NS	1079.05	0.00	0.0000	1	0	0	0		2018-05-16	VE 33096	VENTA F003-00000059	VE	33096	0		f	1	SOLUCIONES	t	3	5		t
32232	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	2298	t	NS	611.62	0.00	0.0000	1	0	0	0		2018-05-16	VE 33094	VENTA F003-00000057	VE	33094	0		f	1	SOLUCIONES	t	3	5		t
32233	2018-05-16 18:57:02.326399	4826	2018-04-10	I	4	5612	t	NS	1898.43	0.00	0.0000	1	0	0	0		2018-05-16	VE 33100	VENTA F003-00000060	VE	33100	0		f	1	SOLUCIONES	t	3	5		t
32234	2018-05-16 18:57:02.326399	4827	2018-04-10	I	4	9554	t	NS	1064.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33044	VENTA B007-00000348	VE	33044	0		f	1	SOLUCIONES	t	1	5		t
32235	2018-05-16 18:57:02.326399	4827	2018-04-10	I	4	848	t	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33063	VENTA B007-00000349	VE	33063	0		f	1	SOLUCIONES	t	1	5		t
32236	2018-05-16 18:57:02.326399	4827	2018-04-10	I	4	729	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33074	VENTA B007-00000350	VE	33074	0		f	1	SOLUCIONES	t	1	5		t
32237	2018-05-16 18:57:02.326399	4828	2018-04-10	I	4	10201	t	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33008	VENTA B011-00000476	VE	33008	0		f	1	SOLUCIONES	t	1	5		t
32238	2018-05-16 18:57:02.326399	4828	2018-04-10	I	4	367	t	NS	532.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33024	VENTA B011-00000477	VE	33024	0		f	1	SOLUCIONES	t	1	5		t
32239	2018-05-16 18:57:02.326399	4829	2018-04-11	I	4	6802	t	NS	162.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33128	VENTA B002-00000153	VE	33128	0		f	1	SOLUCIONES	t	3	5		t
32240	2018-05-16 18:57:02.326399	4829	2018-04-11	I	4	7594	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33152	VENTA B002-00000154	VE	33152	0		f	1	SOLUCIONES	t	3	5		t
32241	2018-05-16 18:57:02.326399	4829	2018-04-11	I	4	10091	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33162	VENTA B002-00000155	VE	33162	0		f	1	SOLUCIONES	t	3	5		t
32242	2018-05-16 18:57:02.326399	4829	2018-04-11	I	4	10202	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33187	VENTA B002-00000157	VE	33187	0		f	1	SOLUCIONES	t	3	5		t
32243	2018-05-16 18:57:02.326399	4829	2018-04-11	I	4	8919	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33185	VENTA B002-00000156	VE	33185	0		f	1	SOLUCIONES	t	3	5		t
32244	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	9993	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33116	VENTA B013-00001073	VE	33116	0		f	1	SOLUCIONES	t	1	5		t
32245	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10114	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33117	VENTA B007-00000069	VE	33117	0		f	1	SOLUCIONES	t	3	5		t
32246	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	366	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33132	VENTA B013-00001074	VE	33132	0		f	1	SOLUCIONES	t	1	5		t
32247	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4228	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33134	VENTA B013-00001075	VE	33134	0		f	1	SOLUCIONES	t	1	5		t
32248	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4228	t	NS	814.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33151	VENTA B013-00001076	VE	33151	0		f	1	SOLUCIONES	t	1	5		t
32249	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	2516	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33148	VENTA B007-00000070	VE	33148	0		f	1	SOLUCIONES	t	3	5		t
32250	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4228	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33149	VENTA B003-00000092	VE	33149	0		f	1	SOLUCIONES	t	2	5		t
32251	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	2516	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33150	VENTA B007-00000071	VE	33150	0		f	1	SOLUCIONES	t	3	5		t
32252	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10224	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33155	VENTA B013-00001078	VE	33155	0		f	1	SOLUCIONES	t	1	5		t
32253	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10224	t	NS	212.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33154	VENTA B013-00001077	VE	33154	0		f	1	SOLUCIONES	t	1	5		t
32254	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4049	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33156	VENTA F003-00000011	VE	33156	0		f	1	SOLUCIONES	t	2	5		t
32255	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	9927	t	NS	229.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33159	VENTA B013-00001079	VE	33159	0		f	1	SOLUCIONES	t	1	5		t
32256	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10226	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33165	VENTA B013-00001080	VE	33165	0		f	1	SOLUCIONES	t	1	5		t
32257	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4930	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33174	VENTA B003-00000093	VE	33174	0		f	1	SOLUCIONES	t	2	5		t
32258	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	373	t	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33166	VENTA B013-00001081	VE	33166	0		f	1	SOLUCIONES	t	1	5		t
32259	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	373	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33167	VENTA B013-00001082	VE	33167	0		f	1	SOLUCIONES	t	1	5		t
32260	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4775	t	NS	7400.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33175	VENTA B003-00000094	VE	33175	0		f	1	SOLUCIONES	t	2	5		t
32261	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10120	t	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33169	VENTA B013-00001083	VE	33169	0		f	1	SOLUCIONES	t	1	5		t
32262	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	7910	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33168	VENTA B007-00000072	VE	33168	0		f	1	SOLUCIONES	t	3	5		t
32263	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4228	t	NS	550.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33172	VENTA B013-00001084	VE	33172	0		f	1	SOLUCIONES	t	1	5		t
32264	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	5772	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33173	VENTA B007-00000073	VE	33173	0		f	1	SOLUCIONES	t	3	5		t
32265	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10229	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33182	VENTA B013-00001085	VE	33182	0		f	1	SOLUCIONES	t	1	5		t
32266	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4228	t	NS	147.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33180	VENTA B007-00000074	VE	33180	0		f	1	SOLUCIONES	t	3	5		t
32267	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	10231	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33191	VENTA B013-00001086	VE	33191	0		f	1	SOLUCIONES	t	1	5		t
32268	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	14	t	NS	862.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33194	VENTA B013-00001087	VE	33194	0		f	1	SOLUCIONES	t	1	5		t
32269	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	1262	t	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33195	VENTA B003-00000095	VE	33195	0		f	1	SOLUCIONES	t	2	5		t
32270	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	9440	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33196	VENTA B013-00001088	VE	33196	0		f	1	SOLUCIONES	t	1	5		t
32271	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	9440	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33197	VENTA B013-00001089	VE	33197	0		f	1	SOLUCIONES	t	1	5		t
32272	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	14	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33198	VENTA B007-00000075	VE	33198	0		f	1	SOLUCIONES	t	3	5		t
32273	2018-05-16 18:57:02.326399	4830	2018-04-11	I	4	4228	t	NS	18500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33199	VENTA B003-00000096	VE	33199	0		f	1	SOLUCIONES	t	2	5		t
32274	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	6371	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33121	VENTA F008-00000059	VE	33121	0		f	1	SOLUCIONES	t	3	5		t
32275	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	6331	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33119	VENTA B008-00000094	VE	33119	0		f	1	SOLUCIONES	t	3	5		t
32276	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	6485	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33146	VENTA B008-00000095	VE	33146	0		f	1	SOLUCIONES	t	3	5		t
32277	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	6318	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33157	VENTA B008-00000096	VE	33157	0		f	1	SOLUCIONES	t	3	5		t
32278	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	6389	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33183	VENTA F008-00000060	VE	33183	0		f	1	SOLUCIONES	t	3	5		t
32279	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	8766	t	NS	133.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33190	VENTA B008-00000097	VE	33190	0		f	1	SOLUCIONES	t	3	5		t
32280	2018-05-16 18:57:02.326399	4831	2018-04-11	I	4	10232	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33192	VENTA B008-00000098	VE	33192	0		f	1	SOLUCIONES	t	3	5		t
32281	2018-05-16 18:57:02.326399	4832	2018-04-11	I	4	5387	t	NS	808.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33107	VENTA B009-00000218	VE	33107	0		f	1	SOLUCIONES	t	1	5		t
32282	2018-05-16 18:57:02.326399	4832	2018-04-11	I	4	10228	t	NS	623.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33181	VENTA B009-00000219	VE	33181	0		f	1	SOLUCIONES	t	1	5		t
32283	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	526	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33163	VENTA B006-00000985	VE	33163	0		f	1	SOLUCIONES	t	1	5		t
32284	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	526	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33164	VENTA B006-00000986	VE	33164	0		f	1	SOLUCIONES	t	1	5		t
32285	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	8459	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33105	VENTA B006-00000981	VE	33105	0		f	1	SOLUCIONES	t	1	5		t
32286	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	10215	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33108	VENTA B006-00000982	VE	33108	0		f	1	SOLUCIONES	t	1	5		t
32287	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	810	t	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33109	VENTA B006-00000983	VE	33109	0		f	1	SOLUCIONES	t	1	5		t
32288	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	10218	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33118	VENTA B006-00000984	VE	33118	0		f	1	SOLUCIONES	t	1	5		t
32289	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	10227	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33179	VENTA B006-00000987	VE	33179	0		f	1	SOLUCIONES	t	1	5		t
32290	2018-05-16 18:57:02.326399	4833	2018-04-11	I	4	10008	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33193	VENTA B006-00000988	VE	33193	0		f	1	SOLUCIONES	t	1	5		t
32291	2018-05-16 18:57:02.326399	4834	2018-04-11	I	4	1708	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33170	VENTA B010-00000635	VE	33170	0		f	1	SOLUCIONES	t	1	5		t
32292	2018-05-16 18:57:02.326399	4834	2018-04-11	I	4	10230	t	NS	409.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33184	VENTA B010-00000636	VE	33184	0		f	1	SOLUCIONES	t	1	5		t
32293	2018-05-16 18:57:02.326399	4835	2018-04-11	I	4	7863	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33143	VENTA B014-00000327	VE	33143	0		f	1	SOLUCIONES	t	1	5		t
32294	2018-05-16 18:57:02.326399	4835	2018-04-11	I	4	207	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33176	VENTA B014-00000328	VE	33176	0		f	1	SOLUCIONES	t	1	5		t
32295	2018-05-16 18:57:02.326399	4836	2018-04-11	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33160	VENTA F003-00000031	VE	33160	0		f	1	SOLUCIONES	t	1	5		t
32296	2018-05-16 18:57:02.326399	4837	2018-04-11	I	4	9087	t	NS	1209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33178	VENTA F007-00000018	VE	33178	0		f	1	SOLUCIONES	t	1	5		t
32297	2018-05-16 18:57:02.326399	4838	2018-04-11	I	4	304	t	NS	9944.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33129	VENTA F005-00000016	VE	33129	0		f	1	SOLUCIONES	t	1	5		t
32298	2018-05-16 18:57:02.326399	4838	2018-04-11	I	4	5198	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33141	VENTA B005-00000325	VE	33141	0		f	1	SOLUCIONES	t	1	5		t
32299	2018-05-16 18:57:02.326399	4838	2018-04-11	I	4	9647	t	NS	2825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33153	VENTA B005-00000326	VE	33153	0		f	1	SOLUCIONES	t	1	5		t
32300	2018-05-16 18:57:02.326399	4839	2018-04-11	I	4	10212	t	NS	297.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33112	VENTA B012-00000179	VE	33112	0		f	1	SOLUCIONES	t	1	5		t
32301	2018-05-16 18:57:02.326399	4839	2018-04-11	I	4	84	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33130	VENTA B012-00000180	VE	33130	0		f	1	SOLUCIONES	t	1	5		t
32302	2018-05-16 18:57:02.326399	4839	2018-04-11	I	4	10222	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33139	VENTA B012-00000181	VE	33139	0		f	1	SOLUCIONES	t	1	5		t
32303	2018-05-16 18:57:02.326399	4839	2018-04-11	I	4	5020	t	NS	839.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33147	VENTA B012-00000182	VE	33147	0		f	1	SOLUCIONES	t	1	5		t
32304	2018-05-16 18:57:02.326399	4840	2018-04-11	I	4	179	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33106	VENTA B011-00000478	VE	33106	0		f	1	SOLUCIONES	t	1	5		t
32305	2018-05-16 18:57:02.326399	4840	2018-04-11	I	4	1426	t	NS	248.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33110	VENTA B011-00000479	VE	33110	0		f	1	SOLUCIONES	t	1	5		t
32306	2018-05-16 18:57:02.326399	4840	2018-04-11	I	4	179	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33200	VENTA B011-00000480	VE	33200	0		f	1	SOLUCIONES	t	1	5		t
32307	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	3310	t	NS	3910.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33114	VENTA B005-00000405	VE	33114	0		f	1	SOLUCIONES	t	3	5		t
32308	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10217	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33115	VENTA B005-00000406	VE	33115	0		f	1	SOLUCIONES	t	3	5		t
32309	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10216	t	NS	258.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 33111	VENTA B005-00000404	VE	33111	0		f	1	SOLUCIONES	t	3	5		t
32310	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10147	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33113	VENTA B008-00000456	VE	33113	0		f	1	SOLUCIONES	t	1	5		t
32311	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	9004	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33127	VENTA B005-00000412	VE	33127	0		f	1	SOLUCIONES	t	3	5		t
32312	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	3181	t	NS	51.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33122	VENTA B005-00000408	VE	33122	0		f	1	SOLUCIONES	t	3	5		t
32313	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	5968	t	NS	189.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33120	VENTA B005-00000407	VE	33120	0		f	1	SOLUCIONES	t	3	5		t
32314	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	1848	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33125	VENTA B005-00000411	VE	33125	0		f	1	SOLUCIONES	t	3	5		t
32315	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10044	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 33123	VENTA B005-00000409	VE	33123	0		f	1	SOLUCIONES	t	3	5		t
32316	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	5436	t	NS	25.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 33124	VENTA B005-00000410	VE	33124	0		f	1	SOLUCIONES	t	3	5		t
32317	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10038	t	NS	462.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33126	VENTA F005-00000033	VE	33126	0		f	1	SOLUCIONES	t	3	5		t
32318	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10219	t	NS	763.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33131	VENTA B005-00000413	VE	33131	0		f	1	SOLUCIONES	t	3	5		t
32319	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10220	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33133	VENTA B008-00000457	VE	33133	0		f	1	SOLUCIONES	t	1	5		t
32320	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	5416	t	NS	94.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33135	VENTA B005-00000414	VE	33135	0		f	1	SOLUCIONES	t	3	5		t
32321	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10221	t	NS	92.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33137	VENTA B005-00000415	VE	33137	0		f	1	SOLUCIONES	t	3	5		t
32322	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10223	t	NS	71.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 33144	VENTA B005-00000416	VE	33144	0		f	1	SOLUCIONES	t	3	5		t
32323	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10225	t	NS	6.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33158	VENTA B005-00000417	VE	33158	0		f	1	SOLUCIONES	t	3	5		t
32324	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10210	t	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33161	VENTA B005-00000418	VE	33161	0		f	1	SOLUCIONES	t	3	5		t
32325	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	3066	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33171	VENTA B008-00000458	VE	33171	0		f	1	SOLUCIONES	t	1	5		t
32326	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10216	t	NS	827.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33177	VENTA B005-00000419	VE	33177	0		f	1	SOLUCIONES	t	3	5		t
32327	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	5436	t	NS	284.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33186	VENTA B005-00000420	VE	33186	0		f	1	SOLUCIONES	t	3	5		t
32328	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	10057	t	NS	289.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33189	VENTA B008-00000459	VE	33189	0		f	1	SOLUCIONES	t	1	5		t
32329	2018-05-16 18:57:02.326399	4841	2018-04-11	I	4	5477	t	NS	186.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33188	VENTA B005-00000421	VE	33188	0		f	1	SOLUCIONES	t	3	5		t
32330	2018-05-16 18:57:02.326399	4842	2018-04-11	I	4	6472	t	NS	502.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33201	VENTA F003-00000066	VE	33201	0		f	1	SOLUCIONES	t	3	5		t
32331	2018-05-16 18:57:02.326399	4842	2018-04-11	I	4	6488	t	NS	811.05	0.00	0.0000	1	0	0	0		2018-05-16	VE 33136	VENTA F003-00000061	VE	33136	0		f	1	SOLUCIONES	t	3	5		t
32332	2018-05-16 18:57:02.326399	4842	2018-04-11	I	4	6488	t	NS	433.18	0.00	0.0000	1	0	0	0		2018-05-16	VE 33138	VENTA F003-00000062	VE	33138	0		f	1	SOLUCIONES	t	3	5		t
32333	2018-05-16 18:57:02.326399	4842	2018-04-11	I	4	6488	t	NS	100.51	0.00	0.0000	1	0	0	0		2018-05-16	VE 33140	VENTA F003-00000063	VE	33140	0		f	1	SOLUCIONES	t	3	5		t
32334	2018-05-16 18:57:02.326399	4842	2018-04-11	I	4	6472	t	NS	418.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33142	VENTA F003-00000064	VE	33142	0		f	1	SOLUCIONES	t	3	5		t
32335	2018-05-16 18:57:02.326399	4842	2018-04-11	I	4	6472	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33145	VENTA F003-00000065	VE	33145	0		f	1	SOLUCIONES	t	3	5		t
32336	2018-05-16 18:57:02.326399	4843	2018-04-12	I	4	10242	t	NS	4207.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33274	VENTA B005-00000080	VE	33274	0		f	1	SOLUCIONES	t	2	5		t
32337	2018-05-16 18:57:02.326399	4844	2018-04-12	I	4	1708	t	NS	173.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33246	VENTA B010-00000637	VE	33246	0		f	1	SOLUCIONES	t	1	5		t
32338	2018-05-16 18:57:02.326399	4844	2018-04-12	I	4	10047	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33260	VENTA B010-00000638	VE	33260	0		f	1	SOLUCIONES	t	1	5		t
32339	2018-05-16 18:57:02.326399	4845	2018-04-12	I	4	10241	t	NS	4440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33248	VENTA B008-00000099	VE	33248	0		f	1	SOLUCIONES	t	3	5		t
32340	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	6150	t	NS	334.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 33217	VENTA F005-00000034	VE	33217	0		f	1	SOLUCIONES	t	3	5		t
32341	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	3217	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33211	VENTA B008-00000463	VE	33211	0		f	1	SOLUCIONES	t	1	5		t
32342	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	9699	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33206	VENTA B008-00000460	VE	33206	0		f	1	SOLUCIONES	t	1	5		t
32343	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	9504	t	NS	102.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33204	VENTA B005-00000422	VE	33204	0		f	1	SOLUCIONES	t	3	5		t
32344	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10233	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33207	VENTA B008-00000461	VE	33207	0		f	1	SOLUCIONES	t	1	5		t
32345	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10234	t	NS	191.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33208	VENTA B008-00000462	VE	33208	0		f	1	SOLUCIONES	t	1	5		t
32346	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10054	t	NS	642.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33209	VENTA B005-00000423	VE	33209	0		f	1	SOLUCIONES	t	3	5		t
32347	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	3013	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33210	VENTA B005-00000424	VE	33210	0		f	1	SOLUCIONES	t	3	5		t
32348	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	3013	t	NS	55.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33213	VENTA B005-00000425	VE	33213	0		f	1	SOLUCIONES	t	3	5		t
32349	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	5436	t	NS	3855.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33216	VENTA B005-00000426	VE	33216	0		f	1	SOLUCIONES	t	3	5		t
32350	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10236	t	NS	25.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 33220	VENTA B005-00000427	VE	33220	0		f	1	SOLUCIONES	t	3	5		t
32351	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	9416	t	NS	423.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33227	VENTA B008-00000464	VE	33227	0		f	1	SOLUCIONES	t	1	5		t
32352	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10125	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33229	VENTA B005-00000428	VE	33229	0		f	1	SOLUCIONES	t	3	5		t
32353	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	9491	t	NS	157.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33236	VENTA B005-00000430	VE	33236	0		f	1	SOLUCIONES	t	3	5		t
32354	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	5622	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33234	VENTA B005-00000429	VE	33234	0		f	1	SOLUCIONES	t	3	5		t
32355	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10240	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33241	VENTA B008-00000465	VE	33241	0		f	1	SOLUCIONES	t	1	5		t
32356	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10038	t	NS	205.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33243	VENTA F005-00000035	VE	33243	0		f	1	SOLUCIONES	t	3	5		t
32357	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	9491	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33250	VENTA B005-00000431	VE	33250	0		f	1	SOLUCIONES	t	3	5		t
32358	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	9847	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33253	VENTA B005-00000432	VE	33253	0		f	1	SOLUCIONES	t	3	5		t
32359	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	5436	t	NS	51.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33255	VENTA B005-00000433	VE	33255	0		f	1	SOLUCIONES	t	3	5		t
32360	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	10221	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33258	VENTA B005-00000434	VE	33258	0		f	1	SOLUCIONES	t	3	5		t
32361	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	5436	t	NS	771.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33259	VENTA B005-00000435	VE	33259	0		f	1	SOLUCIONES	t	3	5		t
32362	2018-05-16 18:57:02.326399	4846	2018-04-12	I	4	5436	t	NS	385.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33265	VENTA B005-00000436	VE	33265	0		f	1	SOLUCIONES	t	3	5		t
32363	2018-05-16 18:57:02.326399	4847	2018-04-12	I	4	10104	t	NS	379.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33202	VENTA B006-00000989	VE	33202	0		f	1	SOLUCIONES	t	1	5		t
32364	2018-05-16 18:57:02.326399	4847	2018-04-12	I	4	2341	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33203	VENTA B006-00000990	VE	33203	0		f	1	SOLUCIONES	t	1	5		t
32365	2018-05-16 18:57:02.326399	4847	2018-04-12	I	4	10237	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33221	VENTA B006-00000991	VE	33221	0		f	1	SOLUCIONES	t	1	5		t
32366	2018-05-16 18:57:02.326399	4847	2018-04-12	I	4	2237	t	NS	718.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33239	VENTA B006-00000992	VE	33239	0		f	1	SOLUCIONES	t	1	5		t
32367	2018-05-16 18:57:02.326399	4847	2018-04-12	I	4	10244	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33276	VENTA B006-00000993	VE	33276	0		f	1	SOLUCIONES	t	1	5		t
32368	2018-05-16 18:57:02.326399	4847	2018-04-12	I	4	8	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33277	VENTA B006-00000994	VE	33277	0		f	1	SOLUCIONES	t	1	5		t
32369	2018-05-16 18:57:02.326399	4848	2018-04-12	I	4	1603	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33205	VENTA B005-00000327	VE	33205	0		f	1	SOLUCIONES	t	1	5		t
32370	2018-05-16 18:57:02.326399	4848	2018-04-12	I	4	10235	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33215	VENTA B005-00000328	VE	33215	0		f	1	SOLUCIONES	t	1	5		t
32371	2018-05-16 18:57:02.326399	4848	2018-04-12	I	4	1603	t	NS	1001.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33269	VENTA B005-00000329	VE	33269	0		f	1	SOLUCIONES	t	1	5		t
32372	2018-05-16 18:57:02.326399	4849	2018-04-12	I	4	154	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33225	VENTA B009-00000220	VE	33225	0		f	1	SOLUCIONES	t	1	5		t
32373	2018-05-16 18:57:02.326399	4849	2018-04-12	I	4	90	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33231	VENTA B009-00000221	VE	33231	0		f	1	SOLUCIONES	t	1	5		t
32374	2018-05-16 18:57:02.326399	4850	2018-04-12	I	4	7889	t	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33224	VENTA B014-00000329	VE	33224	0		f	1	SOLUCIONES	t	1	5		t
32375	2018-05-16 18:57:02.326399	4850	2018-04-12	I	4	1060	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33244	VENTA F014-00000031	VE	33244	0		f	1	SOLUCIONES	t	1	5		t
32376	2018-05-16 18:57:02.326399	4850	2018-04-12	I	4	6219	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33257	VENTA B004-00000063	VE	33257	0		f	1	SOLUCIONES	t	2	5		t
32377	2018-05-16 18:57:02.326399	4851	2018-04-12	I	4	10239	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33240	VENTA B007-00000352	VE	33240	0		f	1	SOLUCIONES	t	1	5		t
32378	2018-05-16 18:57:02.326399	4851	2018-04-12	I	4	719	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33235	VENTA B007-00000351	VE	33235	0		f	1	SOLUCIONES	t	1	5		t
32379	2018-05-16 18:57:02.326399	4851	2018-04-12	I	4	869	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33245	VENTA B007-00000353	VE	33245	0		f	1	SOLUCIONES	t	1	5		t
32380	2018-05-16 18:57:02.326399	4851	2018-04-12	I	4	633	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33264	VENTA B007-00000354	VE	33264	0		f	1	SOLUCIONES	t	1	5		t
32381	2018-05-16 18:57:02.326399	4852	2018-04-12	I	4	6472	t	NS	661.62	0.00	0.0000	1	0	0	0		2018-05-16	VE 33261	VENTA F003-00000067	VE	33261	0		f	1	SOLUCIONES	t	3	5		t
32382	2018-05-16 18:57:02.326399	4852	2018-04-12	I	4	6472	t	NS	1344.81	0.00	0.0000	1	0	0	0		2018-05-16	VE 33262	VENTA F003-00000068	VE	33262	0		f	1	SOLUCIONES	t	3	5		t
32383	2018-05-16 18:57:02.326399	4852	2018-04-12	I	4	6472	t	NS	966.13	0.00	0.0000	1	0	0	0		2018-05-16	VE 33263	VENTA F003-00000069	VE	33263	0		f	1	SOLUCIONES	t	3	5		t
32384	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	6927	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33237	VENTA B002-00000160	VE	33237	0		f	1	SOLUCIONES	t	3	5		t
32385	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	9852	t	NS	101.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33272	VENTA B002-00000164	VE	33272	0		f	1	SOLUCIONES	t	3	5		t
32386	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	9754	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33219	VENTA B002-00000159	VE	33219	0		f	1	SOLUCIONES	t	3	5		t
32387	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	9981	t	NS	15.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33218	VENTA B002-00000158	VE	33218	0		f	1	SOLUCIONES	t	3	5		t
32388	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	6774	t	NS	10.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33242	VENTA F002-00000026	VE	33242	0		f	1	SOLUCIONES	t	3	5		t
32389	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	9411	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33247	VENTA B002-00000161	VE	33247	0		f	1	SOLUCIONES	t	3	5		t
32390	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	8872	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33249	VENTA B002-00000162	VE	33249	0		f	1	SOLUCIONES	t	3	5		t
32391	2018-05-16 18:57:02.326399	4853	2018-04-12	I	4	8919	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33267	VENTA B002-00000163	VE	33267	0		f	1	SOLUCIONES	t	3	5		t
32392	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4228	t	NS	861.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33212	VENTA B013-00001090	VE	33212	0		f	1	SOLUCIONES	t	1	5		t
32393	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	1196	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33214	VENTA B013-00001091	VE	33214	0		f	1	SOLUCIONES	t	1	5		t
32394	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	2439	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33222	VENTA B013-00001092	VE	33222	0		f	1	SOLUCIONES	t	1	5		t
32395	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	3392	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33223	VENTA B007-00000076	VE	33223	0		f	1	SOLUCIONES	t	3	5		t
32396	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4775	t	NS	18600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33226	VENTA B003-00000097	VE	33226	0		f	1	SOLUCIONES	t	2	5		t
32397	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4930	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33228	VENTA B003-00000098	VE	33228	0		f	1	SOLUCIONES	t	2	5		t
32398	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	345	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33230	VENTA B013-00001093	VE	33230	0		f	1	SOLUCIONES	t	1	5		t
32399	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4775	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33232	VENTA B003-00000099	VE	33232	0		f	1	SOLUCIONES	t	2	5		t
32400	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4930	t	NS	3441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33233	VENTA B003-00000100	VE	33233	0		f	1	SOLUCIONES	t	2	5		t
32401	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	10238	t	NS	2150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33238	VENTA B003-00000101	VE	33238	0		f	1	SOLUCIONES	t	2	5		t
32402	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4930	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33254	VENTA B003-00000102	VE	33254	0		f	1	SOLUCIONES	t	2	5		t
32403	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4048	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33256	VENTA F003-00000012	VE	33256	0		f	1	SOLUCIONES	t	2	5		t
32404	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	2148	t	NS	130.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33266	VENTA B013-00001094	VE	33266	0		f	1	SOLUCIONES	t	1	5		t
32405	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	8739	t	NS	394.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33268	VENTA B007-00000077	VE	33268	0		f	1	SOLUCIONES	t	3	5		t
32406	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	2211	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33279	VENTA B013-00001098	VE	33279	0		f	1	SOLUCIONES	t	1	5		t
32407	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	4930	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33270	VENTA B003-00000103	VE	33270	0		f	1	SOLUCIONES	t	2	5		t
32408	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	6264	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33271	VENTA B003-00000104	VE	33271	0		f	1	SOLUCIONES	t	2	5		t
32409	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	1526	t	NS	476.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33273	VENTA B013-00001095	VE	33273	0		f	1	SOLUCIONES	t	1	5		t
32410	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	10243	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33275	VENTA B013-00001096	VE	33275	0		f	1	SOLUCIONES	t	1	5		t
32411	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	9695	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33278	VENTA B013-00001097	VE	33278	0		f	1	SOLUCIONES	t	1	5		t
32412	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	6264	t	NS	6937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33280	VENTA B003-00000105	VE	33280	0		f	1	SOLUCIONES	t	2	5		t
32413	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	10245	t	NS	699.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33281	VENTA B013-00001099	VE	33281	0		f	1	SOLUCIONES	t	1	5		t
32414	2018-05-16 18:57:02.326399	4854	2018-04-12	I	4	10245	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33282	VENTA B013-00001100	VE	33282	0		f	1	SOLUCIONES	t	1	5		t
32415	2018-05-16 18:57:02.326399	4855	2018-04-12	I	4	10106	t	NS	3454.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33251	VENTA B012-00000183	VE	33251	0		f	1	SOLUCIONES	t	1	5		t
32416	2018-05-16 18:57:02.326399	4855	2018-04-12	I	4	5998	t	NS	455.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33252	VENTA B012-00000184	VE	33252	0		f	1	SOLUCIONES	t	1	5		t
32417	2018-05-16 18:57:02.326399	4855	2018-04-12	I	4	5290	t	NS	1431.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33283	VENTA B012-00000185	VE	33283	0		f	1	SOLUCIONES	t	1	5		t
32418	2018-05-16 18:57:02.326399	4856	2018-04-13	I	4	6389	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33345	VENTA F008-00000061	VE	33345	0		f	1	SOLUCIONES	t	3	5		t
32419	2018-05-16 18:57:02.326399	4857	2018-04-13	I	4	9933	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33288	VENTA B011-00000481	VE	33288	0		f	1	SOLUCIONES	t	1	5		t
32420	2018-05-16 18:57:02.326399	4857	2018-04-13	I	4	9933	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33289	VENTA B011-00000482	VE	33289	0		f	1	SOLUCIONES	t	1	5		t
32421	2018-05-16 18:57:02.326399	4857	2018-04-13	I	4	575	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33329	VENTA B011-00000483	VE	33329	0		f	1	SOLUCIONES	t	1	5		t
32422	2018-05-16 18:57:02.326399	4858	2018-04-13	I	4	10152	t	NS	5879.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33306	VENTA F010-00000049	VE	33306	0		f	1	SOLUCIONES	t	1	5		t
32423	2018-05-16 18:57:02.326399	4858	2018-04-13	I	4	4511	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33312	VENTA B010-00000639	VE	33312	0		f	1	SOLUCIONES	t	1	5		t
32424	2018-05-16 18:57:02.326399	4858	2018-04-13	I	4	4204	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33320	VENTA B010-00000640	VE	33320	0		f	1	SOLUCIONES	t	1	5		t
32425	2018-05-16 18:57:02.326399	4859	2018-04-13	I	4	10262	t	NS	2772.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33337	VENTA F009-00000020	VE	33337	0		f	1	SOLUCIONES	t	1	5		t
32426	2018-05-16 18:57:02.326399	4860	2018-04-13	I	4	10250	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33296	VENTA B002-00000165	VE	33296	0		f	1	SOLUCIONES	t	3	5		t
32427	2018-05-16 18:57:02.326399	4860	2018-04-13	I	4	9981	t	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33301	VENTA B002-00000167	VE	33301	0		f	1	SOLUCIONES	t	3	5		t
32428	2018-05-16 18:57:02.326399	4860	2018-04-13	I	4	9754	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33297	VENTA B002-00000166	VE	33297	0		f	1	SOLUCIONES	t	3	5		t
32429	2018-05-16 18:57:02.326399	4860	2018-04-13	I	4	10117	t	NS	2327.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33323	VENTA B002-00000168	VE	33323	0		f	1	SOLUCIONES	t	3	5		t
32430	2018-05-16 18:57:02.326399	4860	2018-04-13	I	4	10263	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33338	VENTA B002-00000169	VE	33338	0		f	1	SOLUCIONES	t	3	5		t
32431	2018-05-16 18:57:02.326399	4861	2018-04-13	I	4	8459	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33284	VENTA B006-00000995	VE	33284	0		f	1	SOLUCIONES	t	1	5		t
32432	2018-05-16 18:57:02.326399	4861	2018-04-13	I	4	10251	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33302	VENTA B006-00000996	VE	33302	0		f	1	SOLUCIONES	t	1	5		t
32433	2018-05-16 18:57:02.326399	4861	2018-04-13	I	4	1509	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33313	VENTA B006-00000997	VE	33313	0		f	1	SOLUCIONES	t	1	5		t
32434	2018-05-16 18:57:02.326399	4861	2018-04-13	I	4	3401	t	NS	138.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33335	VENTA B006-00001000	VE	33335	0		f	1	SOLUCIONES	t	1	5		t
32435	2018-05-16 18:57:02.326399	4861	2018-04-13	I	4	777	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33325	VENTA B006-00000999	VE	33325	0		f	1	SOLUCIONES	t	1	5		t
32436	2018-05-16 18:57:02.326399	4861	2018-04-13	I	4	10255	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33322	VENTA B006-00000998	VE	33322	0		f	1	SOLUCIONES	t	1	5		t
32437	2018-05-16 18:57:02.326399	4862	2018-04-13	I	4	6580	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33300	VENTA B012-00000186	VE	33300	0		f	1	SOLUCIONES	t	1	5		t
32438	2018-05-16 18:57:02.326399	4862	2018-04-13	I	4	83	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33305	VENTA B012-00000187	VE	33305	0		f	1	SOLUCIONES	t	1	5		t
32439	2018-05-16 18:57:02.326399	4862	2018-04-13	I	4	10212	t	NS	2181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33348	VENTA B012-00000188	VE	33348	0		f	1	SOLUCIONES	t	1	5		t
32440	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10252	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33304	VENTA B007-00000079	VE	33304	0		f	1	SOLUCIONES	t	3	5		t
32441	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	8125	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33293	VENTA B013-00001101	VE	33293	0		f	1	SOLUCIONES	t	1	5		t
32442	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	6291	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33298	VENTA B013-00001102	VE	33298	0		f	1	SOLUCIONES	t	1	5		t
32443	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	5000	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33303	VENTA B007-00000078	VE	33303	0		f	1	SOLUCIONES	t	3	5		t
32444	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4930	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33308	VENTA B003-00000106	VE	33308	0		f	1	SOLUCIONES	t	2	5		t
32445	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10096	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33309	VENTA B013-00001103	VE	33309	0		f	1	SOLUCIONES	t	1	5		t
32446	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	1532	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33316	VENTA B013-00001104	VE	33316	0		f	1	SOLUCIONES	t	1	5		t
32447	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10253	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33317	VENTA B013-00001105	VE	33317	0		f	1	SOLUCIONES	t	1	5		t
32448	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4228	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33318	VENTA B013-00001106	VE	33318	0		f	1	SOLUCIONES	t	1	5		t
32449	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10254	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33319	VENTA B007-00000080	VE	33319	0		f	1	SOLUCIONES	t	3	5		t
32450	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	2569	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33331	VENTA B007-00000081	VE	33331	0		f	1	SOLUCIONES	t	3	5		t
32451	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	2245	t	NS	313.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33327	VENTA B013-00001107	VE	33327	0		f	1	SOLUCIONES	t	1	5		t
32452	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	33	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33328	VENTA B013-00001108	VE	33328	0		f	1	SOLUCIONES	t	1	5		t
32453	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10257	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33330	VENTA B013-00001109	VE	33330	0		f	1	SOLUCIONES	t	1	5		t
32454	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10261	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33336	VENTA B013-00001110	VE	33336	0		f	1	SOLUCIONES	t	1	5		t
32455	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4930	t	NS	6475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33339	VENTA B003-00000107	VE	33339	0		f	1	SOLUCIONES	t	2	5		t
32456	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10264	t	NS	6937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33340	VENTA B003-00000108	VE	33340	0		f	1	SOLUCIONES	t	2	5		t
32457	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4228	t	NS	3255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33341	VENTA B003-00000109	VE	33341	0		f	1	SOLUCIONES	t	2	5		t
32458	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4930	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33342	VENTA B003-00000110	VE	33342	0		f	1	SOLUCIONES	t	2	5		t
32459	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4775	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33343	VENTA B003-00000111	VE	33343	0		f	1	SOLUCIONES	t	2	5		t
32460	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10265	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33344	VENTA B003-00000112	VE	33344	0		f	1	SOLUCIONES	t	2	5		t
32461	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	10266	t	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33346	VENTA B013-00001111	VE	33346	0		f	1	SOLUCIONES	t	1	5		t
32462	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	4775	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33347	VENTA B003-00000113	VE	33347	0		f	1	SOLUCIONES	t	2	5		t
32463	2018-05-16 18:57:02.326399	4863	2018-04-13	I	4	2766	t	NS	92.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33350	VENTA B013-00001112	VE	33350	0		f	1	SOLUCIONES	t	1	5		t
32464	2018-05-16 18:57:02.326399	4864	2018-04-13	I	4	5905	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33314	VENTA B004-00000064	VE	33314	0		f	1	SOLUCIONES	t	2	5		t
32465	2018-05-16 18:57:02.326399	4864	2018-04-13	I	4	10256	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33326	VENTA B004-00000066	VE	33326	0		f	1	SOLUCIONES	t	2	5		t
32466	2018-05-16 18:57:02.326399	4864	2018-04-13	I	4	2678	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33324	VENTA B004-00000065	VE	33324	0		f	1	SOLUCIONES	t	2	5		t
32467	2018-05-16 18:57:02.326399	4865	2018-04-13	I	4	1603	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33349	VENTA B005-00000332	VE	33349	0		f	1	SOLUCIONES	t	1	5		t
32468	2018-05-16 18:57:02.326399	4865	2018-04-13	I	4	3198	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33285	VENTA B005-00000330	VE	33285	0		f	1	SOLUCIONES	t	1	5		t
32469	2018-05-16 18:57:02.326399	4865	2018-04-13	I	4	1177	t	NS	963.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33315	VENTA B005-00000331	VE	33315	0		f	1	SOLUCIONES	t	1	5		t
32470	2018-05-16 18:57:02.326399	4866	2018-04-13	I	4	9087	t	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33286	VENTA F007-00000019	VE	33286	0		f	1	SOLUCIONES	t	1	5		t
32471	2018-05-16 18:57:02.326399	4866	2018-04-13	I	4	10247	t	NS	307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33292	VENTA B007-00000355	VE	33292	0		f	1	SOLUCIONES	t	1	5		t
32472	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	10248	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33294	VENTA B008-00000467	VE	33294	0		f	1	SOLUCIONES	t	1	5		t
32473	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	5436	t	NS	51.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33287	VENTA B005-00000437	VE	33287	0		f	1	SOLUCIONES	t	3	5		t
32474	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	10249	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33295	VENTA B008-00000468	VE	33295	0		f	1	SOLUCIONES	t	1	5		t
32475	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	9699	t	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33290	VENTA B008-00000466	VE	33290	0		f	1	SOLUCIONES	t	1	5		t
32476	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	10246	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33291	VENTA B005-00000438	VE	33291	0		f	1	SOLUCIONES	t	3	5		t
32477	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	10141	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33299	VENTA B005-00000439	VE	33299	0		f	1	SOLUCIONES	t	3	5		t
32478	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	9651	t	NS	1816.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33307	VENTA B005-00000440	VE	33307	0		f	1	SOLUCIONES	t	3	5		t
32479	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	5975	t	NS	362.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 33310	VENTA B005-00000441	VE	33310	0		f	1	SOLUCIONES	t	3	5		t
32480	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	9453	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33311	VENTA B005-00000442	VE	33311	0		f	1	SOLUCIONES	t	3	5		t
32481	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	5622	t	NS	144.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33321	VENTA B005-00000443	VE	33321	0		f	1	SOLUCIONES	t	3	5		t
32482	2018-05-16 18:57:02.326399	4867	2018-04-13	I	4	10258	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33332	VENTA B008-00000469	VE	33332	0		f	1	SOLUCIONES	t	1	5		t
32483	2018-05-16 18:57:02.326399	4868	2018-04-13	I	4	10259	t	NS	5610.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33333	VENTA B005-00000081	VE	33333	0		f	1	SOLUCIONES	t	2	5		t
32484	2018-05-16 18:57:02.326399	4868	2018-04-13	I	4	10260	t	NS	6077.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33334	VENTA B005-00000082	VE	33334	0		f	1	SOLUCIONES	t	2	5		t
32485	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	1103	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33427	VENTA B003-00000123	VE	33427	0		f	1	SOLUCIONES	t	2	5		t
32486	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	2337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33415	VENTA B003-00000120	VE	33415	0		f	1	SOLUCIONES	t	2	5		t
32487	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	3924	t	NS	193.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33365	VENTA B013-00001113	VE	33365	0		f	1	SOLUCIONES	t	1	5		t
32488	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	9427	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33366	VENTA B013-00001114	VE	33366	0		f	1	SOLUCIONES	t	1	5		t
32489	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	3924	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33368	VENTA B013-00001115	VE	33368	0		f	1	SOLUCIONES	t	1	5		t
32490	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	616	t	NS	130.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33374	VENTA B013-00001116	VE	33374	0		f	1	SOLUCIONES	t	1	5		t
32491	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	7524	t	NS	124.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33390	VENTA B007-00000082	VE	33390	0		f	1	SOLUCIONES	t	3	5		t
32492	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	8465	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33385	VENTA B013-00001117	VE	33385	0		f	1	SOLUCIONES	t	1	5		t
32493	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4930	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33387	VENTA B003-00000114	VE	33387	0		f	1	SOLUCIONES	t	2	5		t
32494	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33388	VENTA B013-00001118	VE	33388	0		f	1	SOLUCIONES	t	1	5		t
32495	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4775	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33393	VENTA B003-00000115	VE	33393	0		f	1	SOLUCIONES	t	2	5		t
32496	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33394	VENTA B003-00000116	VE	33394	0		f	1	SOLUCIONES	t	2	5		t
32497	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	2203	t	NS	469.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33401	VENTA B013-00001119	VE	33401	0		f	1	SOLUCIONES	t	1	5		t
32498	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	2531	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33408	VENTA B013-00001120	VE	33408	0		f	1	SOLUCIONES	t	1	5		t
32499	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	9333	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33416	VENTA B013-00001121	VE	33416	0		f	1	SOLUCIONES	t	1	5		t
32500	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	10277	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33409	VENTA B007-00000083	VE	33409	0		f	1	SOLUCIONES	t	3	5		t
32501	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	2337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33410	VENTA B003-00000117	VE	33410	0		f	1	SOLUCIONES	t	2	5		t
32502	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	2337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33411	VENTA B003-00000118	VE	33411	0		f	1	SOLUCIONES	t	2	5		t
32503	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	2337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33413	VENTA B003-00000119	VE	33413	0		f	1	SOLUCIONES	t	2	5		t
32504	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	10281	t	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33424	VENTA B013-00001125	VE	33424	0		f	1	SOLUCIONES	t	1	5		t
32505	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	10280	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33421	VENTA B013-00001123	VE	33421	0		f	1	SOLUCIONES	t	1	5		t
32506	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	10278	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33418	VENTA B013-00001122	VE	33418	0		f	1	SOLUCIONES	t	1	5		t
32507	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4775	t	NS	7440.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33422	VENTA B003-00000121	VE	33422	0		f	1	SOLUCIONES	t	2	5		t
32508	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4228	t	NS	397.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33423	VENTA B013-00001124	VE	33423	0		f	1	SOLUCIONES	t	1	5		t
32509	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	7929	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33425	VENTA B013-00001126	VE	33425	0		f	1	SOLUCIONES	t	1	5		t
32510	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	4930	t	NS	11160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33426	VENTA B003-00000122	VE	33426	0		f	1	SOLUCIONES	t	2	5		t
32511	2018-05-16 18:57:02.326399	4869	2018-04-14	I	4	5318	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33428	VENTA B003-00000124	VE	33428	0		f	1	SOLUCIONES	t	2	5		t
32512	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	10268	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33359	VENTA B002-00000170	VE	33359	0		f	1	SOLUCIONES	t	3	5		t
32513	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	10269	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33360	VENTA F002-00000027	VE	33360	0		f	1	SOLUCIONES	t	3	5		t
32514	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	10269	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33375	VENTA F002-00000028	VE	33375	0		f	1	SOLUCIONES	t	3	5		t
32515	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	6927	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33384	VENTA B002-00000172	VE	33384	0		f	1	SOLUCIONES	t	3	5		t
32516	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	10117	t	NS	1541.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33383	VENTA B002-00000171	VE	33383	0		f	1	SOLUCIONES	t	3	5		t
32517	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	6544	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33389	VENTA B002-00000173	VE	33389	0		f	1	SOLUCIONES	t	3	5		t
32518	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	6675	t	NS	577.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33395	VENTA B002-00000174	VE	33395	0		f	1	SOLUCIONES	t	3	5		t
32519	2018-05-16 18:57:02.326399	4870	2018-04-14	I	4	6831	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33399	VENTA B002-00000175	VE	33399	0		f	1	SOLUCIONES	t	3	5		t
32520	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	10270	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33367	VENTA B008-00000100	VE	33367	0		f	1	SOLUCIONES	t	3	5		t
32521	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	6331	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33370	VENTA B008-00000101	VE	33370	0		f	1	SOLUCIONES	t	3	5		t
32522	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	10271	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33378	VENTA B008-00000102	VE	33378	0		f	1	SOLUCIONES	t	3	5		t
32523	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	6389	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33379	VENTA F008-00000062	VE	33379	0		f	1	SOLUCIONES	t	3	5		t
32524	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	10279	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33420	VENTA B008-00000104	VE	33420	0		f	1	SOLUCIONES	t	3	5		t
32525	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	6389	t	NS	1132.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33405	VENTA F008-00000063	VE	33405	0		f	1	SOLUCIONES	t	3	5		t
32526	2018-05-16 18:57:02.326399	4871	2018-04-14	I	4	10270	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33417	VENTA B008-00000103	VE	33417	0		f	1	SOLUCIONES	t	3	5		t
32527	2018-05-16 18:57:02.326399	4872	2018-04-14	I	4	8188	t	NS	581.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33373	VENTA B009-00000222	VE	33373	0		f	1	SOLUCIONES	t	1	5		t
32528	2018-05-16 18:57:02.326399	4873	2018-04-14	I	4	1485	t	NS	11300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33351	VENTA F010-00000050	VE	33351	0		f	1	SOLUCIONES	t	1	5		t
32529	2018-05-16 18:57:02.326399	4873	2018-04-14	I	4	10275	t	NS	151.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33403	VENTA B010-00000641	VE	33403	0		f	1	SOLUCIONES	t	1	5		t
32530	2018-05-16 18:57:02.326399	4873	2018-04-14	I	4	9215	t	NS	910.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33412	VENTA B010-00000642	VE	33412	0		f	1	SOLUCIONES	t	1	5		t
32531	2018-05-16 18:57:02.326399	4873	2018-04-14	I	4	1708	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33419	VENTA B010-00000643	VE	33419	0		f	1	SOLUCIONES	t	1	5		t
32532	2018-05-16 18:57:02.326399	4874	2018-04-14	I	4	1478	t	NS	259.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33356	VENTA B011-00000485	VE	33356	0		f	1	SOLUCIONES	t	1	5		t
32533	2018-05-16 18:57:02.326399	4874	2018-04-14	I	4	575	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33354	VENTA B011-00000484	VE	33354	0		f	1	SOLUCIONES	t	1	5		t
32534	2018-05-16 18:57:02.326399	4875	2018-04-14	I	4	10212	t	NS	1981.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33429	VENTA B012-00000189	VE	33429	0		f	1	SOLUCIONES	t	1	5		t
32535	2018-05-16 18:57:02.326399	4876	2018-04-14	I	4	1031	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33353	VENTA B005-00000333	VE	33353	0		f	1	SOLUCIONES	t	1	5		t
32536	2018-05-16 18:57:02.326399	4876	2018-04-14	I	4	1603	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33414	VENTA B005-00000334	VE	33414	0		f	1	SOLUCIONES	t	1	5		t
32537	2018-05-16 18:57:02.326399	4877	2018-04-14	I	4	743	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33357	VENTA B007-00000356	VE	33357	0		f	1	SOLUCIONES	t	1	5		t
32538	2018-05-16 18:57:02.326399	4877	2018-04-14	I	4	809	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33386	VENTA B007-00000357	VE	33386	0		f	1	SOLUCIONES	t	1	5		t
32539	2018-05-16 18:57:02.326399	4877	2018-04-14	I	4	9087	t	NS	2256.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33391	VENTA F007-00000020	VE	33391	0		f	1	SOLUCIONES	t	1	5		t
32540	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10267	t	NS	1292.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33355	VENTA B005-00000445	VE	33355	0		f	1	SOLUCIONES	t	3	5		t
32541	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10216	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33352	VENTA B005-00000444	VE	33352	0		f	1	SOLUCIONES	t	3	5		t
32542	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	5955	t	NS	269.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33361	VENTA B008-00000471	VE	33361	0		f	1	SOLUCIONES	t	1	5		t
32543	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	9680	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33358	VENTA B008-00000470	VE	33358	0		f	1	SOLUCIONES	t	1	5		t
32544	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	9847	t	NS	2823.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33369	VENTA B005-00000446	VE	33369	0		f	1	SOLUCIONES	t	3	5		t
32545	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	5436	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33371	VENTA B005-00000447	VE	33371	0		f	1	SOLUCIONES	t	3	5		t
32546	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	3138	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33372	VENTA B008-00000472	VE	33372	0		f	1	SOLUCIONES	t	1	5		t
32547	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	5436	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33376	VENTA B005-00000448	VE	33376	0		f	1	SOLUCIONES	t	3	5		t
32548	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10044	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33377	VENTA B005-00000449	VE	33377	0		f	1	SOLUCIONES	t	3	5		t
32549	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10272	t	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33380	VENTA B005-00000450	VE	33380	0		f	1	SOLUCIONES	t	3	5		t
32550	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	9734	t	NS	1285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33397	VENTA B005-00000454	VE	33397	0		f	1	SOLUCIONES	t	3	5		t
32551	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10141	t	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33381	VENTA B005-00000451	VE	33381	0		f	1	SOLUCIONES	t	3	5		t
32552	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10221	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33382	VENTA B005-00000452	VE	33382	0		f	1	SOLUCIONES	t	3	5		t
32553	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10273	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33392	VENTA B008-00000473	VE	33392	0		f	1	SOLUCIONES	t	1	5		t
32554	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	9734	t	NS	1285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33396	VENTA B005-00000453	VE	33396	0		f	1	SOLUCIONES	t	3	5		t
32555	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	9734	t	NS	1285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33398	VENTA B005-00000455	VE	33398	0		f	1	SOLUCIONES	t	3	5		t
32556	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	9734	t	NS	1285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33400	VENTA B005-00000456	VE	33400	0		f	1	SOLUCIONES	t	3	5		t
32557	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10223	t	NS	121.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33404	VENTA B005-00000457	VE	33404	0		f	1	SOLUCIONES	t	3	5		t
32558	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10276	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33406	VENTA B008-00000474	VE	33406	0		f	1	SOLUCIONES	t	1	5		t
32559	2018-05-16 18:57:02.326399	4878	2018-04-14	I	4	10276	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33407	VENTA B008-00000475	VE	33407	0		f	1	SOLUCIONES	t	1	5		t
32560	2018-05-16 18:57:02.326399	4879	2018-04-14	I	4	8457	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33362	VENTA B006-00001001	VE	33362	0		f	1	SOLUCIONES	t	1	5		t
32561	2018-05-16 18:57:02.326399	4879	2018-04-14	I	4	9857	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33363	VENTA B006-00001002	VE	33363	0		f	1	SOLUCIONES	t	1	5		t
32562	2018-05-16 18:57:02.326399	4879	2018-04-14	I	4	8885	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33364	VENTA B006-00001003	VE	33364	0		f	1	SOLUCIONES	t	1	5		t
32563	2018-05-16 18:57:02.326399	4879	2018-04-14	I	4	10274	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33402	VENTA B006-00001004	VE	33402	0		f	1	SOLUCIONES	t	1	5		t
32564	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10075	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33435	VENTA B006-00001005	VE	33435	0		f	1	SOLUCIONES	t	1	5		t
32565	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10290	t	NS	650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33458	VENTA B006-00001007	VE	33458	0		f	1	SOLUCIONES	t	1	5		t
32566	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10289	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33457	VENTA B006-00001006	VE	33457	0		f	1	SOLUCIONES	t	1	5		t
32567	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10292	t	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33467	VENTA B006-00001008	VE	33467	0		f	1	SOLUCIONES	t	1	5		t
32568	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10292	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33468	VENTA B006-00001009	VE	33468	0		f	1	SOLUCIONES	t	1	5		t
32569	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10293	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33475	VENTA B006-00001010	VE	33475	0		f	1	SOLUCIONES	t	1	5		t
32570	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	8310	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33480	VENTA B006-00001011	VE	33480	0		f	1	SOLUCIONES	t	1	5		t
32571	2018-05-16 18:57:02.326399	4880	2018-04-16	I	4	10303	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33510	VENTA B006-00001012	VE	33510	0		f	1	SOLUCIONES	t	1	5		t
32572	2018-05-16 18:57:02.326399	4881	2018-04-16	I	4	10284	t	NS	2682.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33436	VENTA B010-00000644	VE	33436	0		f	1	SOLUCIONES	t	1	5		t
32573	2018-05-16 18:57:02.326399	4881	2018-04-16	I	4	7590	t	NS	3390.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33438	VENTA B010-00000645	VE	33438	0		f	1	SOLUCIONES	t	1	5		t
32574	2018-05-16 18:57:02.326399	4881	2018-04-16	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33447	VENTA B010-00000646	VE	33447	0		f	1	SOLUCIONES	t	1	5		t
32575	2018-05-16 18:57:02.326399	4881	2018-04-16	I	4	1406	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33472	VENTA B010-00000647	VE	33472	0		f	1	SOLUCIONES	t	1	5		t
32576	2018-05-16 18:57:02.326399	4881	2018-04-16	I	4	10294	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33481	VENTA B010-00000648	VE	33481	0		f	1	SOLUCIONES	t	1	5		t
32577	2018-05-16 18:57:02.326399	4881	2018-04-16	I	4	131	t	NS	779.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33505	VENTA B010-00000649	VE	33505	0		f	1	SOLUCIONES	t	1	5		t
32578	2018-05-16 18:57:02.326399	4882	2018-04-16	I	4	6472	t	NS	692.07	0.00	0.0000	1	0	0	0		2018-05-16	VE 33484	VENTA F003-00000070	VE	33484	0		f	1	SOLUCIONES	t	3	5		t
32579	2018-05-16 18:57:02.326399	4882	2018-04-16	I	4	6472	t	NS	366.39	0.00	0.0000	1	0	0	0		2018-05-16	VE 33485	VENTA F003-00000071	VE	33485	0		f	1	SOLUCIONES	t	3	5		t
32580	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	758	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33440	VENTA B007-00000358	VE	33440	0		f	1	SOLUCIONES	t	1	5		t
32581	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	8692	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33483	VENTA B007-00000359	VE	33483	0		f	1	SOLUCIONES	t	1	5		t
32582	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	10296	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33488	VENTA B007-00000360	VE	33488	0		f	1	SOLUCIONES	t	1	5		t
32583	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	10298	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33490	VENTA B007-00000361	VE	33490	0		f	1	SOLUCIONES	t	1	5		t
32584	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	9087	t	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33498	VENTA F007-00000021	VE	33498	0		f	1	SOLUCIONES	t	1	5		t
32585	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	10300	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33499	VENTA B007-00000362	VE	33499	0		f	1	SOLUCIONES	t	1	5		t
32586	2018-05-16 18:57:02.326399	4883	2018-04-16	I	4	10301	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33502	VENTA B007-00000363	VE	33502	0		f	1	SOLUCIONES	t	1	5		t
32587	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	9103	t	NS	78.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33443	VENTA B007-00000084	VE	33443	0		f	1	SOLUCIONES	t	3	5		t
32588	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	4228	t	NS	349.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33444	VENTA B013-00001127	VE	33444	0		f	1	SOLUCIONES	t	1	5		t
32589	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	3924	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33456	VENTA B013-00001132	VE	33456	0		f	1	SOLUCIONES	t	1	5		t
32590	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10286	t	NS	273.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33445	VENTA B013-00001128	VE	33445	0		f	1	SOLUCIONES	t	1	5		t
32591	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	4228	t	NS	435.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33450	VENTA B013-00001131	VE	33450	0		f	1	SOLUCIONES	t	1	5		t
32592	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10287	t	NS	2866.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33448	VENTA B013-00001129	VE	33448	0		f	1	SOLUCIONES	t	1	5		t
32593	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	1029	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33449	VENTA B013-00001130	VE	33449	0		f	1	SOLUCIONES	t	1	5		t
32594	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10291	t	NS	349.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33460	VENTA B013-00001133	VE	33460	0		f	1	SOLUCIONES	t	1	5		t
32595	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	4930	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33464	VENTA B003-00000125	VE	33464	0		f	1	SOLUCIONES	t	2	5		t
32596	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	8125	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33473	VENTA B013-00001136	VE	33473	0		f	1	SOLUCIONES	t	1	5		t
32597	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	8834	t	NS	484.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33469	VENTA B013-00001134	VE	33469	0		f	1	SOLUCIONES	t	1	5		t
32598	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	7675	t	NS	281.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33471	VENTA B013-00001135	VE	33471	0		f	1	SOLUCIONES	t	1	5		t
32599	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33477	VENTA B013-00001137	VE	33477	0		f	1	SOLUCIONES	t	1	5		t
32600	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	6053	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33486	VENTA B013-00001138	VE	33486	0		f	1	SOLUCIONES	t	1	5		t
32601	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10297	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33489	VENTA B013-00001139	VE	33489	0		f	1	SOLUCIONES	t	1	5		t
32602	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	8125	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33491	VENTA B013-00001140	VE	33491	0		f	1	SOLUCIONES	t	1	5		t
32603	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	5442	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33492	VENTA B013-00001141	VE	33492	0		f	1	SOLUCIONES	t	1	5		t
32604	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10299	t	NS	1351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33493	VENTA B013-00001142	VE	33493	0		f	1	SOLUCIONES	t	1	5		t
32605	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	1169	t	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33500	VENTA B013-00001143	VE	33500	0		f	1	SOLUCIONES	t	1	5		t
32606	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	8000	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33506	VENTA B007-00000085	VE	33506	0		f	1	SOLUCIONES	t	3	5		t
32607	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	720	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33507	VENTA B013-00001144	VE	33507	0		f	1	SOLUCIONES	t	1	5		t
32608	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	9547	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33512	VENTA B013-00001145	VE	33512	0		f	1	SOLUCIONES	t	1	5		t
32609	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10305	t	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33514	VENTA B013-00001146	VE	33514	0		f	1	SOLUCIONES	t	1	5		t
32610	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	364	t	NS	314.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33516	VENTA B013-00001148	VE	33516	0		f	1	SOLUCIONES	t	1	5		t
32611	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	548	t	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33515	VENTA B013-00001147	VE	33515	0		f	1	SOLUCIONES	t	1	5		t
32612	2018-05-16 18:57:02.326399	4884	2018-04-16	I	4	10306	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33522	VENTA B013-00001149	VE	33522	0		f	1	SOLUCIONES	t	1	5		t
32613	2018-05-16 18:57:02.326399	4885	2018-04-16	I	4	6371	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33459	VENTA F008-00000064	VE	33459	0		f	1	SOLUCIONES	t	3	5		t
32614	2018-05-16 18:57:02.326399	4885	2018-04-16	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33518	VENTA F008-00000065	VE	33518	0		f	1	SOLUCIONES	t	3	5		t
32615	2018-05-16 18:57:02.326399	4886	2018-04-16	I	4	4894	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33454	VENTA B014-00000330	VE	33454	0		f	1	SOLUCIONES	t	1	5		t
32616	2018-05-16 18:57:02.326399	4886	2018-04-16	I	4	10288	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33455	VENTA B004-00000067	VE	33455	0		f	1	SOLUCIONES	t	2	5		t
32617	2018-05-16 18:57:02.326399	4886	2018-04-16	I	4	3535	t	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33478	VENTA B014-00000331	VE	33478	0		f	1	SOLUCIONES	t	1	5		t
32618	2018-05-16 18:57:02.326399	4887	2018-04-16	I	4	10283	t	NS	5004.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33432	VENTA B012-00000190	VE	33432	0		f	1	SOLUCIONES	t	1	5		t
32619	2018-05-16 18:57:02.326399	4887	2018-04-16	I	4	6159	t	NS	946.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33497	VENTA B012-00000191	VE	33497	0		f	1	SOLUCIONES	t	1	5		t
32620	2018-05-16 18:57:02.326399	4887	2018-04-16	I	4	111	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33501	VENTA B012-00000192	VE	33501	0		f	1	SOLUCIONES	t	1	5		t
32621	2018-05-16 18:57:02.326399	4887	2018-04-16	I	4	10304	t	NS	2016.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33511	VENTA B012-00000193	VE	33511	0		f	1	SOLUCIONES	t	1	5		t
32622	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	9651	t	NS	49.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33463	VENTA B005-00000461	VE	33463	0		f	1	SOLUCIONES	t	3	5		t
32623	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	5855	t	NS	25.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 33434	VENTA B005-00000458	VE	33434	0		f	1	SOLUCIONES	t	3	5		t
32624	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	3013	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33439	VENTA B005-00000459	VE	33439	0		f	1	SOLUCIONES	t	3	5		t
32625	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	10225	t	NS	2809.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33441	VENTA B005-00000460	VE	33441	0		f	1	SOLUCIONES	t	3	5		t
32626	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	10147	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33452	VENTA B008-00000476	VE	33452	0		f	1	SOLUCIONES	t	1	5		t
32627	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	7878	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33462	VENTA B008-00000477	VE	33462	0		f	1	SOLUCIONES	t	1	5		t
32628	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	5855	t	NS	330.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33465	VENTA B005-00000462	VE	33465	0		f	1	SOLUCIONES	t	3	5		t
32629	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	10141	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33474	VENTA B005-00000463	VE	33474	0		f	1	SOLUCIONES	t	3	5		t
32630	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	10038	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33470	VENTA F005-00000036	VE	33470	0		f	1	SOLUCIONES	t	3	5		t
32631	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	2987	t	NS	385.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33476	VENTA B005-00000464	VE	33476	0		f	1	SOLUCIONES	t	3	5		t
32632	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	10295	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33487	VENTA B008-00000478	VE	33487	0		f	1	SOLUCIONES	t	1	5		t
32633	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	3316	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33494	VENTA B008-00000479	VE	33494	0		f	1	SOLUCIONES	t	1	5		t
32634	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	9651	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33495	VENTA B005-00000465	VE	33495	0		f	1	SOLUCIONES	t	3	5		t
32635	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	9386	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33496	VENTA B005-00000466	VE	33496	0		f	1	SOLUCIONES	t	3	5		t
32636	2018-05-16 18:57:02.326399	4888	2018-04-16	I	4	10302	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33508	VENTA B008-00000480	VE	33508	0		f	1	SOLUCIONES	t	1	5		t
32637	2018-05-16 18:57:02.326399	4889	2018-04-16	I	4	5202	t	NS	18700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33509	VENTA F005-00000017	VE	33509	0		f	1	SOLUCIONES	t	2	5		t
32638	2018-05-16 18:57:02.326399	4889	2018-04-16	I	4	5202	t	NS	18700.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33517	VENTA F005-00000018	VE	33517	0		f	1	SOLUCIONES	t	2	5		t
32639	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	1153	t	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33431	VENTA B005-00000335	VE	33431	0		f	1	SOLUCIONES	t	1	5		t
32640	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	10285	t	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33437	VENTA B005-00000336	VE	33437	0		f	1	SOLUCIONES	t	1	5		t
32641	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	10183	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33446	VENTA B005-00000337	VE	33446	0		f	1	SOLUCIONES	t	1	5		t
32642	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	10183	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33453	VENTA B005-00000338	VE	33453	0		f	1	SOLUCIONES	t	1	5		t
32643	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	3028	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33479	VENTA F005-00000017	VE	33479	0		f	1	SOLUCIONES	t	1	5		t
32644	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	5053	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33482	VENTA B005-00000339	VE	33482	0		f	1	SOLUCIONES	t	1	5		t
32645	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	1603	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33513	VENTA B005-00000340	VE	33513	0		f	1	SOLUCIONES	t	1	5		t
32646	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	2465	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33519	VENTA B005-00000341	VE	33519	0		f	1	SOLUCIONES	t	1	5		t
32647	2018-05-16 18:57:02.326399	4890	2018-04-16	I	4	8612	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33520	VENTA B005-00000342	VE	33520	0		f	1	SOLUCIONES	t	1	5		t
32648	2018-05-16 18:57:02.326399	4891	2018-04-16	I	4	9238	t	NS	984.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33461	VENTA B002-00000176	VE	33461	0		f	1	SOLUCIONES	t	3	5		t
32649	2018-05-16 18:57:02.326399	4891	2018-04-16	I	4	8919	t	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33466	VENTA B002-00000177	VE	33466	0		f	1	SOLUCIONES	t	3	5		t
32650	2018-05-16 18:57:02.326399	4891	2018-04-16	I	4	10117	t	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33521	VENTA B002-00000178	VE	33521	0		f	1	SOLUCIONES	t	3	5		t
32651	2018-05-16 18:57:02.326399	4892	2018-04-16	I	4	134	t	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33433	VENTA B009-00000224	VE	33433	0		f	1	SOLUCIONES	t	1	5		t
32652	2018-05-16 18:57:02.326399	4892	2018-04-16	I	4	102	t	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33503	VENTA B009-00000227	VE	33503	0		f	1	SOLUCIONES	t	1	5		t
32653	2018-05-16 18:57:02.326399	4892	2018-04-16	I	4	90	t	NS	823.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33430	VENTA B009-00000223	VE	33430	0		f	1	SOLUCIONES	t	1	5		t
32654	2018-05-16 18:57:02.326399	4892	2018-04-16	I	4	1596	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33442	VENTA B009-00000225	VE	33442	0		f	1	SOLUCIONES	t	1	5		t
32655	2018-05-16 18:57:02.326399	4892	2018-04-16	I	4	109	t	NS	328.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33451	VENTA B009-00000226	VE	33451	0		f	1	SOLUCIONES	t	1	5		t
32656	2018-05-16 18:57:02.326399	4893	2018-04-16	I	4	9721	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33504	VENTA B011-00000486	VE	33504	0		f	1	SOLUCIONES	t	1	5		t
32657	2018-05-16 18:57:02.326399	4894	2018-04-17	I	4	10309	t	NS	5670.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33538	VENTA B005-00000083	VE	33538	0		f	1	SOLUCIONES	t	2	5		t
32658	2018-05-16 18:57:02.326399	4895	2018-04-17	I	4	9631	t	NS	1326.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33528	VENTA B011-00000487	VE	33528	0		f	1	SOLUCIONES	t	1	5		t
32659	2018-05-16 18:57:02.326399	4895	2018-04-17	I	4	2408	t	NS	104.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33529	VENTA B011-00000488	VE	33529	0		f	1	SOLUCIONES	t	1	5		t
32660	2018-05-16 18:57:02.326399	4895	2018-04-17	I	4	1478	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33574	VENTA B011-00000489	VE	33574	0		f	1	SOLUCIONES	t	1	5		t
32661	2018-05-16 18:57:02.326399	4896	2018-04-17	I	4	10310	t	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33543	VENTA B010-00000650	VE	33543	0		f	1	SOLUCIONES	t	1	5		t
32662	2018-05-16 18:57:02.326399	4896	2018-04-17	I	4	223	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33552	VENTA B010-00000651	VE	33552	0		f	1	SOLUCIONES	t	1	5		t
32663	2018-05-16 18:57:02.326399	4896	2018-04-17	I	4	131	t	NS	97.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33568	VENTA B010-00000652	VE	33568	0		f	1	SOLUCIONES	t	1	5		t
32664	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	5436	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33534	VENTA B005-00000469	VE	33534	0		f	1	SOLUCIONES	t	3	5		t
32665	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	9847	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33530	VENTA B005-00000467	VE	33530	0		f	1	SOLUCIONES	t	3	5		t
32666	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	5975	t	NS	49.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33532	VENTA B005-00000468	VE	33532	0		f	1	SOLUCIONES	t	3	5		t
32667	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	9612	t	NS	195.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33541	VENTA B005-00000470	VE	33541	0		f	1	SOLUCIONES	t	3	5		t
32668	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	3083	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33548	VENTA B008-00000481	VE	33548	0		f	1	SOLUCIONES	t	1	5		t
32669	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	10314	t	NS	60.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33547	VENTA B005-00000471	VE	33547	0		f	1	SOLUCIONES	t	3	5		t
32670	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	9680	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33553	VENTA B008-00000482	VE	33553	0		f	1	SOLUCIONES	t	1	5		t
32671	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	9734	t	NS	423.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33579	VENTA B005-00000475	VE	33579	0		f	1	SOLUCIONES	t	3	5		t
32672	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	10139	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33557	VENTA B005-00000473	VE	33557	0		f	1	SOLUCIONES	t	3	5		t
32673	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	10318	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33567	VENTA B008-00000483	VE	33567	0		f	1	SOLUCIONES	t	1	5		t
32674	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	10221	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33572	VENTA B005-00000474	VE	33572	0		f	1	SOLUCIONES	t	3	5		t
32675	2018-05-16 18:57:02.326399	4897	2018-04-17	I	4	10221	t	NS	19.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33555	VENTA B005-00000472	VE	33555	0		f	1	SOLUCIONES	t	3	5		t
32676	2018-05-16 18:57:02.326399	4898	2018-04-17	I	4	9374	t	NS	1672.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33524	VENTA B009-00000228	VE	33524	0		f	1	SOLUCIONES	t	1	5		t
32677	2018-05-16 18:57:02.326399	4898	2018-04-17	I	4	5324	t	NS	1472.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33537	VENTA B006-00000014	VE	33537	0		f	1	SOLUCIONES	t	3	5		t
32678	2018-05-16 18:57:02.326399	4899	2018-04-17	I	4	5057	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33523	VENTA B005-00000343	VE	33523	0		f	1	SOLUCIONES	t	1	5		t
32679	2018-05-16 18:57:02.326399	4899	2018-04-17	I	4	1117	t	NS	583.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33584	VENTA B005-00000344	VE	33584	0		f	1	SOLUCIONES	t	1	5		t
32680	2018-05-16 18:57:02.326399	4900	2018-04-17	I	4	10212	t	NS	2708.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33526	VENTA B012-00000194	VE	33526	0		f	1	SOLUCIONES	t	1	5		t
32681	2018-05-16 18:57:02.326399	4901	2018-04-17	I	4	10307	t	NS	247.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33536	VENTA B002-00000179	VE	33536	0		f	1	SOLUCIONES	t	3	5		t
32682	2018-05-16 18:57:02.326399	4901	2018-04-17	I	4	9754	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33556	VENTA B002-00000180	VE	33556	0		f	1	SOLUCIONES	t	3	5		t
32683	2018-05-16 18:57:02.326399	4901	2018-04-17	I	4	10316	t	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33560	VENTA B002-00000181	VE	33560	0		f	1	SOLUCIONES	t	3	5		t
32684	2018-05-16 18:57:02.326399	4902	2018-04-17	I	4	2306	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33575	VENTA F003-00000032	VE	33575	0		f	1	SOLUCIONES	t	1	5		t
32685	2018-05-16 18:57:02.326399	4902	2018-04-17	I	4	2306	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33576	VENTA F003-00000033	VE	33576	0		f	1	SOLUCIONES	t	1	5		t
32686	2018-05-16 18:57:02.326399	4903	2018-04-17	I	4	8364	t	NS	6660.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33581	VENTA F008-00000066	VE	33581	0		f	1	SOLUCIONES	t	3	5		t
32687	2018-05-16 18:57:02.326399	4904	2018-04-17	I	4	7850	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33578	VENTA F016-00000008	VE	33578	0		f	1	SOLUCIONES	t	1	5		t
32688	2018-05-16 18:57:02.326399	4905	2018-04-17	I	4	10312	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33545	VENTA B007-00000364	VE	33545	0		f	1	SOLUCIONES	t	1	5		t
32689	2018-05-16 18:57:02.326399	4905	2018-04-17	I	4	2391	t	NS	299.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33564	VENTA B007-00000365	VE	33564	0		f	1	SOLUCIONES	t	1	5		t
32690	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	8673	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33525	VENTA B006-00001013	VE	33525	0		f	1	SOLUCIONES	t	1	5		t
32691	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10315	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33554	VENTA B006-00001021	VE	33554	0		f	1	SOLUCIONES	t	1	5		t
32692	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	424	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33527	VENTA B006-00001014	VE	33527	0		f	1	SOLUCIONES	t	1	5		t
32693	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10308	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33535	VENTA B006-00001015	VE	33535	0		f	1	SOLUCIONES	t	1	5		t
32694	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10313	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33546	VENTA B006-00001018	VE	33546	0		f	1	SOLUCIONES	t	1	5		t
32695	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10311	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33544	VENTA B006-00001017	VE	33544	0		f	1	SOLUCIONES	t	1	5		t
32696	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10290	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33542	VENTA B006-00001016	VE	33542	0		f	1	SOLUCIONES	t	1	5		t
32697	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	8154	t	NS	1813.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33549	VENTA B006-00001019	VE	33549	0		f	1	SOLUCIONES	t	1	5		t
32698	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	2737	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33551	VENTA B006-00001020	VE	33551	0		f	1	SOLUCIONES	t	1	5		t
32699	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10189	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33558	VENTA B006-00001022	VE	33558	0		f	1	SOLUCIONES	t	1	5		t
32700	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	8399	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33570	VENTA B006-00001023	VE	33570	0		f	1	SOLUCIONES	t	1	5		t
32701	2018-05-16 18:57:02.326399	4906	2018-04-17	I	4	10319	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33571	VENTA B006-00001024	VE	33571	0		f	1	SOLUCIONES	t	1	5		t
32702	2018-05-16 18:57:02.326399	4907	2018-04-17	I	4	5905	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33559	VENTA B004-00000068	VE	33559	0		f	1	SOLUCIONES	t	2	5		t
32703	2018-05-16 18:57:02.326399	4907	2018-04-17	I	4	7889	t	NS	421.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33577	VENTA B014-00000332	VE	33577	0		f	1	SOLUCIONES	t	1	5		t
32704	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	4775	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33583	VENTA B003-00000128	VE	33583	0		f	1	SOLUCIONES	t	2	5		t
32705	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	8055	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33533	VENTA B013-00001151	VE	33533	0		f	1	SOLUCIONES	t	1	5		t
32706	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	33	t	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33540	VENTA B013-00001153	VE	33540	0		f	1	SOLUCIONES	t	1	5		t
32707	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	3924	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33531	VENTA B013-00001150	VE	33531	0		f	1	SOLUCIONES	t	1	5		t
32708	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	8125	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33539	VENTA B013-00001152	VE	33539	0		f	1	SOLUCIONES	t	1	5		t
32709	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	9808	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33550	VENTA B013-00001154	VE	33550	0		f	1	SOLUCIONES	t	1	5		t
32710	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	10317	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33563	VENTA B013-00001157	VE	33563	0		f	1	SOLUCIONES	t	1	5		t
32711	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	2439	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33565	VENTA B013-00001158	VE	33565	0		f	1	SOLUCIONES	t	1	5		t
32712	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	5616	t	NS	968.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33561	VENTA B013-00001155	VE	33561	0		f	1	SOLUCIONES	t	1	5		t
32713	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	365	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33562	VENTA B013-00001156	VE	33562	0		f	1	SOLUCIONES	t	1	5		t
32714	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	4228	t	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33566	VENTA B013-00001159	VE	33566	0		f	1	SOLUCIONES	t	1	5		t
32715	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	4775	t	NS	6110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33569	VENTA B003-00000126	VE	33569	0		f	1	SOLUCIONES	t	2	5		t
32716	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	1214	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33573	VENTA B013-00001160	VE	33573	0		f	1	SOLUCIONES	t	1	5		t
32717	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	342	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33580	VENTA B013-00001161	VE	33580	0		f	1	SOLUCIONES	t	1	5		t
32718	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	4930	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33582	VENTA B003-00000127	VE	33582	0		f	1	SOLUCIONES	t	2	5		t
32719	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	4228	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33585	VENTA B003-00000129	VE	33585	0		f	1	SOLUCIONES	t	2	5		t
32720	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	5317	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33586	VENTA B013-00001162	VE	33586	0		f	1	SOLUCIONES	t	1	5		t
32721	2018-05-16 18:57:02.326399	4908	2018-04-17	I	4	8000	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33587	VENTA B007-00000086	VE	33587	0		f	1	SOLUCIONES	t	3	5		t
32722	2018-05-16 18:57:02.326399	4909	2018-04-18	I	4	9383	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33600	VENTA B007-00000367	VE	33600	0		f	1	SOLUCIONES	t	1	5		t
32723	2018-05-16 18:57:02.326399	4909	2018-04-18	I	4	799	t	NS	73.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33596	VENTA B007-00000366	VE	33596	0		f	1	SOLUCIONES	t	1	5		t
32724	2018-05-16 18:57:02.326399	4909	2018-04-18	I	4	997	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33651	VENTA B007-00000368	VE	33651	0		f	1	SOLUCIONES	t	1	5		t
32725	2018-05-16 18:57:02.326399	4909	2018-04-18	I	4	9087	t	NS	1140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33657	VENTA F007-00000022	VE	33657	0		f	1	SOLUCIONES	t	1	5		t
32726	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	62	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33597	VENTA B014-00000333	VE	33597	0		f	1	SOLUCIONES	t	1	5		t
32727	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	6219	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33599	VENTA B004-00000069	VE	33599	0		f	1	SOLUCIONES	t	2	5		t
32728	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	7712	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33611	VENTA B014-00000334	VE	33611	0		f	1	SOLUCIONES	t	1	5		t
32729	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	1585	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33612	VENTA B004-00000070	VE	33612	0		f	1	SOLUCIONES	t	2	5		t
32730	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	8638	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33631	VENTA B014-00000335	VE	33631	0		f	1	SOLUCIONES	t	1	5		t
32731	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	8638	t	NS	233.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33641	VENTA B014-00000336	VE	33641	0		f	1	SOLUCIONES	t	1	5		t
32732	2018-05-16 18:57:02.326399	4910	2018-04-18	I	4	5388	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33646	VENTA B004-00000071	VE	33646	0		f	1	SOLUCIONES	t	2	5		t
32733	2018-05-16 18:57:02.326399	4911	2018-04-18	I	4	3792	t	NS	529.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33661	VENTA B005-00000345	VE	33661	0		f	1	SOLUCIONES	t	1	5		t
32734	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9847	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33588	VENTA B005-00000476	VE	33588	0		f	1	SOLUCIONES	t	3	5		t
32735	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9491	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33589	VENTA B005-00000477	VE	33589	0		f	1	SOLUCIONES	t	3	5		t
32736	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9967	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33591	VENTA B008-00000484	VE	33591	0		f	1	SOLUCIONES	t	1	5		t
32737	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9491	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33592	VENTA B005-00000478	VE	33592	0		f	1	SOLUCIONES	t	3	5		t
32738	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9491	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33598	VENTA B005-00000479	VE	33598	0		f	1	SOLUCIONES	t	3	5		t
32739	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	5968	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33605	VENTA B005-00000480	VE	33605	0		f	1	SOLUCIONES	t	3	5		t
32740	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	5975	t	NS	197.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33623	VENTA B005-00000483	VE	33623	0		f	1	SOLUCIONES	t	3	5		t
32741	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9651	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33614	VENTA B005-00000481	VE	33614	0		f	1	SOLUCIONES	t	3	5		t
32742	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	8	t	NS	187.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33615	VENTA B005-00000482	VE	33615	0		f	1	SOLUCIONES	t	3	5		t
32743	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9491	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33633	VENTA B005-00000484	VE	33633	0		f	1	SOLUCIONES	t	3	5		t
32744	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	10141	t	NS	1175.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33639	VENTA B005-00000485	VE	33639	0		f	1	SOLUCIONES	t	3	5		t
32745	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	2679	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33644	VENTA B008-00000485	VE	33644	0		f	1	SOLUCIONES	t	1	5		t
32746	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	5601	t	NS	1497.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33653	VENTA F005-00000037	VE	33653	0		f	1	SOLUCIONES	t	3	5		t
32747	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	10324	t	NS	29.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33645	VENTA B005-00000486	VE	33645	0		f	1	SOLUCIONES	t	3	5		t
32748	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9734	t	NS	1056.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33647	VENTA B005-00000487	VE	33647	0		f	1	SOLUCIONES	t	3	5		t
32749	2018-05-16 18:57:02.326399	4912	2018-04-18	I	4	9386	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33649	VENTA B005-00000488	VE	33649	0		f	1	SOLUCIONES	t	3	5		t
32750	2018-05-16 18:57:02.326399	4913	2018-04-18	I	4	10320	t	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33590	VENTA B006-00001025	VE	33590	0		f	1	SOLUCIONES	t	1	5		t
32751	2018-05-16 18:57:02.326399	4913	2018-04-18	I	4	424	t	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33593	VENTA B006-00001026	VE	33593	0		f	1	SOLUCIONES	t	1	5		t
32752	2018-05-16 18:57:02.326399	4913	2018-04-18	I	4	423	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33603	VENTA B006-00001027	VE	33603	0		f	1	SOLUCIONES	t	1	5		t
32753	2018-05-16 18:57:02.326399	4913	2018-04-18	I	4	4965	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33654	VENTA B006-00001028	VE	33654	0		f	1	SOLUCIONES	t	1	5		t
32754	2018-05-16 18:57:02.326399	4914	2018-04-18	I	4	9273	t	NS	1424.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33594	VENTA B012-00000195	VE	33594	0		f	1	SOLUCIONES	t	1	5		t
32755	2018-05-16 18:57:02.326399	4914	2018-04-18	I	4	5093	t	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33595	VENTA B012-00000196	VE	33595	0		f	1	SOLUCIONES	t	1	5		t
32756	2018-05-16 18:57:02.326399	4914	2018-04-18	I	4	84	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33621	VENTA B012-00000197	VE	33621	0		f	1	SOLUCIONES	t	1	5		t
32757	2018-05-16 18:57:02.326399	4914	2018-04-18	I	4	83	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33664	VENTA B012-00000198	VE	33664	0		f	1	SOLUCIONES	t	1	5		t
32758	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	366	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33613	VENTA B013-00001165	VE	33613	0		f	1	SOLUCIONES	t	1	5		t
32759	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	1488	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33659	VENTA B013-00001178	VE	33659	0		f	1	SOLUCIONES	t	1	5		t
32760	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	1258	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33656	VENTA B013-00001176	VE	33656	0		f	1	SOLUCIONES	t	1	5		t
32761	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	1488	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33601	VENTA B013-00001163	VE	33601	0		f	1	SOLUCIONES	t	1	5		t
32762	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	10088	t	NS	177.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33604	VENTA B007-00000087	VE	33604	0		f	1	SOLUCIONES	t	3	5		t
32763	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	2574	t	NS	1299.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33602	VENTA F013-00000084	VE	33602	0		f	1	SOLUCIONES	t	1	5		t
32764	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	9298	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33609	VENTA F013-00000085	VE	33609	0		f	1	SOLUCIONES	t	1	5		t
32765	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	3924	t	NS	344.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33610	VENTA B013-00001164	VE	33610	0		f	1	SOLUCIONES	t	1	5		t
32766	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	2625	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33616	VENTA B013-00001166	VE	33616	0		f	1	SOLUCIONES	t	1	5		t
32767	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	10286	t	NS	26.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33624	VENTA B007-00000088	VE	33624	0		f	1	SOLUCIONES	t	3	5		t
32768	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	10321	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33619	VENTA B013-00001167	VE	33619	0		f	1	SOLUCIONES	t	1	5		t
32769	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	705	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33622	VENTA B013-00001168	VE	33622	0		f	1	SOLUCIONES	t	1	5		t
32770	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	4228	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33626	VENTA B013-00001169	VE	33626	0		f	1	SOLUCIONES	t	1	5		t
32771	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	1103	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33636	VENTA B013-00001172	VE	33636	0		f	1	SOLUCIONES	t	1	5		t
32772	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	10322	t	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33628	VENTA B013-00001170	VE	33628	0		f	1	SOLUCIONES	t	1	5		t
32773	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	8609	t	NS	830.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33632	VENTA B013-00001171	VE	33632	0		f	1	SOLUCIONES	t	1	5		t
32774	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	6262	t	NS	349.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33640	VENTA B013-00001173	VE	33640	0		f	1	SOLUCIONES	t	1	5		t
32775	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	2609	t	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33648	VENTA B013-00001174	VE	33648	0		f	1	SOLUCIONES	t	1	5		t
32776	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	1258	t	NS	535.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33655	VENTA B013-00001175	VE	33655	0		f	1	SOLUCIONES	t	1	5		t
32777	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	5442	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33652	VENTA B007-00000089	VE	33652	0		f	1	SOLUCIONES	t	3	5		t
32778	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	14	t	NS	709.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33658	VENTA B013-00001177	VE	33658	0		f	1	SOLUCIONES	t	1	5		t
32779	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	4228	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33662	VENTA B013-00001179	VE	33662	0		f	1	SOLUCIONES	t	1	5		t
32780	2018-05-16 18:57:02.326399	4915	2018-04-18	I	4	4228	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33663	VENTA B003-00000130	VE	33663	0		f	1	SOLUCIONES	t	2	5		t
32781	2018-05-16 18:57:02.326399	4916	2018-04-18	I	4	118	t	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33606	VENTA B009-00000229	VE	33606	0		f	1	SOLUCIONES	t	1	5		t
32782	2018-05-16 18:57:02.326399	4916	2018-04-18	I	4	90	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33618	VENTA B009-00000230	VE	33618	0		f	1	SOLUCIONES	t	1	5		t
32783	2018-05-16 18:57:02.326399	4916	2018-04-18	I	4	2134	t	NS	523.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33634	VENTA B009-00000231	VE	33634	0		f	1	SOLUCIONES	t	1	5		t
32784	2018-05-16 18:57:02.326399	4916	2018-04-18	I	4	10148	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33635	VENTA B009-00000232	VE	33635	0		f	1	SOLUCIONES	t	1	5		t
32785	2018-05-16 18:57:02.326399	4916	2018-04-18	I	4	109	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33638	VENTA B009-00000233	VE	33638	0		f	1	SOLUCIONES	t	1	5		t
32786	2018-05-16 18:57:02.326399	4916	2018-04-18	I	4	102	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33650	VENTA B009-00000234	VE	33650	0		f	1	SOLUCIONES	t	1	5		t
32787	2018-05-16 18:57:02.326399	4917	2018-04-18	I	4	9754	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33608	VENTA B002-00000183	VE	33608	0		f	1	SOLUCIONES	t	3	5		t
32788	2018-05-16 18:57:02.326399	4917	2018-04-18	I	4	7892	t	NS	68.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33607	VENTA B002-00000182	VE	33607	0		f	1	SOLUCIONES	t	3	5		t
32789	2018-05-16 18:57:02.326399	4917	2018-04-18	I	4	6927	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33627	VENTA B002-00000184	VE	33627	0		f	1	SOLUCIONES	t	3	5		t
32790	2018-05-16 18:57:02.326399	4917	2018-04-18	I	4	10117	t	NS	762.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33637	VENTA B002-00000185	VE	33637	0		f	1	SOLUCIONES	t	3	5		t
32791	2018-05-16 18:57:02.326399	4917	2018-04-18	I	4	10268	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33642	VENTA B002-00000186	VE	33642	0		f	1	SOLUCIONES	t	3	5		t
32792	2018-05-16 18:57:02.326399	4918	2018-04-18	I	4	6740	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33620	VENTA F008-00000067	VE	33620	0		f	1	SOLUCIONES	t	3	5		t
32793	2018-05-16 18:57:02.326399	4918	2018-04-18	I	4	10323	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33630	VENTA B008-00000106	VE	33630	0		f	1	SOLUCIONES	t	3	5		t
32794	2018-05-16 18:57:02.326399	4918	2018-04-18	I	4	6331	t	NS	133.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33629	VENTA B008-00000105	VE	33629	0		f	1	SOLUCIONES	t	3	5		t
32795	2018-05-16 18:57:02.326399	4918	2018-04-18	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33660	VENTA F008-00000068	VE	33660	0		f	1	SOLUCIONES	t	3	5		t
32796	2018-05-16 18:57:02.326399	4919	2018-04-18	I	4	6472	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33617	VENTA F003-00000072	VE	33617	0		f	1	SOLUCIONES	t	3	5		t
32797	2018-05-16 18:57:02.326399	4920	2018-04-18	I	4	1406	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33625	VENTA B010-00000653	VE	33625	0		f	1	SOLUCIONES	t	1	5		t
32798	2018-05-16 18:57:02.326399	4920	2018-04-18	I	4	8791	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33643	VENTA B010-00000654	VE	33643	0		f	1	SOLUCIONES	t	1	5		t
32799	2018-05-16 18:57:02.326399	4921	2018-04-19	I	4	1478	t	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33685	VENTA B011-00000490	VE	33685	0		f	1	SOLUCIONES	t	1	5		t
32800	2018-05-16 18:57:02.326399	4921	2018-04-19	I	4	9721	t	NS	159.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33709	VENTA B011-00000491	VE	33709	0		f	1	SOLUCIONES	t	1	5		t
32801	2018-05-16 18:57:02.326399	4922	2018-04-19	I	4	2177	t	NS	1825.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33674	VENTA B005-00000346	VE	33674	0		f	1	SOLUCIONES	t	1	5		t
32802	2018-05-16 18:57:02.326399	4922	2018-04-19	I	4	10328	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33684	VENTA B005-00000347	VE	33684	0		f	1	SOLUCIONES	t	1	5		t
32803	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	7910	t	NS	678.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33673	VENTA B013-00001180	VE	33673	0		f	1	SOLUCIONES	t	1	5		t
32804	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	10326	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33675	VENTA B013-00001181	VE	33675	0		f	1	SOLUCIONES	t	1	5		t
32805	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	5000	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33676	VENTA B007-00000090	VE	33676	0		f	1	SOLUCIONES	t	3	5		t
32806	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	3546	t	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33692	VENTA B013-00001182	VE	33692	0		f	1	SOLUCIONES	t	1	5		t
32807	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	1024	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33699	VENTA B013-00001183	VE	33699	0		f	1	SOLUCIONES	t	1	5		t
32808	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	4775	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33700	VENTA B013-00001184	VE	33700	0		f	1	SOLUCIONES	t	1	5		t
32809	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	8999	t	NS	105.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33704	VENTA B007-00000091	VE	33704	0		f	1	SOLUCIONES	t	3	5		t
32810	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	4775	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33714	VENTA B003-00000133	VE	33714	0		f	1	SOLUCIONES	t	2	5		t
32811	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	4228	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33711	VENTA B003-00000131	VE	33711	0		f	1	SOLUCIONES	t	2	5		t
32812	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	4930	t	NS	1209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33712	VENTA B003-00000132	VE	33712	0		f	1	SOLUCIONES	t	2	5		t
32813	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	41	t	NS	745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33726	VENTA B013-00001185	VE	33726	0		f	1	SOLUCIONES	t	1	5		t
32814	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	41	t	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33727	VENTA B013-00001186	VE	33727	0		f	1	SOLUCIONES	t	1	5		t
32815	2018-05-16 18:57:02.326399	4923	2018-04-19	I	4	4930	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33733	VENTA B003-00000134	VE	33733	0		f	1	SOLUCIONES	t	2	5		t
32816	2018-05-16 18:57:02.326399	4924	2018-04-19	I	4	8048	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33693	VENTA B008-00000108	VE	33693	0		f	1	SOLUCIONES	t	3	5		t
32817	2018-05-16 18:57:02.326399	4924	2018-04-19	I	4	6740	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33689	VENTA F008-00000069	VE	33689	0		f	1	SOLUCIONES	t	3	5		t
32818	2018-05-16 18:57:02.326399	4924	2018-04-19	I	4	6848	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33681	VENTA B008-00000107	VE	33681	0		f	1	SOLUCIONES	t	3	5		t
32819	2018-05-16 18:57:02.326399	4924	2018-04-19	I	4	10331	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33695	VENTA B008-00000109	VE	33695	0		f	1	SOLUCIONES	t	3	5		t
32820	2018-05-16 18:57:02.326399	4924	2018-04-19	I	4	7294	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33697	VENTA B008-00000110	VE	33697	0		f	1	SOLUCIONES	t	3	5		t
32821	2018-05-16 18:57:02.326399	4924	2018-04-19	I	4	10335	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33732	VENTA B008-00000111	VE	33732	0		f	1	SOLUCIONES	t	3	5		t
32822	2018-05-16 18:57:02.326399	4925	2018-04-19	I	4	623	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33705	VENTA B010-00000655	VE	33705	0		f	1	SOLUCIONES	t	1	5		t
32823	2018-05-16 18:57:02.326399	4925	2018-04-19	I	4	967	t	NS	565.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33735	VENTA B010-00000656	VE	33735	0		f	1	SOLUCIONES	t	1	5		t
32824	2018-05-16 18:57:02.326399	4926	2018-04-19	I	4	10330	t	NS	6324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33690	VENTA B005-00000084	VE	33690	0		f	1	SOLUCIONES	t	2	5		t
32825	2018-05-16 18:57:02.326399	4926	2018-04-19	I	4	10336	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33734	VENTA B005-00000085	VE	33734	0		f	1	SOLUCIONES	t	2	5		t
32826	2018-05-16 18:57:02.326399	4927	2018-04-19	I	4	10329	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33687	VENTA B002-00000187	VE	33687	0		f	1	SOLUCIONES	t	3	5		t
32827	2018-05-16 18:57:02.326399	4927	2018-04-19	I	4	8872	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33688	VENTA B002-00000188	VE	33688	0		f	1	SOLUCIONES	t	3	5		t
32828	2018-05-16 18:57:02.326399	4927	2018-04-19	I	4	6623	t	NS	41.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33698	VENTA F002-00000029	VE	33698	0		f	1	SOLUCIONES	t	3	5		t
32829	2018-05-16 18:57:02.326399	4927	2018-04-19	I	4	10117	t	NS	843.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33720	VENTA B002-00000190	VE	33720	0		f	1	SOLUCIONES	t	3	5		t
32830	2018-05-16 18:57:02.326399	4927	2018-04-19	I	4	6927	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33708	VENTA B002-00000189	VE	33708	0		f	1	SOLUCIONES	t	3	5		t
32831	2018-05-16 18:57:02.326399	4928	2018-04-19	I	4	9881	t	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33665	VENTA B009-00000235	VE	33665	0		f	1	SOLUCIONES	t	1	5		t
32832	2018-05-16 18:57:02.326399	4929	2018-04-19	I	4	9087	t	NS	836.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33710	VENTA F007-00000023	VE	33710	0		f	1	SOLUCIONES	t	1	5		t
32833	2018-05-16 18:57:02.326399	4929	2018-04-19	I	4	633	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33721	VENTA B007-00000369	VE	33721	0		f	1	SOLUCIONES	t	1	5		t
32834	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	7712	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33683	VENTA B014-00000338	VE	33683	0		f	1	SOLUCIONES	t	1	5		t
32835	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	10327	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33679	VENTA B014-00000337	VE	33679	0		f	1	SOLUCIONES	t	1	5		t
32836	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	5538	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33686	VENTA B004-00000072	VE	33686	0		f	1	SOLUCIONES	t	2	5		t
32837	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	350	t	NS	544.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33715	VENTA B014-00000339	VE	33715	0		f	1	SOLUCIONES	t	1	5		t
32838	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	350	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33718	VENTA B014-00000340	VE	33718	0		f	1	SOLUCIONES	t	1	5		t
32839	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	5857	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33722	VENTA B004-00000073	VE	33722	0		f	1	SOLUCIONES	t	2	5		t
32840	2018-05-16 18:57:02.326399	4930	2018-04-19	I	4	206	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33729	VENTA B014-00000341	VE	33729	0		f	1	SOLUCIONES	t	1	5		t
32841	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10125	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33669	VENTA B005-00000490	VE	33669	0		f	1	SOLUCIONES	t	3	5		t
32842	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10038	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33666	VENTA F005-00000038	VE	33666	0		f	1	SOLUCIONES	t	3	5		t
32843	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	5436	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33668	VENTA B005-00000489	VE	33668	0		f	1	SOLUCIONES	t	3	5		t
32844	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10221	t	NS	19.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33670	VENTA B005-00000491	VE	33670	0		f	1	SOLUCIONES	t	3	5		t
32845	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10325	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33671	VENTA B005-00000492	VE	33671	0		f	1	SOLUCIONES	t	3	5		t
32846	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	5622	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33680	VENTA B005-00000494	VE	33680	0		f	1	SOLUCIONES	t	3	5		t
32847	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	9651	t	NS	189.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33691	VENTA B005-00000495	VE	33691	0		f	1	SOLUCIONES	t	3	5		t
32848	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	3417	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33696	VENTA B008-00000486	VE	33696	0		f	1	SOLUCIONES	t	1	5		t
32849	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	9317	t	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33694	VENTA B005-00000496	VE	33694	0		f	1	SOLUCIONES	t	3	5		t
32850	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10221	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33701	VENTA B005-00000497	VE	33701	0		f	1	SOLUCIONES	t	3	5		t
32851	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	3013	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33702	VENTA B005-00000498	VE	33702	0		f	1	SOLUCIONES	t	3	5		t
32852	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10333	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33703	VENTA B005-00000499	VE	33703	0		f	1	SOLUCIONES	t	3	5		t
32853	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	3066	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33706	VENTA B008-00000487	VE	33706	0		f	1	SOLUCIONES	t	1	5		t
32854	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	9087	t	NS	1216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33707	VENTA F008-00000002	VE	33707	0		f	1	SOLUCIONES	t	1	5		t
32855	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10221	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33716	VENTA B005-00000501	VE	33716	0		f	1	SOLUCIONES	t	3	5		t
32856	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	9847	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33713	VENTA B005-00000500	VE	33713	0		f	1	SOLUCIONES	t	3	5		t
32857	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	10334	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33717	VENTA B008-00000488	VE	33717	0		f	1	SOLUCIONES	t	1	5		t
32858	2018-05-16 18:57:02.326399	4931	2018-04-19	I	4	5754	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33672	VENTA B005-00000493	VE	33672	0		f	1	SOLUCIONES	t	3	5		t
32859	2018-05-16 18:57:02.326399	4932	2018-04-19	I	4	2306	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33728	VENTA F001-00000002	VE	33728	0		f	1	SOLUCIONES	t	3	5		t
32860	2018-05-16 18:57:02.326399	4933	2018-04-19	I	4	10212	t	NS	2194.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33719	VENTA B012-00000199	VE	33719	0		f	1	SOLUCIONES	t	1	5		t
32861	2018-05-16 18:57:02.326399	4933	2018-04-19	I	4	4768	t	NS	3024.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33730	VENTA B012-00000200	VE	33730	0		f	1	SOLUCIONES	t	1	5		t
32862	2018-05-16 18:57:02.326399	4933	2018-04-19	I	4	4768	t	NS	3024.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33731	VENTA B012-00000201	VE	33731	0		f	1	SOLUCIONES	t	1	5		t
32863	2018-05-16 18:57:02.326399	4934	2018-04-19	I	4	2180	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33667	VENTA B006-00001029	VE	33667	0		f	1	SOLUCIONES	t	1	5		t
32864	2018-05-16 18:57:02.326399	4934	2018-04-19	I	4	492	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33677	VENTA B006-00001030	VE	33677	0		f	1	SOLUCIONES	t	1	5		t
32865	2018-05-16 18:57:02.326399	4934	2018-04-19	I	4	493	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33678	VENTA B006-00001031	VE	33678	0		f	1	SOLUCIONES	t	1	5		t
32866	2018-05-16 18:57:02.326399	4934	2018-04-19	I	4	493	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33682	VENTA B006-00001032	VE	33682	0		f	1	SOLUCIONES	t	1	5		t
32867	2018-05-16 18:57:02.326399	4935	2018-04-20	I	4	2391	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33736	VENTA B006-00001033	VE	33736	0		f	1	SOLUCIONES	t	1	5		t
32868	2018-05-16 18:57:02.326399	4935	2018-04-20	I	4	3652	t	NS	1121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33747	VENTA B006-00001034	VE	33747	0		f	1	SOLUCIONES	t	1	5		t
32869	2018-05-16 18:57:02.326399	4935	2018-04-20	I	4	10340	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33752	VENTA B006-00001035	VE	33752	0		f	1	SOLUCIONES	t	1	5		t
32870	2018-05-16 18:57:02.326399	4935	2018-04-20	I	4	10341	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33753	VENTA B006-00001036	VE	33753	0		f	1	SOLUCIONES	t	1	5		t
32871	2018-05-16 18:57:02.326399	4935	2018-04-20	I	4	2180	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33755	VENTA B006-00001037	VE	33755	0		f	1	SOLUCIONES	t	1	5		t
32872	2018-05-16 18:57:02.326399	4935	2018-04-20	I	4	510	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33786	VENTA B006-00001038	VE	33786	0		f	1	SOLUCIONES	t	1	5		t
32873	2018-05-16 18:57:02.326399	4936	2018-04-20	I	4	6363	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33743	VENTA B008-00000112	VE	33743	0		f	1	SOLUCIONES	t	3	5		t
32874	2018-05-16 18:57:02.326399	4936	2018-04-20	I	4	10346	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33784	VENTA B008-00000113	VE	33784	0		f	1	SOLUCIONES	t	3	5		t
32875	2018-05-16 18:57:02.326399	4936	2018-04-20	I	4	10347	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 33789	VENTA B008-00000114	VE	33789	0		f	1	SOLUCIONES	t	3	5		t
32876	2018-05-16 18:57:02.326399	4936	2018-04-20	I	4	7160	t	NS	488.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33798	VENTA F008-00000070	VE	33798	0		f	1	SOLUCIONES	t	3	5		t
32877	2018-05-16 18:57:02.326399	4937	2018-04-20	I	4	2061	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33780	VENTA B005-00000348	VE	33780	0		f	1	SOLUCIONES	t	1	5		t
32878	2018-05-16 18:57:02.326399	4937	2018-04-20	I	4	5323	t	NS	2740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33790	VENTA B005-00000349	VE	33790	0		f	1	SOLUCIONES	t	1	5		t
32879	2018-05-16 18:57:02.326399	4937	2018-04-20	I	4	9745	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33795	VENTA B005-00000350	VE	33795	0		f	1	SOLUCIONES	t	1	5		t
32880	2018-05-16 18:57:02.326399	4938	2018-04-20	I	4	9309	t	NS	933.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33788	VENTA B012-00000202	VE	33788	0		f	1	SOLUCIONES	t	1	5		t
32881	2018-05-16 18:57:02.326399	4939	2018-04-20	I	4	8895	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33740	VENTA B010-00000657	VE	33740	0		f	1	SOLUCIONES	t	1	5		t
32882	2018-05-16 18:57:02.326399	4939	2018-04-20	I	4	4414	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33742	VENTA B010-00000658	VE	33742	0		f	1	SOLUCIONES	t	1	5		t
32883	2018-05-16 18:57:02.326399	4939	2018-04-20	I	4	1700	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33746	VENTA B010-00000659	VE	33746	0		f	1	SOLUCIONES	t	1	5		t
32884	2018-05-16 18:57:02.326399	4939	2018-04-20	I	4	121	t	NS	334.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33767	VENTA B010-00000660	VE	33767	0		f	1	SOLUCIONES	t	1	5		t
32885	2018-05-16 18:57:02.326399	4939	2018-04-20	I	4	6057	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33774	VENTA B010-00000661	VE	33774	0		f	1	SOLUCIONES	t	1	5		t
32886	2018-05-16 18:57:02.326399	4940	2018-04-20	I	4	1060	t	NS	1765.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33760	VENTA F014-00000032	VE	33760	0		f	1	SOLUCIONES	t	1	5		t
32887	2018-05-16 18:57:02.326399	4940	2018-04-20	I	4	5905	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33781	VENTA B004-00000074	VE	33781	0		f	1	SOLUCIONES	t	2	5		t
32888	2018-05-16 18:57:02.326399	4941	2018-04-20	I	4	8438	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33744	VENTA B002-00000191	VE	33744	0		f	1	SOLUCIONES	t	3	5		t
32889	2018-05-16 18:57:02.326399	4941	2018-04-20	I	4	10337	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33748	VENTA B002-00000192	VE	33748	0		f	1	SOLUCIONES	t	3	5		t
32890	2018-05-16 18:57:02.326399	4941	2018-04-20	I	4	9754	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33749	VENTA B002-00000193	VE	33749	0		f	1	SOLUCIONES	t	3	5		t
32891	2018-05-16 18:57:02.326399	4941	2018-04-20	I	4	6807	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33763	VENTA B002-00000194	VE	33763	0		f	1	SOLUCIONES	t	3	5		t
32892	2018-05-16 18:57:02.326399	4941	2018-04-20	I	4	9754	t	NS	510.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33779	VENTA B002-00000195	VE	33779	0		f	1	SOLUCIONES	t	3	5		t
32893	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	2228	t	NS	834.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33741	VENTA B013-00001187	VE	33741	0		f	1	SOLUCIONES	t	1	5		t
32894	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	7592	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33745	VENTA B007-00000092	VE	33745	0		f	1	SOLUCIONES	t	3	5		t
32895	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	4228	t	NS	607.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33759	VENTA B013-00001188	VE	33759	0		f	1	SOLUCIONES	t	1	5		t
32896	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	10343	t	NS	926.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33761	VENTA B013-00001189	VE	33761	0		f	1	SOLUCIONES	t	1	5		t
32897	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	10344	t	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33765	VENTA B013-00001190	VE	33765	0		f	1	SOLUCIONES	t	1	5		t
32898	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	5442	t	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33766	VENTA B013-00001191	VE	33766	0		f	1	SOLUCIONES	t	1	5		t
32899	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	8125	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33772	VENTA B013-00001192	VE	33772	0		f	1	SOLUCIONES	t	1	5		t
32900	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	10345	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33775	VENTA B013-00001193	VE	33775	0		f	1	SOLUCIONES	t	1	5		t
32901	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	10345	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33776	VENTA B013-00001194	VE	33776	0		f	1	SOLUCIONES	t	1	5		t
32902	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	10343	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33778	VENTA B013-00001195	VE	33778	0		f	1	SOLUCIONES	t	1	5		t
32903	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	6291	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33782	VENTA B013-00001196	VE	33782	0		f	1	SOLUCIONES	t	1	5		t
32904	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	5003	t	NS	483.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33787	VENTA B013-00001197	VE	33787	0		f	1	SOLUCIONES	t	1	5		t
32905	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	4930	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33791	VENTA B003-00000135	VE	33791	0		f	1	SOLUCIONES	t	2	5		t
32906	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	4775	t	NS	6567.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33792	VENTA B003-00000136	VE	33792	0		f	1	SOLUCIONES	t	2	5		t
32907	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	4228	t	NS	651.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33794	VENTA B003-00000137	VE	33794	0		f	1	SOLUCIONES	t	2	5		t
32908	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	2841	t	NS	1243.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33796	VENTA F013-00000086	VE	33796	0		f	1	SOLUCIONES	t	1	5		t
32909	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	8	t	NS	462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33797	VENTA B003-00000138	VE	33797	0		f	1	SOLUCIONES	t	2	5		t
32910	2018-05-16 18:57:02.326399	4942	2018-04-20	I	4	373	t	NS	875.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33799	VENTA B013-00001198	VE	33799	0		f	1	SOLUCIONES	t	1	5		t
32911	2018-05-16 18:57:02.326399	4943	2018-04-20	I	4	90	t	NS	237.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33769	VENTA B009-00000236	VE	33769	0		f	1	SOLUCIONES	t	1	5		t
32912	2018-05-16 18:57:02.326399	4943	2018-04-20	I	4	5463	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33785	VENTA B009-00000237	VE	33785	0		f	1	SOLUCIONES	t	1	5		t
32913	2018-05-16 18:57:02.326399	4943	2018-04-20	I	4	1476	t	NS	2068.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33793	VENTA B009-00000238	VE	33793	0		f	1	SOLUCIONES	t	1	5		t
32914	2018-05-16 18:57:02.326399	4944	2018-04-20	I	4	6472	t	NS	7645.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33768	VENTA F003-00000073	VE	33768	0		f	1	SOLUCIONES	t	3	5		t
32915	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	5436	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33737	VENTA B005-00000502	VE	33737	0		f	1	SOLUCIONES	t	3	5		t
32916	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	3188	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33738	VENTA B008-00000489	VE	33738	0		f	1	SOLUCIONES	t	1	5		t
32917	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	2987	t	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33739	VENTA B005-00000503	VE	33739	0		f	1	SOLUCIONES	t	3	5		t
32918	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10338	t	NS	49.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33750	VENTA B005-00000504	VE	33750	0		f	1	SOLUCIONES	t	3	5		t
32919	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10338	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33751	VENTA B005-00000505	VE	33751	0		f	1	SOLUCIONES	t	3	5		t
32920	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10339	t	NS	493.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33754	VENTA B008-00000490	VE	33754	0		f	1	SOLUCIONES	t	1	5		t
32921	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10342	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33756	VENTA B008-00000491	VE	33756	0		f	1	SOLUCIONES	t	1	5		t
32922	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10054	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33757	VENTA B005-00000506	VE	33757	0		f	1	SOLUCIONES	t	3	5		t
32923	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10125	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33758	VENTA B005-00000507	VE	33758	0		f	1	SOLUCIONES	t	3	5		t
32924	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	9847	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33762	VENTA B005-00000508	VE	33762	0		f	1	SOLUCIONES	t	3	5		t
32925	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	5754	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33764	VENTA B005-00000509	VE	33764	0		f	1	SOLUCIONES	t	3	5		t
32926	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	6015	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33770	VENTA B005-00000510	VE	33770	0		f	1	SOLUCIONES	t	3	5		t
32927	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	9793	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33771	VENTA B005-00000511	VE	33771	0		f	1	SOLUCIONES	t	3	5		t
32928	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10141	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33773	VENTA B005-00000512	VE	33773	0		f	1	SOLUCIONES	t	3	5		t
32929	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	955	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33777	VENTA B008-00000492	VE	33777	0		f	1	SOLUCIONES	t	1	5		t
32930	2018-05-16 18:57:02.326399	4945	2018-04-20	I	4	10141	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33783	VENTA B005-00000513	VE	33783	0		f	1	SOLUCIONES	t	3	5		t
32931	2018-05-16 18:57:02.326399	4946	2018-04-21	I	4	10348	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33800	VENTA B006-00001039	VE	33800	0		f	1	SOLUCIONES	t	1	5		t
32932	2018-05-16 18:57:02.326399	4946	2018-04-21	I	4	1942	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33802	VENTA B006-00001040	VE	33802	0		f	1	SOLUCIONES	t	1	5		t
32933	2018-05-16 18:57:02.326399	4946	2018-04-21	I	4	10340	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33815	VENTA B006-00001041	VE	33815	0		f	1	SOLUCIONES	t	1	5		t
32934	2018-05-16 18:57:02.326399	4946	2018-04-21	I	4	8336	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33823	VENTA B006-00001042	VE	33823	0		f	1	SOLUCIONES	t	1	5		t
32935	2018-05-16 18:57:02.326399	4946	2018-04-21	I	4	3652	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33827	VENTA B006-00001043	VE	33827	0		f	1	SOLUCIONES	t	1	5		t
32936	2018-05-16 18:57:02.326399	4946	2018-04-21	I	4	503	t	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33845	VENTA B006-00001044	VE	33845	0		f	1	SOLUCIONES	t	1	5		t
32937	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	10350	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33810	VENTA B002-00000196	VE	33810	0		f	1	SOLUCIONES	t	3	5		t
32938	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	10352	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33821	VENTA B002-00000197	VE	33821	0		f	1	SOLUCIONES	t	3	5		t
32939	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	9106	t	NS	145.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33829	VENTA B002-00000198	VE	33829	0		f	1	SOLUCIONES	t	3	5		t
32940	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	9106	t	NS	1409.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33832	VENTA B002-00000199	VE	33832	0		f	1	SOLUCIONES	t	3	5		t
32941	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	6831	t	NS	62.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33833	VENTA B002-00000200	VE	33833	0		f	1	SOLUCIONES	t	3	5		t
32942	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	6805	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33838	VENTA B002-00000201	VE	33838	0		f	1	SOLUCIONES	t	3	5		t
32943	2018-05-16 18:57:02.326399	4947	2018-04-21	I	4	10064	t	NS	150.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33839	VENTA B002-00000202	VE	33839	0		f	1	SOLUCIONES	t	3	5		t
32944	2018-05-16 18:57:02.326399	4948	2018-04-21	I	4	10356	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33856	VENTA B005-00000086	VE	33856	0		f	1	SOLUCIONES	t	2	5		t
32945	2018-05-16 18:57:02.326399	4949	2018-04-21	I	4	6371	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33834	VENTA F008-00000071	VE	33834	0		f	1	SOLUCIONES	t	3	5		t
32946	2018-05-16 18:57:02.326399	4949	2018-04-21	I	4	8649	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33835	VENTA F008-00000072	VE	33835	0		f	1	SOLUCIONES	t	3	5		t
32947	2018-05-16 18:57:02.326399	4949	2018-04-21	I	4	8737	t	NS	155.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33837	VENTA B008-00000115	VE	33837	0		f	1	SOLUCIONES	t	3	5		t
32948	2018-05-16 18:57:02.326399	4950	2018-04-21	I	4	2333	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33806	VENTA B010-00000662	VE	33806	0		f	1	SOLUCIONES	t	1	5		t
32949	2018-05-16 18:57:02.326399	4950	2018-04-21	I	4	261	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33813	VENTA B010-00000663	VE	33813	0		f	1	SOLUCIONES	t	1	5		t
32950	2018-05-16 18:57:02.326399	4950	2018-04-21	I	4	8859	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33814	VENTA B010-00000664	VE	33814	0		f	1	SOLUCIONES	t	1	5		t
32951	2018-05-16 18:57:02.326399	4950	2018-04-21	I	4	5417	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33818	VENTA B010-00000665	VE	33818	0		f	1	SOLUCIONES	t	1	5		t
32952	2018-05-16 18:57:02.326399	4950	2018-04-21	I	4	4511	t	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33825	VENTA B010-00000666	VE	33825	0		f	1	SOLUCIONES	t	1	5		t
32953	2018-05-16 18:57:02.326399	4951	2018-04-21	I	4	7712	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33820	VENTA B014-00000342	VE	33820	0		f	1	SOLUCIONES	t	1	5		t
32954	2018-05-16 18:57:02.326399	4951	2018-04-21	I	4	10353	t	NS	1480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33826	VENTA F014-00000033	VE	33826	0		f	1	SOLUCIONES	t	1	5		t
32955	2018-05-16 18:57:02.326399	4951	2018-04-21	I	4	6219	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33828	VENTA B004-00000075	VE	33828	0		f	1	SOLUCIONES	t	2	5		t
32956	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	558	t	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33812	VENTA B013-00001199	VE	33812	0		f	1	SOLUCIONES	t	1	5		t
32957	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	10351	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33817	VENTA B013-00001200	VE	33817	0		f	1	SOLUCIONES	t	1	5		t
32958	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	358	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33824	VENTA F013-00000087	VE	33824	0		f	1	SOLUCIONES	t	1	5		t
32959	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	10354	t	NS	98.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 33830	VENTA B007-00000093	VE	33830	0		f	1	SOLUCIONES	t	3	5		t
32960	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4228	t	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33841	VENTA B003-00000139	VE	33841	0		f	1	SOLUCIONES	t	2	5		t
32961	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	2554	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33842	VENTA F013-00000088	VE	33842	0		f	1	SOLUCIONES	t	1	5		t
32962	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4228	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33843	VENTA B013-00001201	VE	33843	0		f	1	SOLUCIONES	t	1	5		t
32963	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4228	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33844	VENTA B013-00001202	VE	33844	0		f	1	SOLUCIONES	t	1	5		t
32964	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	8609	t	NS	1337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33846	VENTA B013-00001203	VE	33846	0		f	1	SOLUCIONES	t	1	5		t
32965	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4930	t	NS	744.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33850	VENTA B003-00000140	VE	33850	0		f	1	SOLUCIONES	t	2	5		t
32966	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4228	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33851	VENTA B003-00000141	VE	33851	0		f	1	SOLUCIONES	t	2	5		t
32967	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4775	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33852	VENTA B003-00000142	VE	33852	0		f	1	SOLUCIONES	t	2	5		t
32968	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33853	VENTA B013-00001204	VE	33853	0		f	1	SOLUCIONES	t	1	5		t
32969	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	9808	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33854	VENTA B013-00001205	VE	33854	0		f	1	SOLUCIONES	t	1	5		t
32970	2018-05-16 18:57:02.326399	4952	2018-04-21	I	4	4228	t	NS	27750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33855	VENTA B003-00000143	VE	33855	0		f	1	SOLUCIONES	t	2	5		t
32971	2018-05-16 18:57:02.326399	4953	2018-04-21	I	4	809	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33801	VENTA B007-00000370	VE	33801	0		f	1	SOLUCIONES	t	1	5		t
32972	2018-05-16 18:57:02.326399	4954	2018-04-21	I	4	6322	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33857	VENTA F009-00000007	VE	33857	0		f	1	SOLUCIONES	t	3	5		t
32973	2018-05-16 18:57:02.326399	4955	2018-04-21	I	4	6472	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33816	VENTA F003-00000074	VE	33816	0		f	1	SOLUCIONES	t	3	5		t
32974	2018-05-16 18:57:02.326399	4956	2018-04-21	I	4	10355	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33836	VENTA B005-00000351	VE	33836	0		f	1	SOLUCIONES	t	1	5		t
32975	2018-05-16 18:57:02.326399	4956	2018-04-21	I	4	1768	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33840	VENTA B005-00000352	VE	33840	0		f	1	SOLUCIONES	t	1	5		t
32976	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	5406	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33803	VENTA B005-00000514	VE	33803	0		f	1	SOLUCIONES	t	3	5		t
32977	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	10349	t	NS	14.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 33804	VENTA F005-00000039	VE	33804	0		f	1	SOLUCIONES	t	3	5		t
32978	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	2910	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33805	VENTA B008-00000493	VE	33805	0		f	1	SOLUCIONES	t	1	5		t
32979	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	3013	t	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33807	VENTA B005-00000515	VE	33807	0		f	1	SOLUCIONES	t	3	5		t
32980	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	10125	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33809	VENTA B005-00000516	VE	33809	0		f	1	SOLUCIONES	t	3	5		t
32981	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	5622	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33811	VENTA B005-00000517	VE	33811	0		f	1	SOLUCIONES	t	3	5		t
32982	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	3013	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33819	VENTA B005-00000518	VE	33819	0		f	1	SOLUCIONES	t	3	5		t
32983	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	2987	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33822	VENTA B005-00000519	VE	33822	0		f	1	SOLUCIONES	t	3	5		t
32984	2018-05-16 18:57:02.326399	4957	2018-04-21	I	4	5406	t	NS	100.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33831	VENTA B005-00000520	VE	33831	0		f	1	SOLUCIONES	t	3	5		t
32985	2018-05-16 18:57:02.326399	4958	2018-04-21	I	4	110	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33808	VENTA B012-00000203	VE	33808	0		f	1	SOLUCIONES	t	1	5		t
32986	2018-05-16 18:57:02.326399	4958	2018-04-21	I	4	8667	t	NS	1101.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33847	VENTA F012-00000116	VE	33847	0		f	1	SOLUCIONES	t	1	5		t
32987	2018-05-16 18:57:02.326399	4958	2018-04-21	I	4	1565	t	NS	430.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33848	VENTA F012-00000117	VE	33848	0		f	1	SOLUCIONES	t	1	5		t
32988	2018-05-16 18:57:02.326399	4958	2018-04-21	I	4	1565	t	NS	1719.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33849	VENTA F012-00000118	VE	33849	0		f	1	SOLUCIONES	t	1	5		t
32989	2018-05-16 18:57:02.326399	4959	2018-04-23	I	4	10373	t	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33925	VENTA B012-00000204	VE	33925	0		f	1	SOLUCIONES	t	1	5		t
32990	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4930	t	NS	6012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33861	VENTA B003-00000144	VE	33861	0		f	1	SOLUCIONES	t	2	5		t
32991	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4543	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33863	VENTA B013-00001206	VE	33863	0		f	1	SOLUCIONES	t	1	5		t
32992	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4228	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33865	VENTA B013-00001207	VE	33865	0		f	1	SOLUCIONES	t	1	5		t
32993	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4228	t	NS	427.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33872	VENTA B013-00001208	VE	33872	0		f	1	SOLUCIONES	t	1	5		t
32994	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	342	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33873	VENTA B013-00001209	VE	33873	0		f	1	SOLUCIONES	t	1	5		t
32995	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	342	t	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33877	VENTA B013-00001210	VE	33877	0		f	1	SOLUCIONES	t	1	5		t
32996	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4776	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33878	VENTA B003-00000145	VE	33878	0		f	1	SOLUCIONES	t	2	5		t
32997	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4930	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33887	VENTA B003-00000146	VE	33887	0		f	1	SOLUCIONES	t	2	5		t
32998	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4228	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33888	VENTA B003-00000147	VE	33888	0		f	1	SOLUCIONES	t	2	5		t
32999	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4930	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33889	VENTA B003-00000148	VE	33889	0		f	1	SOLUCIONES	t	2	5		t
33000	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	37	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33892	VENTA B013-00001211	VE	33892	0		f	1	SOLUCIONES	t	1	5		t
33001	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	2785	t	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33893	VENTA B013-00001212	VE	33893	0		f	1	SOLUCIONES	t	1	5		t
33002	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4399	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33901	VENTA B013-00001213	VE	33901	0		f	1	SOLUCIONES	t	1	5		t
33003	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	1435	t	NS	2337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33904	VENTA B003-00000149	VE	33904	0		f	1	SOLUCIONES	t	2	5		t
33004	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	5854	t	NS	6975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33905	VENTA F003-00000013	VE	33905	0		f	1	SOLUCIONES	t	2	5		t
33005	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	5853	t	NS	6975.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33906	VENTA F003-00000014	VE	33906	0		f	1	SOLUCIONES	t	2	5		t
33006	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4776	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33909	VENTA B003-00000150	VE	33909	0		f	1	SOLUCIONES	t	2	5		t
33007	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	4775	t	NS	2337.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33910	VENTA B003-00000151	VE	33910	0		f	1	SOLUCIONES	t	2	5		t
33008	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	10368	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33914	VENTA B013-00001214	VE	33914	0		f	1	SOLUCIONES	t	1	5		t
33009	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	720	t	NS	249.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33917	VENTA B013-00001215	VE	33917	0		f	1	SOLUCIONES	t	1	5		t
33010	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	352	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33921	VENTA F013-00000089	VE	33921	0		f	1	SOLUCIONES	t	1	5		t
33011	2018-05-16 18:57:02.326399	4960	2018-04-23	I	4	1755	t	NS	302.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33923	VENTA B013-00001216	VE	33923	0		f	1	SOLUCIONES	t	1	5		t
33012	2018-05-16 18:57:02.326399	4961	2018-04-23	I	4	62	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33866	VENTA B014-00000343	VE	33866	0		f	1	SOLUCIONES	t	1	5		t
33013	2018-05-16 18:57:02.326399	4961	2018-04-23	I	4	210	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33882	VENTA B004-00000076	VE	33882	0		f	1	SOLUCIONES	t	2	5		t
33014	2018-05-16 18:57:02.326399	4961	2018-04-23	I	4	10361	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33885	VENTA B004-00000077	VE	33885	0		f	1	SOLUCIONES	t	2	5		t
33015	2018-05-16 18:57:02.326399	4961	2018-04-23	I	4	1103	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33907	VENTA B004-00000078	VE	33907	0		f	1	SOLUCIONES	t	2	5		t
33016	2018-05-16 18:57:02.326399	4961	2018-04-23	I	4	7712	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33908	VENTA B014-00000344	VE	33908	0		f	1	SOLUCIONES	t	1	5		t
33017	2018-05-16 18:57:02.326399	4962	2018-04-23	I	4	10359	t	NS	8835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33883	VENTA B005-00000087	VE	33883	0		f	1	SOLUCIONES	t	2	5		t
33018	2018-05-16 18:57:02.326399	4962	2018-04-23	I	4	3637	t	NS	18600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33920	VENTA F005-00000019	VE	33920	0		f	1	SOLUCIONES	t	2	5		t
33019	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	5754	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33862	VENTA B005-00000521	VE	33862	0		f	1	SOLUCIONES	t	3	5		t
33020	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	10038	t	NS	611.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33864	VENTA F005-00000040	VE	33864	0		f	1	SOLUCIONES	t	3	5		t
33021	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	5975	t	NS	161.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 33869	VENTA B005-00000522	VE	33869	0		f	1	SOLUCIONES	t	3	5		t
33022	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	5964	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33871	VENTA B005-00000523	VE	33871	0		f	1	SOLUCIONES	t	3	5		t
33023	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	9726	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33875	VENTA B008-00000494	VE	33875	0		f	1	SOLUCIONES	t	1	5		t
33024	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	10125	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33880	VENTA B005-00000524	VE	33880	0		f	1	SOLUCIONES	t	3	5		t
33025	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	9734	t	NS	1053.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33895	VENTA B005-00000525	VE	33895	0		f	1	SOLUCIONES	t	3	5		t
33026	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	10366	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33911	VENTA B008-00000495	VE	33911	0		f	1	SOLUCIONES	t	1	5		t
33027	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	9847	t	NS	182.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33912	VENTA B005-00000526	VE	33912	0		f	1	SOLUCIONES	t	3	5		t
33028	2018-05-16 18:57:02.326399	4963	2018-04-23	I	4	10371	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33918	VENTA B005-00000527	VE	33918	0		f	1	SOLUCIONES	t	3	5		t
33029	2018-05-16 18:57:02.326399	4964	2018-04-23	I	4	10358	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33876	VENTA F008-00000073	VE	33876	0		f	1	SOLUCIONES	t	3	5		t
33030	2018-05-16 18:57:02.326399	4964	2018-04-23	I	4	10367	t	NS	244.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33913	VENTA B008-00000116	VE	33913	0		f	1	SOLUCIONES	t	3	5		t
33031	2018-05-16 18:57:02.326399	4964	2018-04-23	I	4	10370	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33916	VENTA B008-00000117	VE	33916	0		f	1	SOLUCIONES	t	3	5		t
33032	2018-05-16 18:57:02.326399	4965	2018-04-23	I	4	10262	t	NS	451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33902	VENTA F009-00000021	VE	33902	0		f	1	SOLUCIONES	t	1	5		t
33033	2018-05-16 18:57:02.326399	4965	2018-04-23	I	4	90	t	NS	357.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33903	VENTA B009-00000239	VE	33903	0		f	1	SOLUCIONES	t	1	5		t
33034	2018-05-16 18:57:02.326399	4966	2018-04-23	I	4	1406	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33870	VENTA B010-00000667	VE	33870	0		f	1	SOLUCIONES	t	1	5		t
33035	2018-05-16 18:57:02.326399	4966	2018-04-23	I	4	221	t	NS	501.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33891	VENTA B010-00000668	VE	33891	0		f	1	SOLUCIONES	t	1	5		t
33036	2018-05-16 18:57:02.326399	4966	2018-04-23	I	4	10365	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33900	VENTA B010-00000669	VE	33900	0		f	1	SOLUCIONES	t	1	5		t
33037	2018-05-16 18:57:02.326399	4966	2018-04-23	I	4	10372	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33924	VENTA B010-00000670	VE	33924	0		f	1	SOLUCIONES	t	1	5		t
33038	2018-05-16 18:57:02.326399	4966	2018-04-23	I	4	1760	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33926	VENTA B010-00000671	VE	33926	0		f	1	SOLUCIONES	t	1	5		t
33039	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	1392	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33860	VENTA B005-00000353	VE	33860	0		f	1	SOLUCIONES	t	1	5		t
33040	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	1384	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33867	VENTA B005-00000354	VE	33867	0		f	1	SOLUCIONES	t	1	5		t
33041	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	1117	t	NS	774.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33881	VENTA B005-00000355	VE	33881	0		f	1	SOLUCIONES	t	1	5		t
33042	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	1031	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33894	VENTA B005-00000356	VE	33894	0		f	1	SOLUCIONES	t	1	5		t
33043	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	862	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33919	VENTA B005-00000357	VE	33919	0		f	1	SOLUCIONES	t	1	5		t
33044	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	3000	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33922	VENTA B005-00000358	VE	33922	0		f	1	SOLUCIONES	t	1	5		t
33045	2018-05-16 18:57:02.326399	4967	2018-04-23	I	4	8612	t	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33927	VENTA B005-00000359	VE	33927	0		f	1	SOLUCIONES	t	1	5		t
33046	2018-05-16 18:57:02.326399	4968	2018-04-23	I	4	10363	t	NS	797.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33899	VENTA B011-00000492	VE	33899	0		f	1	SOLUCIONES	t	1	5		t
33047	2018-05-16 18:57:02.326399	4969	2018-04-23	I	4	10360	t	NS	2219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33886	VENTA B002-00000203	VE	33886	0		f	1	SOLUCIONES	t	3	5		t
33048	2018-05-16 18:57:02.326399	4969	2018-04-23	I	4	10360	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33896	VENTA B002-00000204	VE	33896	0		f	1	SOLUCIONES	t	3	5		t
33049	2018-05-16 18:57:02.326399	4970	2018-04-23	I	4	890	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33874	VENTA B007-00000371	VE	33874	0		f	1	SOLUCIONES	t	1	5		t
33050	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	10357	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33858	VENTA B006-00001045	VE	33858	0		f	1	SOLUCIONES	t	1	5		t
33051	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	8494	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33859	VENTA B006-00001046	VE	33859	0		f	1	SOLUCIONES	t	1	5		t
33052	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	423	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33868	VENTA B006-00001047	VE	33868	0		f	1	SOLUCIONES	t	1	5		t
33053	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	1142	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33879	VENTA B006-00001048	VE	33879	0		f	1	SOLUCIONES	t	1	5		t
33054	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	2737	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33884	VENTA B006-00001049	VE	33884	0		f	1	SOLUCIONES	t	1	5		t
33055	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	1142	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33890	VENTA B006-00001050	VE	33890	0		f	1	SOLUCIONES	t	1	5		t
33056	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	10362	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33897	VENTA B006-00001051	VE	33897	0		f	1	SOLUCIONES	t	1	5		t
33057	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	10362	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33898	VENTA B006-00001052	VE	33898	0		f	1	SOLUCIONES	t	1	5		t
33058	2018-05-16 18:57:02.326399	4971	2018-04-23	I	4	10369	t	NS	191.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33915	VENTA B006-00001053	VE	33915	0		f	1	SOLUCIONES	t	1	5		t
33059	2018-05-16 18:57:02.326399	4972	2018-04-24	I	4	1142	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33975	VENTA B006-00001056	VE	33975	0		f	1	SOLUCIONES	t	1	5		t
33060	2018-05-16 18:57:02.326399	4972	2018-04-24	I	4	2391	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33932	VENTA B006-00001054	VE	33932	0		f	1	SOLUCIONES	t	1	5		t
33061	2018-05-16 18:57:02.326399	4972	2018-04-24	I	4	10190	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33954	VENTA B006-00001055	VE	33954	0		f	1	SOLUCIONES	t	1	5		t
33062	2018-05-16 18:57:02.326399	4973	2018-04-24	I	4	5323	t	NS	193.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33959	VENTA B005-00000360	VE	33959	0		f	1	SOLUCIONES	t	1	5		t
33063	2018-05-16 18:57:02.326399	4973	2018-04-24	I	4	10378	t	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33963	VENTA B005-00000361	VE	33963	0		f	1	SOLUCIONES	t	1	5		t
33064	2018-05-16 18:57:02.326399	4973	2018-04-24	I	4	10378	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33965	VENTA B005-00000362	VE	33965	0		f	1	SOLUCIONES	t	1	5		t
33065	2018-05-16 18:57:02.326399	4973	2018-04-24	I	4	9647	t	NS	1252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33968	VENTA B005-00000363	VE	33968	0		f	1	SOLUCIONES	t	1	5		t
33066	2018-05-16 18:57:02.326399	4974	2018-04-24	I	4	1674	t	NS	1910.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33928	VENTA F009-00000022	VE	33928	0		f	1	SOLUCIONES	t	1	5		t
33067	2018-05-16 18:57:02.326399	4974	2018-04-24	I	4	9374	t	NS	82.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33929	VENTA B009-00000240	VE	33929	0		f	1	SOLUCIONES	t	1	5		t
33068	2018-05-16 18:57:02.326399	4975	2018-04-24	I	4	1099	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33977	VENTA F010-00000051	VE	33977	0		f	1	SOLUCIONES	t	1	5		t
33069	2018-05-16 18:57:02.326399	4975	2018-04-24	I	4	10377	t	NS	252.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33955	VENTA B010-00000672	VE	33955	0		f	1	SOLUCIONES	t	1	5		t
33070	2018-05-16 18:57:02.326399	4976	2018-04-24	I	4	1565	t	NS	1609.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33938	VENTA F012-00000119	VE	33938	0		f	1	SOLUCIONES	t	1	5		t
33071	2018-05-16 18:57:02.326399	4977	2018-04-24	I	4	10350	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 33940	VENTA B002-00000205	VE	33940	0		f	1	SOLUCIONES	t	3	5		t
33072	2018-05-16 18:57:02.326399	4977	2018-04-24	I	4	6927	t	NS	732.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33944	VENTA B002-00000206	VE	33944	0		f	1	SOLUCIONES	t	3	5		t
33073	2018-05-16 18:57:02.326399	4977	2018-04-24	I	4	10376	t	NS	27.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33950	VENTA B002-00000207	VE	33950	0		f	1	SOLUCIONES	t	3	5		t
33074	2018-05-16 18:57:02.326399	4978	2018-04-24	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33961	VENTA F003-00000034	VE	33961	0		f	1	SOLUCIONES	t	1	5		t
33075	2018-05-16 18:57:02.326399	4978	2018-04-24	I	4	2302	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33962	VENTA F003-00000035	VE	33962	0		f	1	SOLUCIONES	t	1	5		t
33076	2018-05-16 18:57:02.326399	4978	2018-04-24	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33971	VENTA F003-00000036	VE	33971	0		f	1	SOLUCIONES	t	1	5		t
33077	2018-05-16 18:57:02.326399	4978	2018-04-24	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33972	VENTA F003-00000037	VE	33972	0		f	1	SOLUCIONES	t	1	5		t
33078	2018-05-16 18:57:02.326399	4979	2018-04-24	I	4	10381	t	NS	1581.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33979	VENTA B005-00000088	VE	33979	0		f	1	SOLUCIONES	t	2	5		t
33079	2018-05-16 18:57:02.326399	4980	2018-04-24	I	4	1048	t	NS	726.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33948	VENTA B014-00000345	VE	33948	0		f	1	SOLUCIONES	t	1	5		t
33080	2018-05-16 18:57:02.326399	4980	2018-04-24	I	4	9607	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33952	VENTA B014-00000346	VE	33952	0		f	1	SOLUCIONES	t	1	5		t
33081	2018-05-16 18:57:02.326399	4980	2018-04-24	I	4	8605	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33953	VENTA B004-00000079	VE	33953	0		f	1	SOLUCIONES	t	2	5		t
33082	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	3013	t	NS	306.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33957	VENTA B005-00000535	VE	33957	0		f	1	SOLUCIONES	t	3	5		t
33083	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	3318	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33958	VENTA B005-00000536	VE	33958	0		f	1	SOLUCIONES	t	3	5		t
33084	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	5622	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33960	VENTA B005-00000537	VE	33960	0		f	1	SOLUCIONES	t	3	5		t
33085	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	10379	t	NS	377.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33974	VENTA F005-00000041	VE	33974	0		f	1	SOLUCIONES	t	3	5		t
33086	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	2987	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33930	VENTA B005-00000528	VE	33930	0		f	1	SOLUCIONES	t	3	5		t
33087	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	9705	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33931	VENTA B005-00000529	VE	33931	0		f	1	SOLUCIONES	t	3	5		t
33088	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	10374	t	NS	1913.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 33933	VENTA B005-00000530	VE	33933	0		f	1	SOLUCIONES	t	3	5		t
33089	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	4961	t	NS	16.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33934	VENTA B005-00000531	VE	33934	0		f	1	SOLUCIONES	t	3	5		t
33090	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	10125	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33942	VENTA B005-00000532	VE	33942	0		f	1	SOLUCIONES	t	3	5		t
33091	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	4052	t	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33946	VENTA B005-00000533	VE	33946	0		f	1	SOLUCIONES	t	3	5		t
33092	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	9680	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33949	VENTA B008-00000496	VE	33949	0		f	1	SOLUCIONES	t	1	5		t
33093	2018-05-16 18:57:02.326399	4981	2018-04-24	I	4	1938	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33951	VENTA B005-00000534	VE	33951	0		f	1	SOLUCIONES	t	3	5		t
33094	2018-05-16 18:57:02.326399	4982	2018-04-24	I	4	8484	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33964	VENTA B008-00000118	VE	33964	0		f	1	SOLUCIONES	t	3	5		t
33095	2018-05-16 18:57:02.326399	4982	2018-04-24	I	4	6371	t	NS	1443.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33966	VENTA F008-00000074	VE	33966	0		f	1	SOLUCIONES	t	3	5		t
33096	2018-05-16 18:57:02.326399	4982	2018-04-24	I	4	6740	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33967	VENTA F008-00000075	VE	33967	0		f	1	SOLUCIONES	t	3	5		t
33097	2018-05-16 18:57:02.326399	4982	2018-04-24	I	4	8364	t	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33969	VENTA F008-00000076	VE	33969	0		f	1	SOLUCIONES	t	3	5		t
33098	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	5003	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33970	VENTA B003-00000156	VE	33970	0		f	1	SOLUCIONES	t	2	5		t
33099	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	9195	t	NS	5640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33973	VENTA B003-00000157	VE	33973	0		f	1	SOLUCIONES	t	2	5		t
33100	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	10380	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33976	VENTA B013-00001219	VE	33976	0		f	1	SOLUCIONES	t	1	5		t
33101	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	2623	t	NS	292.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33978	VENTA B013-00001220	VE	33978	0		f	1	SOLUCIONES	t	1	5		t
33102	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	4228	t	NS	3885.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34042	VENTA B003-00000001	VE	34042	0		f	1	SOLUCIONES	t	2	5		t
33103	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	3798	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33935	VENTA B003-00000152	VE	33935	0		f	1	SOLUCIONES	t	2	5		t
33104	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	2843	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33936	VENTA B013-00001217	VE	33936	0		f	1	SOLUCIONES	t	1	5		t
33105	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	4776	t	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33937	VENTA B003-00000153	VE	33937	0		f	1	SOLUCIONES	t	2	5		t
33106	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	5826	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33939	VENTA B003-00000154	VE	33939	0		f	1	SOLUCIONES	t	2	5		t
33107	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	10375	t	NS	1309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33941	VENTA B003-00000155	VE	33941	0		f	1	SOLUCIONES	t	2	5		t
33108	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	4202	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33943	VENTA B007-00000094	VE	33943	0		f	1	SOLUCIONES	t	3	5		t
33109	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	2051	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33945	VENTA B013-00001218	VE	33945	0		f	1	SOLUCIONES	t	1	5		t
33110	2018-05-16 18:57:02.326399	4983	2018-04-24	I	4	4202	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33947	VENTA B007-00000095	VE	33947	0		f	1	SOLUCIONES	t	3	5		t
33111	2018-05-16 18:57:02.326399	4984	2018-04-25	I	4	10384	t	NS	5542.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34003	VENTA F002-00000030	VE	34003	0		f	1	SOLUCIONES	t	3	5		t
33112	2018-05-16 18:57:02.326399	4984	2018-04-25	I	4	10390	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34012	VENTA B002-00000208	VE	34012	0		f	1	SOLUCIONES	t	3	5		t
33113	2018-05-16 18:57:02.326399	4984	2018-04-25	I	4	6807	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34013	VENTA B002-00000209	VE	34013	0		f	1	SOLUCIONES	t	3	5		t
33114	2018-05-16 18:57:02.326399	4984	2018-04-25	I	4	10390	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34016	VENTA B002-00000210	VE	34016	0		f	1	SOLUCIONES	t	3	5		t
33115	2018-05-16 18:57:02.326399	4984	2018-04-25	I	4	10392	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34029	VENTA F002-00000003	VE	34029	0		f	1	SOLUCIONES	t	2	5		t
33116	2018-05-16 18:57:02.326399	4984	2018-04-25	I	4	6927	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34046	VENTA B002-00000211	VE	34046	0		f	1	SOLUCIONES	t	3	5		t
33117	2018-05-16 18:57:02.326399	4985	2018-04-25	I	4	1227	t	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34030	VENTA B009-00000241	VE	34030	0		f	1	SOLUCIONES	t	1	5		t
33118	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	6291	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33986	VENTA B013-00001221	VE	33986	0		f	1	SOLUCIONES	t	1	5		t
33119	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	6179	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33989	VENTA B003-00000158	VE	33989	0		f	1	SOLUCIONES	t	2	5		t
33120	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	4059	t	NS	394.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33991	VENTA B007-00000096	VE	33991	0		f	1	SOLUCIONES	t	3	5		t
33121	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	4059	t	NS	10.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33993	VENTA B007-00000097	VE	33993	0		f	1	SOLUCIONES	t	3	5		t
33122	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	2517	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33996	VENTA B013-00001222	VE	33996	0		f	1	SOLUCIONES	t	1	5		t
33123	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	4228	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33999	VENTA B013-00001223	VE	33999	0		f	1	SOLUCIONES	t	1	5		t
33124	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	2258	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34000	VENTA B013-00001224	VE	34000	0		f	1	SOLUCIONES	t	1	5		t
33125	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	10286	t	NS	216.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34004	VENTA B013-00001225	VE	34004	0		f	1	SOLUCIONES	t	1	5		t
33126	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	9518	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34005	VENTA B013-00001226	VE	34005	0		f	1	SOLUCIONES	t	1	5		t
33127	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	8389	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34014	VENTA B003-00000159	VE	34014	0		f	1	SOLUCIONES	t	2	5		t
33128	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	1526	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34020	VENTA B013-00001227	VE	34020	0		f	1	SOLUCIONES	t	1	5		t
33129	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	7592	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34033	VENTA B007-00000001	VE	34033	0		f	1	SOLUCIONES	t	3	5		t
33130	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	7592	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34034	VENTA B007-00000098	VE	34034	0		f	1	SOLUCIONES	t	3	5		t
33131	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	14	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34036	VENTA B013-00001228	VE	34036	0		f	1	SOLUCIONES	t	1	5		t
33132	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	8783	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34041	VENTA B013-00001229	VE	34041	0		f	1	SOLUCIONES	t	1	5		t
33133	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	14	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34043	VENTA B013-00001230	VE	34043	0		f	1	SOLUCIONES	t	1	5		t
33134	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	4544	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34044	VENTA B013-00001231	VE	34044	0		f	1	SOLUCIONES	t	1	5		t
33135	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	2518	t	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34048	VENTA B013-00001232	VE	34048	0		f	1	SOLUCIONES	t	1	5		t
33136	2018-05-16 18:57:02.326399	4986	2018-04-25	I	4	7896	t	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34049	VENTA B003-00000160	VE	34049	0		f	1	SOLUCIONES	t	2	5		t
33137	2018-05-16 18:57:02.326399	4987	2018-04-25	I	4	6472	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34018	VENTA F003-00000075	VE	34018	0		f	1	SOLUCIONES	t	3	5		t
33138	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10382	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33982	VENTA B006-00001057	VE	33982	0		f	1	SOLUCIONES	t	1	5		t
33139	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10383	t	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33983	VENTA F006-00000016	VE	33983	0		f	1	SOLUCIONES	t	1	5		t
33140	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10137	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33992	VENTA B006-00001058	VE	33992	0		f	1	SOLUCIONES	t	1	5		t
33141	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	1254	t	NS	760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33997	VENTA B006-00001059	VE	33997	0		f	1	SOLUCIONES	t	1	5		t
33142	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10391	t	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34021	VENTA B006-00001060	VE	34021	0		f	1	SOLUCIONES	t	1	5		t
33143	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10190	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34028	VENTA B006-00001061	VE	34028	0		f	1	SOLUCIONES	t	1	5		t
33144	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10357	t	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34035	VENTA B006-00001062	VE	34035	0		f	1	SOLUCIONES	t	1	5		t
33145	2018-05-16 18:57:02.326399	4988	2018-04-25	I	4	10393	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34037	VENTA B006-00001063	VE	34037	0		f	1	SOLUCIONES	t	1	5		t
33146	2018-05-16 18:57:02.326399	4989	2018-04-25	I	4	4414	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34006	VENTA B010-00000673	VE	34006	0		f	1	SOLUCIONES	t	1	5		t
33147	2018-05-16 18:57:02.326399	4990	2018-04-25	I	4	7712	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34011	VENTA B014-00000347	VE	34011	0		f	1	SOLUCIONES	t	1	5		t
33148	2018-05-16 18:57:02.326399	4990	2018-04-25	I	4	8307	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34027	VENTA B014-00000348	VE	34027	0		f	1	SOLUCIONES	t	1	5		t
33149	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5968	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33984	VENTA B005-00000538	VE	33984	0		f	1	SOLUCIONES	t	3	5		t
33150	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5621	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33985	VENTA B005-00000539	VE	33985	0		f	1	SOLUCIONES	t	3	5		t
33151	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5618	t	NS	49.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33988	VENTA B005-00000540	VE	33988	0		f	1	SOLUCIONES	t	3	5		t
33152	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	9491	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33990	VENTA B005-00000541	VE	33990	0		f	1	SOLUCIONES	t	3	5		t
33153	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	10385	t	NS	937.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33994	VENTA B008-00000497	VE	33994	0		f	1	SOLUCIONES	t	1	5		t
33154	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	10386	t	NS	1550.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 33995	VENTA B005-00000542	VE	33995	0		f	1	SOLUCIONES	t	3	5		t
33155	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5855	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33998	VENTA B005-00000543	VE	33998	0		f	1	SOLUCIONES	t	3	5		t
33156	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	2987	t	NS	283.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34015	VENTA B005-00000544	VE	34015	0		f	1	SOLUCIONES	t	3	5		t
33157	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	9734	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34019	VENTA B005-00000545	VE	34019	0		f	1	SOLUCIONES	t	3	5		t
33158	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5621	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34022	VENTA B005-00000546	VE	34022	0		f	1	SOLUCIONES	t	3	5		t
33159	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5621	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34023	VENTA B005-00000547	VE	34023	0		f	1	SOLUCIONES	t	3	5		t
33160	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5621	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34024	VENTA B005-00000548	VE	34024	0		f	1	SOLUCIONES	t	3	5		t
33161	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	9491	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34025	VENTA B005-00000549	VE	34025	0		f	1	SOLUCIONES	t	3	5		t
33162	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	5621	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34026	VENTA B005-00000550	VE	34026	0		f	1	SOLUCIONES	t	3	5		t
33163	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	9979	t	NS	96.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34032	VENTA B008-00000498	VE	34032	0		f	1	SOLUCIONES	t	1	5		t
33164	2018-05-16 18:57:02.326399	4991	2018-04-25	I	4	3330	t	NS	232.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34040	VENTA B005-00000551	VE	34040	0		f	1	SOLUCIONES	t	3	5		t
33165	2018-05-16 18:57:02.326399	4992	2018-04-25	I	4	10387	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34002	VENTA B008-00000119	VE	34002	0		f	1	SOLUCIONES	t	3	5		t
33166	2018-05-16 18:57:02.326399	4992	2018-04-25	I	4	10397	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34047	VENTA B008-00000120	VE	34047	0		f	1	SOLUCIONES	t	3	5		t
33167	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	781	t	NS	1035.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 33981	VENTA B005-00000364	VE	33981	0		f	1	SOLUCIONES	t	1	5		t
33168	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	5323	t	NS	137.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34001	VENTA B005-00000365	VE	34001	0		f	1	SOLUCIONES	t	1	5		t
33169	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	2988	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34007	VENTA B005-00000366	VE	34007	0		f	1	SOLUCIONES	t	1	5		t
33170	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	2538	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34010	VENTA B005-00000367	VE	34010	0		f	1	SOLUCIONES	t	1	5		t
33171	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	10378	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34031	VENTA B005-00000368	VE	34031	0		f	1	SOLUCIONES	t	1	5		t
33172	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	10394	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34038	VENTA B005-00000369	VE	34038	0		f	1	SOLUCIONES	t	1	5		t
33173	2018-05-16 18:57:02.326399	4993	2018-04-25	I	4	1390	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34039	VENTA B005-00000370	VE	34039	0		f	1	SOLUCIONES	t	1	5		t
33174	2018-05-16 18:57:02.326399	4994	2018-04-25	I	4	9721	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33980	VENTA B011-00000493	VE	33980	0		f	1	SOLUCIONES	t	1	5		t
33175	2018-05-16 18:57:02.326399	4994	2018-04-25	I	4	575	t	NS	1098.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 33987	VENTA B011-00000494	VE	33987	0		f	1	SOLUCIONES	t	1	5		t
33176	2018-05-16 18:57:02.326399	4994	2018-04-25	I	4	10388	t	NS	1830.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34008	VENTA B011-00000495	VE	34008	0		f	1	SOLUCIONES	t	1	5		t
33177	2018-05-16 18:57:02.326399	4995	2018-04-25	I	4	10389	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34009	VENTA B005-00000089	VE	34009	0		f	1	SOLUCIONES	t	2	5		t
33178	2018-05-16 18:57:02.326399	4995	2018-04-25	I	4	3655	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34017	VENTA B005-00000090	VE	34017	0		f	1	SOLUCIONES	t	2	5		t
33179	2018-05-16 18:57:02.326399	4995	2018-04-25	I	4	10396	t	NS	1953.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34045	VENTA B005-00000091	VE	34045	0		f	1	SOLUCIONES	t	2	5		t
33180	2018-05-16 18:57:02.326399	4996	2018-04-26	I	4	90	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34108	VENTA B009-00000242	VE	34108	0		f	1	SOLUCIONES	t	1	5		t
33181	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	10190	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34056	VENTA B006-00001064	VE	34056	0		f	1	SOLUCIONES	t	1	5		t
33182	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	2391	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34058	VENTA B006-00001065	VE	34058	0		f	1	SOLUCIONES	t	1	5		t
33183	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	410	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34064	VENTA B006-00001066	VE	34064	0		f	1	SOLUCIONES	t	1	5		t
33184	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	1912	t	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34070	VENTA B006-00001067	VE	34070	0		f	1	SOLUCIONES	t	1	5		t
33185	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	10400	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34082	VENTA B006-00001068	VE	34082	0		f	1	SOLUCIONES	t	1	5		t
33186	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	2093	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34098	VENTA B006-00001069	VE	34098	0		f	1	SOLUCIONES	t	1	5		t
33187	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	2159	t	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34102	VENTA B006-00001070	VE	34102	0		f	1	SOLUCIONES	t	1	5		t
33188	2018-05-16 18:57:02.326399	4997	2018-04-26	I	4	10405	t	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34109	VENTA B006-00001071	VE	34109	0		f	1	SOLUCIONES	t	1	5		t
33189	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	10398	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34050	VENTA B008-00000499	VE	34050	0		f	1	SOLUCIONES	t	1	5		t
33190	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	5543	t	NS	382.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34051	VENTA B005-00000552	VE	34051	0		f	1	SOLUCIONES	t	3	5		t
33191	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	5406	t	NS	703.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34053	VENTA B005-00000553	VE	34053	0		f	1	SOLUCIONES	t	3	5		t
33192	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	5444	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34054	VENTA B005-00000554	VE	34054	0		f	1	SOLUCIONES	t	3	5		t
33193	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	5436	t	NS	103.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 34068	VENTA B005-00000555	VE	34068	0		f	1	SOLUCIONES	t	3	5		t
33194	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	3013	t	NS	651.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34069	VENTA B005-00000556	VE	34069	0		f	1	SOLUCIONES	t	3	5		t
33195	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	9453	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34086	VENTA B005-00000557	VE	34086	0		f	1	SOLUCIONES	t	3	5		t
33196	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	5444	t	NS	94.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34087	VENTA B005-00000558	VE	34087	0		f	1	SOLUCIONES	t	3	5		t
33197	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	10403	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34103	VENTA B008-00000500	VE	34103	0		f	1	SOLUCIONES	t	1	5		t
33198	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	3555	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34105	VENTA B005-00000560	VE	34105	0		f	1	SOLUCIONES	t	3	5		t
33199	2018-05-16 18:57:02.326399	4998	2018-04-26	I	4	10125	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34096	VENTA B005-00000559	VE	34096	0		f	1	SOLUCIONES	t	3	5		t
33200	2018-05-16 18:57:02.326399	4999	2018-04-26	I	4	575	t	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34059	VENTA B011-00000496	VE	34059	0		f	1	SOLUCIONES	t	1	5		t
33201	2018-05-16 18:57:02.326399	4999	2018-04-26	I	4	10399	t	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34079	VENTA B011-00000497	VE	34079	0		f	1	SOLUCIONES	t	1	5		t
33202	2018-05-16 18:57:02.326399	5000	2018-04-26	I	4	756	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34055	VENTA B007-00000372	VE	34055	0		f	1	SOLUCIONES	t	1	5		t
33203	2018-05-16 18:57:02.326399	5001	2018-04-26	I	4	10307	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34061	VENTA B002-00000212	VE	34061	0		f	1	SOLUCIONES	t	3	5		t
33204	2018-05-16 18:57:02.326399	5001	2018-04-26	I	4	9754	t	NS	293.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34076	VENTA B002-00000213	VE	34076	0		f	1	SOLUCIONES	t	3	5		t
33205	2018-05-16 18:57:02.326399	5001	2018-04-26	I	4	6927	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34081	VENTA B002-00000214	VE	34081	0		f	1	SOLUCIONES	t	3	5		t
33206	2018-05-16 18:57:02.326399	5001	2018-04-26	I	4	10360	t	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34091	VENTA B002-00000215	VE	34091	0		f	1	SOLUCIONES	t	3	5		t
33207	2018-05-16 18:57:02.326399	5001	2018-04-26	I	4	9106	t	NS	228.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34095	VENTA B002-00000216	VE	34095	0		f	1	SOLUCIONES	t	3	5		t
33208	2018-05-16 18:57:02.326399	5001	2018-04-26	I	4	10360	t	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34099	VENTA B002-00000217	VE	34099	0		f	1	SOLUCIONES	t	3	5		t
33209	2018-05-16 18:57:02.326399	5002	2018-04-26	I	4	6472	t	NS	2012.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34110	VENTA F003-00000076	VE	34110	0		f	1	SOLUCIONES	t	3	5		t
33210	2018-05-16 18:57:02.326399	5002	2018-04-26	I	4	6472	t	NS	431.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 34111	VENTA F003-00000077	VE	34111	0		f	1	SOLUCIONES	t	3	5		t
33211	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	5210	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34057	VENTA B005-00000371	VE	34057	0		f	1	SOLUCIONES	t	1	5		t
33212	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	813	t	NS	556.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34060	VENTA B005-00000372	VE	34060	0		f	1	SOLUCIONES	t	1	5		t
33213	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	1031	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34062	VENTA B005-00000373	VE	34062	0		f	1	SOLUCIONES	t	1	5		t
33214	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	1031	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34074	VENTA B005-00000374	VE	34074	0		f	1	SOLUCIONES	t	1	5		t
33215	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	10402	t	NS	1965.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34093	VENTA B005-00000375	VE	34093	0		f	1	SOLUCIONES	t	1	5		t
33216	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	10402	t	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34097	VENTA B005-00000376	VE	34097	0		f	1	SOLUCIONES	t	1	5		t
33217	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	2208	t	NS	1291.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34112	VENTA B005-00000377	VE	34112	0		f	1	SOLUCIONES	t	1	5		t
33218	2018-05-16 18:57:02.326399	5003	2018-04-26	I	4	5999	t	NS	786.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34114	VENTA B005-00000378	VE	34114	0		f	1	SOLUCIONES	t	1	5		t
33219	2018-05-16 18:57:02.326399	5004	2018-04-26	I	4	10230	t	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34063	VENTA B010-00000674	VE	34063	0		f	1	SOLUCIONES	t	1	5		t
33220	2018-05-16 18:57:02.326399	5004	2018-04-26	I	4	623	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34088	VENTA B010-00000675	VE	34088	0		f	1	SOLUCIONES	t	1	5		t
33221	2018-05-16 18:57:02.326399	5005	2018-04-26	I	4	1565	t	NS	1192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34052	VENTA F012-00000120	VE	34052	0		f	1	SOLUCIONES	t	1	5		t
33222	2018-05-16 18:57:02.326399	5005	2018-04-26	I	4	1565	t	NS	2342.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34104	VENTA F012-00000121	VE	34104	0		f	1	SOLUCIONES	t	1	5		t
33223	2018-05-16 18:57:02.326399	5006	2018-04-26	I	4	6360	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34071	VENTA B008-00000121	VE	34071	0		f	1	SOLUCIONES	t	3	5		t
33224	2018-05-16 18:57:02.326399	5006	2018-04-26	I	4	10108	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34085	VENTA B008-00000122	VE	34085	0		f	1	SOLUCIONES	t	3	5		t
33225	2018-05-16 18:57:02.326399	5006	2018-04-26	I	4	10401	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34089	VENTA B008-00000123	VE	34089	0		f	1	SOLUCIONES	t	3	5		t
33226	2018-05-16 18:57:02.326399	5006	2018-04-26	I	4	9854	t	NS	377.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34115	VENTA F008-00000077	VE	34115	0		f	1	SOLUCIONES	t	3	5		t
33227	2018-05-16 18:57:02.326399	5007	2018-04-26	I	4	6322	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34117	VENTA F009-00000008	VE	34117	0		f	1	SOLUCIONES	t	3	5		t
33228	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	366	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34065	VENTA B013-00001233	VE	34065	0		f	1	SOLUCIONES	t	1	5		t
33229	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	9911	t	NS	221.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34066	VENTA B007-00000099	VE	34066	0		f	1	SOLUCIONES	t	3	5		t
33230	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	8125	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34067	VENTA B003-00000161	VE	34067	0		f	1	SOLUCIONES	t	2	5		t
33231	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	4776	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34072	VENTA B003-00000162	VE	34072	0		f	1	SOLUCIONES	t	2	5		t
33232	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	4228	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34073	VENTA B013-00001234	VE	34073	0		f	1	SOLUCIONES	t	1	5		t
33233	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	9518	t	NS	121.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34075	VENTA B013-00001235	VE	34075	0		f	1	SOLUCIONES	t	1	5		t
33234	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	2626	t	NS	216.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34077	VENTA B013-00001236	VE	34077	0		f	1	SOLUCIONES	t	1	5		t
33235	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	4228	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34078	VENTA B013-00001237	VE	34078	0		f	1	SOLUCIONES	t	1	5		t
33236	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	8125	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34080	VENTA B013-00001238	VE	34080	0		f	1	SOLUCIONES	t	1	5		t
33237	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	10096	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34084	VENTA B013-00001239	VE	34084	0		f	1	SOLUCIONES	t	1	5		t
33238	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	8125	t	NS	184.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34090	VENTA B013-00001240	VE	34090	0		f	1	SOLUCIONES	t	1	5		t
33239	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	4059	t	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34092	VENTA B007-00000100	VE	34092	0		f	1	SOLUCIONES	t	3	5		t
33240	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	4228	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34094	VENTA B013-00001241	VE	34094	0		f	1	SOLUCIONES	t	1	5		t
33241	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	9911	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34100	VENTA B007-00000101	VE	34100	0		f	1	SOLUCIONES	t	3	5		t
33242	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	2531	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34101	VENTA B013-00001242	VE	34101	0		f	1	SOLUCIONES	t	1	5		t
33243	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	10404	t	NS	3760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34106	VENTA B003-00000163	VE	34106	0		f	1	SOLUCIONES	t	2	5		t
33244	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	10404	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34107	VENTA B003-00000164	VE	34107	0		f	1	SOLUCIONES	t	2	5		t
33245	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34113	VENTA B013-00001243	VE	34113	0		f	1	SOLUCIONES	t	1	5		t
33246	2018-05-16 18:57:02.326399	5008	2018-04-26	I	4	10380	t	NS	931.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34116	VENTA B013-00001244	VE	34116	0		f	1	SOLUCIONES	t	1	5		t
33247	2018-05-16 18:57:02.326399	5009	2018-04-26	I	4	5202	t	NS	13950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34083	VENTA F005-00000020	VE	34083	0		f	1	SOLUCIONES	t	2	5		t
33248	2018-05-16 18:57:02.326399	5010	2018-04-27	I	4	10410	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34127	VENTA B008-00000124	VE	34127	0		f	1	SOLUCIONES	t	3	5		t
33249	2018-05-16 18:57:02.326399	5010	2018-04-27	I	4	9854	t	NS	976.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34132	VENTA F008-00000078	VE	34132	0		f	1	SOLUCIONES	t	3	5		t
33250	2018-05-16 18:57:02.326399	5011	2018-04-27	I	4	7973	t	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34122	VENTA F016-00000009	VE	34122	0		f	1	SOLUCIONES	t	1	5		t
33251	2018-05-16 18:57:02.326399	5011	2018-04-27	I	4	2306	t	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34129	VENTA F016-00000010	VE	34129	0		f	1	SOLUCIONES	t	1	5		t
33252	2018-05-16 18:57:02.326399	5011	2018-04-27	I	4	2306	t	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34130	VENTA F016-00000011	VE	34130	0		f	1	SOLUCIONES	t	1	5		t
33253	2018-05-16 18:57:02.326399	5011	2018-04-27	I	4	2302	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34131	VENTA F016-00000012	VE	34131	0		f	1	SOLUCIONES	t	1	5		t
33254	2018-05-16 18:57:02.326399	5012	2018-04-27	I	4	10408	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34125	VENTA B002-00000218	VE	34125	0		f	1	SOLUCIONES	t	3	5		t
33255	2018-05-16 18:57:02.326399	5012	2018-04-27	I	4	10307	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34126	VENTA B002-00000219	VE	34126	0		f	1	SOLUCIONES	t	3	5		t
33256	2018-05-16 18:57:02.326399	5012	2018-04-27	I	4	10416	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34140	VENTA B002-00000220	VE	34140	0		f	1	SOLUCIONES	t	3	5		t
33257	2018-05-16 18:57:02.326399	5012	2018-04-27	I	4	10420	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34147	VENTA B002-00000221	VE	34147	0		f	1	SOLUCIONES	t	3	5		t
33258	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	10406	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34118	VENTA F005-00000018	VE	34118	0		f	1	SOLUCIONES	t	1	5		t
33259	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	10411	t	NS	274.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34134	VENTA B005-00000379	VE	34134	0		f	1	SOLUCIONES	t	1	5		t
33260	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	10421	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34150	VENTA B005-00000380	VE	34150	0		f	1	SOLUCIONES	t	1	5		t
33261	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	10103	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34173	VENTA B005-00000381	VE	34173	0		f	1	SOLUCIONES	t	1	5		t
33262	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	2495	t	NS	508.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34174	VENTA B005-00000382	VE	34174	0		f	1	SOLUCIONES	t	1	5		t
33263	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	1175	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34176	VENTA B005-00000383	VE	34176	0		f	1	SOLUCIONES	t	1	5		t
33264	2018-05-16 18:57:02.326399	5013	2018-04-27	I	4	10428	t	NS	4693.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34178	VENTA B005-00000384	VE	34178	0		f	1	SOLUCIONES	t	1	5		t
33265	2018-05-16 18:57:02.326399	5014	2018-04-27	I	4	6472	t	NS	5180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34133	VENTA F003-00000078	VE	34133	0		f	1	SOLUCIONES	t	3	5		t
33266	2018-05-16 18:57:02.326399	5015	2018-04-27	I	4	5099	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34151	VENTA B004-00000080	VE	34151	0		f	1	SOLUCIONES	t	2	5		t
33267	2018-05-16 18:57:02.326399	5015	2018-04-27	I	4	7712	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34153	VENTA B014-00000349	VE	34153	0		f	1	SOLUCIONES	t	1	5		t
33268	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	5406	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34119	VENTA B005-00000561	VE	34119	0		f	1	SOLUCIONES	t	3	5		t
33269	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	10223	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34121	VENTA B005-00000562	VE	34121	0		f	1	SOLUCIONES	t	3	5		t
33270	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	8432	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34146	VENTA B005-00000563	VE	34146	0		f	1	SOLUCIONES	t	3	5		t
33271	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	5410	t	NS	2574.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34148	VENTA F005-00000042	VE	34148	0		f	1	SOLUCIONES	t	3	5		t
33272	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	10177	t	NS	79.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34149	VENTA B005-00000564	VE	34149	0		f	1	SOLUCIONES	t	3	5		t
33273	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	3427	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34152	VENTA B005-00000565	VE	34152	0		f	1	SOLUCIONES	t	3	5		t
33274	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	5436	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34156	VENTA B005-00000566	VE	34156	0		f	1	SOLUCIONES	t	3	5		t
33275	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	9612	t	NS	1188.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34160	VENTA B005-00000567	VE	34160	0		f	1	SOLUCIONES	t	3	5		t
33276	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	10424	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34161	VENTA B008-00000501	VE	34161	0		f	1	SOLUCIONES	t	1	5		t
33277	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	10424	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34162	VENTA B008-00000502	VE	34162	0		f	1	SOLUCIONES	t	1	5		t
33278	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	6150	t	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34165	VENTA F005-00000043	VE	34165	0		f	1	SOLUCIONES	t	3	5		t
33279	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	10125	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34166	VENTA B005-00000568	VE	34166	0		f	1	SOLUCIONES	t	3	5		t
33280	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	2987	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34167	VENTA B005-00000569	VE	34167	0		f	1	SOLUCIONES	t	3	5		t
33281	2018-05-16 18:57:02.326399	5016	2018-04-27	I	4	5915	t	NS	399.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34168	VENTA B005-00000570	VE	34168	0		f	1	SOLUCIONES	t	3	5		t
33282	2018-05-16 18:57:02.326399	5017	2018-04-27	I	4	9309	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34172	VENTA B012-00000205	VE	34172	0		f	1	SOLUCIONES	t	1	5		t
33283	2018-05-16 18:57:02.326399	5017	2018-04-27	I	4	9560	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34179	VENTA B012-00000206	VE	34179	0		f	1	SOLUCIONES	t	1	5		t
33284	2018-05-16 18:57:02.326399	5018	2018-04-27	I	4	3580	t	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34164	VENTA B007-00000373	VE	34164	0		f	1	SOLUCIONES	t	1	5		t
33285	2018-05-16 18:57:02.326399	5018	2018-04-27	I	4	10425	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34170	VENTA B007-00000374	VE	34170	0		f	1	SOLUCIONES	t	1	5		t
33286	2018-05-16 18:57:02.326399	5019	2018-04-27	I	4	3486	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34137	VENTA F006-00000017	VE	34137	0		f	1	SOLUCIONES	t	1	5		t
33287	2018-05-16 18:57:02.326399	5019	2018-04-27	I	4	2391	t	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34139	VENTA B006-00001072	VE	34139	0		f	1	SOLUCIONES	t	1	5		t
33288	2018-05-16 18:57:02.326399	5019	2018-04-27	I	4	10422	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34154	VENTA B006-00001073	VE	34154	0		f	1	SOLUCIONES	t	1	5		t
33289	2018-05-16 18:57:02.326399	5020	2018-04-27	I	4	10414	t	NS	224.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 34138	VENTA B006-00000015	VE	34138	0		f	1	SOLUCIONES	t	3	5		t
33290	2018-05-16 18:57:02.326399	5020	2018-04-27	I	4	9215	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34143	VENTA B009-00000243	VE	34143	0		f	1	SOLUCIONES	t	1	5		t
33291	2018-05-16 18:57:02.326399	5020	2018-04-27	I	4	1283	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34171	VENTA B009-00000244	VE	34171	0		f	1	SOLUCIONES	t	1	5		t
33292	2018-05-16 18:57:02.326399	5021	2018-04-27	I	4	10407	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34120	VENTA B010-00000676	VE	34120	0		f	1	SOLUCIONES	t	1	5		t
33293	2018-05-16 18:57:02.326399	5021	2018-04-27	I	4	10409	t	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34124	VENTA B010-00000677	VE	34124	0		f	1	SOLUCIONES	t	1	5		t
33294	2018-05-16 18:57:02.326399	5021	2018-04-27	I	4	10419	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34145	VENTA B010-00000678	VE	34145	0		f	1	SOLUCIONES	t	1	5		t
33295	2018-05-16 18:57:02.326399	5021	2018-04-27	I	4	131	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34169	VENTA B010-00000679	VE	34169	0		f	1	SOLUCIONES	t	1	5		t
33296	2018-05-16 18:57:02.326399	5021	2018-04-27	I	4	10427	t	NS	1416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34177	VENTA B010-00000680	VE	34177	0		f	1	SOLUCIONES	t	1	5		t
33297	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	351	t	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34123	VENTA B013-00001245	VE	34123	0		f	1	SOLUCIONES	t	1	5		t
33298	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	3546	t	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34128	VENTA B013-00001246	VE	34128	0		f	1	SOLUCIONES	t	1	5		t
33299	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10412	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34135	VENTA B003-00000165	VE	34135	0		f	1	SOLUCIONES	t	2	5		t
33300	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10413	t	NS	489.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34136	VENTA B013-00001247	VE	34136	0		f	1	SOLUCIONES	t	1	5		t
33301	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10415	t	NS	254.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34141	VENTA B007-00000102	VE	34141	0		f	1	SOLUCIONES	t	3	5		t
33302	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10417	t	NS	1410.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34142	VENTA B003-00000166	VE	34142	0		f	1	SOLUCIONES	t	2	5		t
33303	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10418	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34144	VENTA B013-00001248	VE	34144	0		f	1	SOLUCIONES	t	1	5		t
33304	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	5449	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34155	VENTA B003-00000167	VE	34155	0		f	1	SOLUCIONES	t	2	5		t
33305	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	4776	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34157	VENTA B003-00000168	VE	34157	0		f	1	SOLUCIONES	t	2	5		t
33306	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10423	t	NS	588.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34158	VENTA B013-00001249	VE	34158	0		f	1	SOLUCIONES	t	1	5		t
33307	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	4982	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34159	VENTA B003-00000169	VE	34159	0		f	1	SOLUCIONES	t	2	5		t
33308	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	4228	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34163	VENTA B013-00001250	VE	34163	0		f	1	SOLUCIONES	t	1	5		t
33309	2018-05-16 18:57:02.326399	5022	2018-04-27	I	4	10426	t	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34175	VENTA B003-00000170	VE	34175	0		f	1	SOLUCIONES	t	2	5		t
33310	2018-05-16 18:57:02.326399	5023	2018-04-28	I	4	10429	t	NS	4743.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34185	VENTA B005-00000092	VE	34185	0		f	1	SOLUCIONES	t	2	5		t
33311	2018-05-16 18:57:02.326399	5023	2018-04-28	I	4	10445	t	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34246	VENTA B005-00000093	VE	34246	0		f	1	SOLUCIONES	t	2	5		t
33312	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	3451.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34225	VENTA F012-00000122	VE	34225	0		f	1	SOLUCIONES	t	1	5		t
33313	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	3052.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34226	VENTA F012-00000123	VE	34226	0		f	1	SOLUCIONES	t	1	5		t
33314	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	3349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34228	VENTA F012-00000124	VE	34228	0		f	1	SOLUCIONES	t	1	5		t
33315	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	3349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34229	VENTA F012-00000125	VE	34229	0		f	1	SOLUCIONES	t	1	5		t
33316	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	1182.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34230	VENTA F012-00000126	VE	34230	0		f	1	SOLUCIONES	t	1	5		t
33317	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	3041.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34232	VENTA F012-00000127	VE	34232	0		f	1	SOLUCIONES	t	1	5		t
33318	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34236	VENTA F012-00000128	VE	34236	0		f	1	SOLUCIONES	t	1	5		t
33319	2018-05-16 18:57:02.326399	5024	2018-04-28	I	4	10443	t	NS	1596.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34238	VENTA F012-00000129	VE	34238	0		f	1	SOLUCIONES	t	1	5		t
33320	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	10371	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34182	VENTA B005-00000571	VE	34182	0		f	1	SOLUCIONES	t	3	5		t
33321	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	10141	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34183	VENTA B005-00000572	VE	34183	0		f	1	SOLUCIONES	t	3	5		t
33322	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	1559	t	NS	166.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34184	VENTA B005-00000573	VE	34184	0		f	1	SOLUCIONES	t	3	5		t
33323	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	9386	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34186	VENTA B005-00000574	VE	34186	0		f	1	SOLUCIONES	t	3	5		t
33324	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	10431	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34188	VENTA B005-00000575	VE	34188	0		f	1	SOLUCIONES	t	3	5		t
33325	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	2987	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34189	VENTA B005-00000576	VE	34189	0		f	1	SOLUCIONES	t	3	5		t
33326	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	9612	t	NS	29.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34200	VENTA B005-00000577	VE	34200	0		f	1	SOLUCIONES	t	3	5		t
33327	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	10437	t	NS	462.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34204	VENTA B008-00000503	VE	34204	0		f	1	SOLUCIONES	t	1	5		t
33328	2018-05-16 18:57:02.326399	5025	2018-04-28	I	4	1559	t	NS	83.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34215	VENTA B005-00000578	VE	34215	0		f	1	SOLUCIONES	t	3	5		t
33329	2018-05-16 18:57:02.326399	5026	2018-04-28	I	4	1854	t	NS	1652.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34181	VENTA B005-00000385	VE	34181	0		f	1	SOLUCIONES	t	1	5		t
33330	2018-05-16 18:57:02.326399	5026	2018-04-28	I	4	10434	t	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34192	VENTA B005-00000386	VE	34192	0		f	1	SOLUCIONES	t	1	5		t
33331	2018-05-16 18:57:02.326399	5026	2018-04-28	I	4	10435	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34195	VENTA B005-00000387	VE	34195	0		f	1	SOLUCIONES	t	1	5		t
33332	2018-05-16 18:57:02.326399	5027	2018-04-28	I	4	1674	t	NS	663.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34210	VENTA F009-00000023	VE	34210	0		f	1	SOLUCIONES	t	1	5		t
33333	2018-05-16 18:57:02.326399	5028	2018-04-28	I	4	6219	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34213	VENTA B004-00000081	VE	34213	0		f	1	SOLUCIONES	t	2	5		t
33334	2018-05-16 18:57:02.326399	5028	2018-04-28	I	4	1454	t	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34247	VENTA B014-00000350	VE	34247	0		f	1	SOLUCIONES	t	1	5		t
33335	2018-05-16 18:57:02.326399	5029	2018-04-28	I	4	10152	t	NS	704.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34199	VENTA F010-00000052	VE	34199	0		f	1	SOLUCIONES	t	1	5		t
33336	2018-05-16 18:57:02.326399	5029	2018-04-28	I	4	8705	t	NS	361.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34217	VENTA B010-00000681	VE	34217	0		f	1	SOLUCIONES	t	1	5		t
33337	2018-05-16 18:57:02.326399	5029	2018-04-28	I	4	2506	t	NS	621.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34218	VENTA B010-00000682	VE	34218	0		f	1	SOLUCIONES	t	1	5		t
33338	2018-05-16 18:57:02.326399	5029	2018-04-28	I	4	10409	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34237	VENTA B010-00000683	VE	34237	0		f	1	SOLUCIONES	t	1	5		t
33339	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4228	t	NS	217.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34194	VENTA B013-00001251	VE	34194	0		f	1	SOLUCIONES	t	1	5		t
33340	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	7524	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34196	VENTA B007-00000103	VE	34196	0		f	1	SOLUCIONES	t	3	5		t
33341	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4228	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34197	VENTA B013-00001252	VE	34197	0		f	1	SOLUCIONES	t	1	5		t
33342	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	366	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34201	VENTA B013-00001253	VE	34201	0		f	1	SOLUCIONES	t	1	5		t
33343	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4049	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34202	VENTA F003-00000015	VE	34202	0		f	1	SOLUCIONES	t	2	5		t
33344	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	10436	t	NS	935.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34203	VENTA B003-00000171	VE	34203	0		f	1	SOLUCIONES	t	2	5		t
33345	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4930	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34208	VENTA B003-00000172	VE	34208	0		f	1	SOLUCIONES	t	2	5		t
33346	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	342	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34209	VENTA B013-00001254	VE	34209	0		f	1	SOLUCIONES	t	1	5		t
33347	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	10440	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34211	VENTA B003-00000173	VE	34211	0		f	1	SOLUCIONES	t	2	5		t
33348	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4399	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34212	VENTA B013-00001255	VE	34212	0		f	1	SOLUCIONES	t	1	5		t
33349	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	10441	t	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34214	VENTA B003-00000174	VE	34214	0		f	1	SOLUCIONES	t	2	5		t
33350	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	7910	t	NS	847.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34221	VENTA B013-00001256	VE	34221	0		f	1	SOLUCIONES	t	1	5		t
33351	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	10442	t	NS	1028.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34223	VENTA B003-00000175	VE	34223	0		f	1	SOLUCIONES	t	2	5		t
33352	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	1435	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34234	VENTA B003-00000176	VE	34234	0		f	1	SOLUCIONES	t	2	5		t
33353	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	35	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34239	VENTA B003-00000177	VE	34239	0		f	1	SOLUCIONES	t	2	5		t
33354	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	8400	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34241	VENTA B003-00000178	VE	34241	0		f	1	SOLUCIONES	t	2	5		t
33355	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	6350	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34243	VENTA B003-00000179	VE	34243	0		f	1	SOLUCIONES	t	2	5		t
33356	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4930	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34244	VENTA B003-00000180	VE	34244	0		f	1	SOLUCIONES	t	2	5		t
33357	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	7524	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34245	VENTA B007-00000104	VE	34245	0		f	1	SOLUCIONES	t	3	5		t
33358	2018-05-16 18:57:02.326399	5030	2018-04-28	I	4	4049	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34248	VENTA F003-00000016	VE	34248	0		f	1	SOLUCIONES	t	2	5		t
33359	2018-05-16 18:57:02.326399	5031	2018-04-28	I	4	10430	t	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34187	VENTA B002-00000222	VE	34187	0		f	1	SOLUCIONES	t	3	5		t
33360	2018-05-16 18:57:02.326399	5031	2018-04-28	I	4	10433	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34193	VENTA B002-00000223	VE	34193	0		f	1	SOLUCIONES	t	3	5		t
33361	2018-05-16 18:57:02.326399	5031	2018-04-28	I	4	6801	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34205	VENTA B002-00000224	VE	34205	0		f	1	SOLUCIONES	t	3	5		t
33362	2018-05-16 18:57:02.326399	5031	2018-04-28	I	4	9106	t	NS	261.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34219	VENTA B002-00000225	VE	34219	0		f	1	SOLUCIONES	t	3	5		t
33363	2018-05-16 18:57:02.326399	5031	2018-04-28	I	4	10444	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34233	VENTA B002-00000226	VE	34233	0		f	1	SOLUCIONES	t	3	5		t
33364	2018-05-16 18:57:02.326399	5031	2018-04-28	I	4	6774	t	NS	12.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34242	VENTA F002-00000031	VE	34242	0		f	1	SOLUCIONES	t	3	5		t
33365	2018-05-16 18:57:02.326399	5032	2018-04-28	I	4	10357	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34180	VENTA B006-00001074	VE	34180	0		f	1	SOLUCIONES	t	1	5		t
33366	2018-05-16 18:57:02.326399	5032	2018-04-28	I	4	761	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34198	VENTA B006-00001075	VE	34198	0		f	1	SOLUCIONES	t	1	5		t
33367	2018-05-16 18:57:02.326399	5032	2018-04-28	I	4	560	t	NS	235.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34206	VENTA B006-00001076	VE	34206	0		f	1	SOLUCIONES	t	1	5		t
33368	2018-05-16 18:57:02.326399	5032	2018-04-28	I	4	2950	t	NS	277.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34216	VENTA B006-00001077	VE	34216	0		f	1	SOLUCIONES	t	1	5		t
33369	2018-05-16 18:57:02.326399	5033	2018-04-28	I	4	5612	t	NS	421.15	0.00	0.0000	1	0	0	0		2018-05-16	VE 34224	VENTA F003-00000079	VE	34224	0		f	1	SOLUCIONES	t	3	5		t
33370	2018-05-16 18:57:02.326399	5033	2018-04-28	I	4	5612	t	NS	306.25	0.00	0.0000	1	0	0	0		2018-05-16	VE 34227	VENTA F003-00000080	VE	34227	0		f	1	SOLUCIONES	t	3	5		t
33371	2018-05-16 18:57:02.326399	5033	2018-04-28	I	4	6472	t	NS	1806.55	0.00	0.0000	1	0	0	0		2018-05-16	VE 34231	VENTA F003-00000081	VE	34231	0		f	1	SOLUCIONES	t	3	5		t
33372	2018-05-16 18:57:02.326399	5033	2018-04-28	I	4	6472	t	NS	132.71	0.00	0.0000	1	0	0	0		2018-05-16	VE 34235	VENTA F003-00000082	VE	34235	0		f	1	SOLUCIONES	t	3	5		t
33373	2018-05-16 18:57:02.326399	5034	2018-04-28	I	4	6360	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34190	VENTA B008-00000125	VE	34190	0		f	1	SOLUCIONES	t	3	5		t
33374	2018-05-16 18:57:02.326399	5034	2018-04-28	I	4	10432	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34191	VENTA B008-00000126	VE	34191	0		f	1	SOLUCIONES	t	3	5		t
33375	2018-05-16 18:57:02.326399	5034	2018-04-28	I	4	10438	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34207	VENTA B008-00000127	VE	34207	0		f	1	SOLUCIONES	t	3	5		t
33376	2018-05-16 18:57:02.326399	5034	2018-04-28	I	4	9854	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34220	VENTA F008-00000079	VE	34220	0		f	1	SOLUCIONES	t	3	5		t
33377	2018-05-16 18:57:02.326399	5034	2018-04-28	I	4	8097	t	NS	1332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34222	VENTA B008-00000128	VE	34222	0		f	1	SOLUCIONES	t	3	5		t
33378	2018-05-16 18:57:02.326399	5034	2018-04-28	I	4	9854	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34240	VENTA F008-00000080	VE	34240	0		f	1	SOLUCIONES	t	3	5		t
33379	2018-05-16 18:57:02.326399	5035	2018-04-30	I	4	538	t	NS	1266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34249	VENTA B006-00001078	VE	34249	0		f	1	SOLUCIONES	t	1	5		t
33380	2018-05-16 18:57:02.326399	5035	2018-04-30	I	4	8508	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34284	VENTA B006-00001079	VE	34284	0		f	1	SOLUCIONES	t	1	5		t
33381	2018-05-16 18:57:02.326399	5035	2018-04-30	I	4	10450	t	NS	61.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34285	VENTA F006-00000018	VE	34285	0		f	1	SOLUCIONES	t	1	5		t
33382	2018-05-16 18:57:02.326399	5035	2018-04-30	I	4	1914	t	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34295	VENTA B006-00001080	VE	34295	0		f	1	SOLUCIONES	t	1	5		t
33383	2018-05-16 18:57:02.326399	5036	2018-04-30	I	4	10449	t	NS	88.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34265	VENTA B008-00000129	VE	34265	0		f	1	SOLUCIONES	t	3	5		t
33384	2018-05-16 18:57:02.326399	5036	2018-04-30	I	4	9816	t	NS	133.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34267	VENTA B008-00000130	VE	34267	0		f	1	SOLUCIONES	t	3	5		t
33385	2018-05-16 18:57:02.326399	5036	2018-04-30	I	4	10454	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34288	VENTA B008-00000131	VE	34288	0		f	1	SOLUCIONES	t	3	5		t
33386	2018-05-16 18:57:02.326399	5036	2018-04-30	I	4	10457	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34303	VENTA B008-00000132	VE	34303	0		f	1	SOLUCIONES	t	3	5		t
33387	2018-05-16 18:57:02.326399	5036	2018-04-30	I	4	10461	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34333	VENTA B008-00000133	VE	34333	0		f	1	SOLUCIONES	t	3	5		t
33388	2018-05-16 18:57:02.326399	5036	2018-04-30	I	4	6371	t	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34335	VENTA F008-00000081	VE	34335	0		f	1	SOLUCIONES	t	3	5		t
33389	2018-05-16 18:57:02.326399	5037	2018-04-30	I	4	633	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34259	VENTA B007-00000375	VE	34259	0		f	1	SOLUCIONES	t	1	5		t
33390	2018-05-16 18:57:02.326399	5038	2018-04-30	I	4	1454	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34298	VENTA B014-00000351	VE	34298	0		f	1	SOLUCIONES	t	1	5		t
33391	2018-05-16 18:57:02.326399	5038	2018-04-30	I	4	1585	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34316	VENTA B004-00000082	VE	34316	0		f	1	SOLUCIONES	t	2	5		t
33392	2018-05-16 18:57:02.326399	5038	2018-04-30	I	4	7889	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34318	VENTA B014-00000352	VE	34318	0		f	1	SOLUCIONES	t	1	5		t
33393	2018-05-16 18:57:02.326399	5038	2018-04-30	I	4	5099	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34319	VENTA B004-00000083	VE	34319	0		f	1	SOLUCIONES	t	2	5		t
33394	2018-05-16 18:57:02.326399	5038	2018-04-30	I	4	7884	t	NS	378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34321	VENTA B014-00000353	VE	34321	0		f	1	SOLUCIONES	t	1	5		t
33395	2018-05-16 18:57:02.326399	5039	2018-04-30	I	4	9723	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34252	VENTA B011-00000498	VE	34252	0		f	1	SOLUCIONES	t	1	5		t
33396	2018-05-16 18:57:02.326399	5039	2018-04-30	I	4	575	t	NS	426.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34255	VENTA B011-00000499	VE	34255	0		f	1	SOLUCIONES	t	1	5		t
33397	2018-05-16 18:57:02.326399	5039	2018-04-30	I	4	10399	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34330	VENTA B011-00000500	VE	34330	0		f	1	SOLUCIONES	t	1	5		t
33398	2018-05-16 18:57:02.326399	5039	2018-04-30	I	4	10463	t	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34337	VENTA B011-00000501	VE	34337	0		f	1	SOLUCIONES	t	1	5		t
33399	2018-05-16 18:57:02.326399	5040	2018-04-30	I	4	10456	t	NS	6045.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34293	VENTA B005-00000094	VE	34293	0		f	1	SOLUCIONES	t	2	5		t
33400	2018-05-16 18:57:02.326399	5040	2018-04-30	I	4	10465	t	NS	3441.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34340	VENTA B005-00000095	VE	34340	0		f	1	SOLUCIONES	t	2	5		t
33401	2018-05-16 18:57:02.326399	5041	2018-04-30	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34323	VENTA F003-00000038	VE	34323	0		f	1	SOLUCIONES	t	1	5		t
33402	2018-05-16 18:57:02.326399	5041	2018-04-30	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34324	VENTA F003-00000039	VE	34324	0		f	1	SOLUCIONES	t	1	5		t
33403	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	8389	t	NS	5640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34262	VENTA B003-00000181	VE	34262	0		f	1	SOLUCIONES	t	2	5		t
33404	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4228	t	NS	329.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34263	VENTA B013-00001257	VE	34263	0		f	1	SOLUCIONES	t	1	5		t
33405	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4776	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34266	VENTA B003-00000182	VE	34266	0		f	1	SOLUCIONES	t	2	5		t
33406	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4930	t	NS	5580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34268	VENTA B003-00000183	VE	34268	0		f	1	SOLUCIONES	t	2	5		t
33407	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4048	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34271	VENTA F003-00000017	VE	34271	0		f	1	SOLUCIONES	t	2	5		t
33408	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4775	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34272	VENTA B003-00000184	VE	34272	0		f	1	SOLUCIONES	t	2	5		t
33409	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	10151	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34273	VENTA B003-00000185	VE	34273	0		f	1	SOLUCIONES	t	2	5		t
33410	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4775	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34278	VENTA B003-00000186	VE	34278	0		f	1	SOLUCIONES	t	2	5		t
33411	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4982	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34283	VENTA B003-00000187	VE	34283	0		f	1	SOLUCIONES	t	2	5		t
33412	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4776	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34290	VENTA B003-00000188	VE	34290	0		f	1	SOLUCIONES	t	2	5		t
33413	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	10412	t	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34294	VENTA B003-00000189	VE	34294	0		f	1	SOLUCIONES	t	2	5		t
33414	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4982	t	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34296	VENTA B003-00000190	VE	34296	0		f	1	SOLUCIONES	t	2	5		t
33415	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	4930	t	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34297	VENTA B003-00000191	VE	34297	0		f	1	SOLUCIONES	t	2	5		t
33416	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	5427	t	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34300	VENTA B003-00000192	VE	34300	0		f	1	SOLUCIONES	t	2	5		t
33417	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	8306	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34301	VENTA B013-00001258	VE	34301	0		f	1	SOLUCIONES	t	1	5		t
33418	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	1060	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34304	VENTA F013-00000090	VE	34304	0		f	1	SOLUCIONES	t	1	5		t
33419	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	35	t	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34305	VENTA B013-00001259	VE	34305	0		f	1	SOLUCIONES	t	1	5		t
33420	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	8389	t	NS	5640.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34307	VENTA B003-00000193	VE	34307	0		f	1	SOLUCIONES	t	2	5		t
33421	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	2766	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34309	VENTA B013-00001260	VE	34309	0		f	1	SOLUCIONES	t	1	5		t
33422	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	2766	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34310	VENTA B013-00001261	VE	34310	0		f	1	SOLUCIONES	t	1	5		t
33423	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	720	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34325	VENTA B013-00001262	VE	34325	0		f	1	SOLUCIONES	t	1	5		t
33424	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	8375	t	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34331	VENTA B003-00000194	VE	34331	0		f	1	SOLUCIONES	t	2	5		t
33425	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	8400	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34334	VENTA B003-00000195	VE	34334	0		f	1	SOLUCIONES	t	2	5		t
33426	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	8375	t	NS	3162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34338	VENTA B003-00000196	VE	34338	0		f	1	SOLUCIONES	t	2	5		t
33427	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	10464	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34339	VENTA B003-00000197	VE	34339	0		f	1	SOLUCIONES	t	2	5		t
33428	2018-05-16 18:57:02.326399	5042	2018-04-30	I	4	10466	t	NS	1330.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34341	VENTA F003-00000018	VE	34341	0		f	1	SOLUCIONES	t	2	5		t
33429	2018-05-16 18:57:02.326399	5043	2018-04-30	I	4	6733	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34277	VENTA F010-00000053	VE	34277	0		f	1	SOLUCIONES	t	1	5		t
33430	2018-05-16 18:57:02.326399	5043	2018-04-30	I	4	219	t	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34280	VENTA B010-00000684	VE	34280	0		f	1	SOLUCIONES	t	1	5		t
33431	2018-05-16 18:57:02.326399	5043	2018-04-30	I	4	10460	t	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34328	VENTA B010-00000685	VE	34328	0		f	1	SOLUCIONES	t	1	5		t
33432	2018-05-16 18:57:02.326399	5043	2018-04-30	I	4	10462	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34336	VENTA B010-00000686	VE	34336	0		f	1	SOLUCIONES	t	1	5		t
33433	2018-05-16 18:57:02.326399	5044	2018-04-30	I	4	8767	t	NS	23.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34276	VENTA B002-00000227	VE	34276	0		f	1	SOLUCIONES	t	3	5		t
33434	2018-05-16 18:57:02.326399	5044	2018-04-30	I	4	10452	t	NS	50.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34282	VENTA B002-00000228	VE	34282	0		f	1	SOLUCIONES	t	3	5		t
33435	2018-05-16 18:57:02.326399	5044	2018-04-30	I	4	10455	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34289	VENTA B002-00000229	VE	34289	0		f	1	SOLUCIONES	t	3	5		t
33436	2018-05-16 18:57:02.326399	5044	2018-04-30	I	4	10458	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34308	VENTA B002-00000230	VE	34308	0		f	1	SOLUCIONES	t	3	5		t
33437	2018-05-16 18:57:02.326399	5044	2018-04-30	I	4	10459	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34313	VENTA B002-00000231	VE	34313	0		f	1	SOLUCIONES	t	3	5		t
33438	2018-05-16 18:57:02.326399	5044	2018-04-30	I	4	9462	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34314	VENTA B002-00000232	VE	34314	0		f	1	SOLUCIONES	t	3	5		t
33439	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	3198	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34256	VENTA B005-00000388	VE	34256	0		f	1	SOLUCIONES	t	1	5		t
33440	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	2867	t	NS	500.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34279	VENTA B005-00000389	VE	34279	0		f	1	SOLUCIONES	t	1	5		t
33441	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	10453	t	NS	228.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34286	VENTA B005-00000390	VE	34286	0		f	1	SOLUCIONES	t	1	5		t
33442	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	2434	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34312	VENTA B005-00000391	VE	34312	0		f	1	SOLUCIONES	t	1	5		t
33443	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	3238	t	NS	693.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34315	VENTA B005-00000392	VE	34315	0		f	1	SOLUCIONES	t	1	5		t
33444	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	2208	t	NS	1033.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34326	VENTA B005-00000393	VE	34326	0		f	1	SOLUCIONES	t	1	5		t
33445	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	8612	t	NS	10575.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34329	VENTA B005-00000394	VE	34329	0		f	1	SOLUCIONES	t	1	5		t
33446	2018-05-16 18:57:02.326399	5045	2018-04-30	I	4	1002	t	NS	604.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34332	VENTA B005-00000395	VE	34332	0		f	1	SOLUCIONES	t	1	5		t
33447	2018-05-16 18:57:02.326399	5046	2018-04-30	I	4	6472	t	NS	3622.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34281	VENTA F003-00000083	VE	34281	0		f	1	SOLUCIONES	t	3	5		t
33448	2018-05-16 18:57:02.326399	5046	2018-04-30	I	4	6472	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34306	VENTA F003-00000084	VE	34306	0		f	1	SOLUCIONES	t	3	5		t
33449	2018-05-16 18:57:02.326399	5046	2018-04-30	I	4	6472	t	NS	1656.08	0.00	0.0000	1	0	0	0		2018-05-16	VE 34327	VENTA F003-00000085	VE	34327	0		f	1	SOLUCIONES	t	3	5		t
33450	2018-05-16 18:57:02.326399	5046	2018-04-30	I	4	6472	t	NS	267.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 34342	VENTA F003-00000086	VE	34342	0		f	1	SOLUCIONES	t	3	5		t
33451	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	10446	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34250	VENTA B008-00000504	VE	34250	0		f	1	SOLUCIONES	t	1	5		t
33452	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	3417	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34253	VENTA B008-00000505	VE	34253	0		f	1	SOLUCIONES	t	1	5		t
33453	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	10447	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34254	VENTA B008-00000506	VE	34254	0		f	1	SOLUCIONES	t	1	5		t
33454	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	10448	t	NS	652.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34257	VENTA B005-00000579	VE	34257	0		f	1	SOLUCIONES	t	3	5		t
33455	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	8691	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34258	VENTA B008-00000507	VE	34258	0		f	1	SOLUCIONES	t	1	5		t
33456	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	10333	t	NS	215.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34260	VENTA B005-00000580	VE	34260	0		f	1	SOLUCIONES	t	3	5		t
33457	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	5406	t	NS	241.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34264	VENTA B005-00000581	VE	34264	0		f	1	SOLUCIONES	t	3	5		t
33458	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	5975	t	NS	74.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34269	VENTA B005-00000582	VE	34269	0		f	1	SOLUCIONES	t	3	5		t
33459	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	5597	t	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34270	VENTA B005-00000583	VE	34270	0		f	1	SOLUCIONES	t	3	5		t
33460	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	6114	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34274	VENTA B005-00000584	VE	34274	0		f	1	SOLUCIONES	t	3	5		t
33461	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	10451	t	NS	153.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34275	VENTA B005-00000585	VE	34275	0		f	1	SOLUCIONES	t	3	5		t
33462	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	1559	t	NS	41.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 34291	VENTA B005-00000586	VE	34291	0		f	1	SOLUCIONES	t	3	5		t
33463	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	9734	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34302	VENTA B005-00000587	VE	34302	0		f	1	SOLUCIONES	t	3	5		t
33464	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	3032	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34311	VENTA B005-00000588	VE	34311	0		f	1	SOLUCIONES	t	3	5		t
33465	2018-05-16 18:57:02.326399	5047	2018-04-30	I	4	9705	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34317	VENTA B005-00000589	VE	34317	0		f	1	SOLUCIONES	t	3	5		t
33466	2018-05-16 18:57:02.326399	5048	2018-04-30	I	4	90	t	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34261	VENTA B009-00000245	VE	34261	0		f	1	SOLUCIONES	t	1	5		t
33467	2018-05-16 18:57:02.326399	5048	2018-04-30	I	4	1674	t	NS	680.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34287	VENTA F009-00000024	VE	34287	0		f	1	SOLUCIONES	t	1	5		t
33468	2018-05-16 18:57:02.326399	5048	2018-04-30	I	4	109	t	NS	2101.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34292	VENTA B006-00000016	VE	34292	0		f	1	SOLUCIONES	t	3	5		t
33469	2018-05-16 18:57:02.326399	5048	2018-04-30	I	4	102	t	NS	453.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34322	VENTA B009-00000246	VE	34322	0		f	1	SOLUCIONES	t	1	5		t
33470	2018-05-16 18:57:02.326399	5049	2018-04-30	I	4	8716	t	DO	700.00	0.00	3.2410	1	0	0	0		2018-05-16	VE 34505	VENTA F016-00000013	VE	34505	0		f	1	SOLUCIONES	t	1	5		t
33471	2018-05-16 18:57:02.326399	5050	2018-04-30	I	4	7836	t	NS	1378.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34251	VENTA B012-00000207	VE	34251	0		f	1	SOLUCIONES	t	1	5		t
33472	2018-05-16 18:57:02.326399	5050	2018-04-30	I	4	1548	t	NS	287.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34320	VENTA B012-00000208	VE	34320	0		f	1	SOLUCIONES	t	1	5		t
33473	2018-05-16 18:57:02.326399	5050	2018-04-30	I	4	1548	t	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34343	VENTA B012-00000209	VE	34343	0		f	1	SOLUCIONES	t	1	5		t
33474	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	5000	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34356	VENTA B007-00000105	VE	34356	0		f	1	SOLUCIONES	t	3	5		t
33475	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	8389	t	NS	1034.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34358	VENTA B003-00000198	VE	34358	0		f	1	SOLUCIONES	t	2	5		t
33476	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	10471	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34360	VENTA B013-00001263	VE	34360	0		f	1	SOLUCIONES	t	1	5		t
33477	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	6350	t	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34363	VENTA B003-00000199	VE	34363	0		f	1	SOLUCIONES	t	2	5		t
33478	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	10085	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34366	VENTA B013-00001264	VE	34366	0		f	1	SOLUCIONES	t	1	5		t
33479	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	4228	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34367	VENTA B013-00001265	VE	34367	0		f	1	SOLUCIONES	t	1	5		t
33480	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34374	VENTA B013-00001266	VE	34374	0		f	1	SOLUCIONES	t	1	5		t
33481	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	10478	t	NS	368.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34378	VENTA B007-00000106	VE	34378	0		f	1	SOLUCIONES	t	3	5		t
33482	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	13	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34380	VENTA B007-00000107	VE	34380	0		f	1	SOLUCIONES	t	3	5		t
33483	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	3392	t	NS	195.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34390	VENTA B007-00000108	VE	34390	0		f	1	SOLUCIONES	t	3	5		t
33484	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	3392	t	NS	26.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34391	VENTA B007-00000109	VE	34391	0		f	1	SOLUCIONES	t	3	5		t
33485	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	10326	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34400	VENTA B013-00001267	VE	34400	0		f	1	SOLUCIONES	t	1	5		t
33486	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	10326	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34401	VENTA B013-00001268	VE	34401	0		f	1	SOLUCIONES	t	1	5		t
33487	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	1305	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34403	VENTA B013-00001269	VE	34403	0		f	1	SOLUCIONES	t	1	5		t
33488	2018-05-16 18:57:02.326399	5051	2018-05-02	I	4	8136	t	NS	216.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34405	VENTA B013-00001270	VE	34405	0		f	1	SOLUCIONES	t	1	5		t
33489	2018-05-16 18:57:02.326399	5052	2018-05-02	I	4	8048	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34369	VENTA B008-00000134	VE	34369	0		f	1	SOLUCIONES	t	3	5		t
33490	2018-05-16 18:57:02.326399	5052	2018-05-02	I	4	6331	t	NS	133.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34371	VENTA B008-00000135	VE	34371	0		f	1	SOLUCIONES	t	3	5		t
33491	2018-05-16 18:57:02.326399	5052	2018-05-02	I	4	6371	t	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34383	VENTA F008-00000082	VE	34383	0		f	1	SOLUCIONES	t	3	5		t
33492	2018-05-16 18:57:02.326399	5052	2018-05-02	I	4	10481	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34389	VENTA B008-00000136	VE	34389	0		f	1	SOLUCIONES	t	3	5		t
33493	2018-05-16 18:57:02.326399	5052	2018-05-02	I	4	9854	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34404	VENTA F008-00000083	VE	34404	0		f	1	SOLUCIONES	t	3	5		t
33494	2018-05-16 18:57:02.326399	5053	2018-05-02	I	4	90	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34344	VENTA B009-00000247	VE	34344	0		f	1	SOLUCIONES	t	1	5		t
33495	2018-05-16 18:57:02.326399	5053	2018-05-02	I	4	825	t	NS	14125.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34348	VENTA F009-00000025	VE	34348	0		f	1	SOLUCIONES	t	1	5		t
33496	2018-05-16 18:57:02.326399	5053	2018-05-02	I	4	109	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34349	VENTA B009-00000248	VE	34349	0		f	1	SOLUCIONES	t	1	5		t
33497	2018-05-16 18:57:02.326399	5054	2018-05-02	I	4	6322	t	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34406	VENTA F009-00000009	VE	34406	0		f	1	SOLUCIONES	t	3	5		t
33498	2018-05-16 18:57:02.326399	5055	2018-05-02	I	4	1454	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34357	VENTA B014-00000354	VE	34357	0		f	1	SOLUCIONES	t	1	5		t
33499	2018-05-16 18:57:02.326399	5055	2018-05-02	I	4	14	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34399	VENTA B014-00000355	VE	34399	0		f	1	SOLUCIONES	t	1	5		t
33500	2018-05-16 18:57:02.326399	5056	2018-05-02	I	4	10480	t	NS	158.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34388	VENTA B010-00000687	VE	34388	0		f	1	SOLUCIONES	t	1	5		t
33501	2018-05-16 18:57:02.326399	5056	2018-05-02	I	4	221	t	NS	82.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34402	VENTA B010-00000688	VE	34402	0		f	1	SOLUCIONES	t	1	5		t
33502	2018-05-16 18:57:02.326399	5057	2018-05-02	I	4	337	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34346	VENTA B006-00001081	VE	34346	0		f	1	SOLUCIONES	t	1	5		t
33503	2018-05-16 18:57:02.326399	5057	2018-05-02	I	4	10479	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34382	VENTA B006-00001082	VE	34382	0		f	1	SOLUCIONES	t	1	5		t
33504	2018-05-16 18:57:02.326399	5058	2018-05-02	I	4	6927	t	NS	56.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34370	VENTA B002-00000233	VE	34370	0		f	1	SOLUCIONES	t	3	5		t
33505	2018-05-16 18:57:02.326399	5058	2018-05-02	I	4	6927	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34375	VENTA B002-00000234	VE	34375	0		f	1	SOLUCIONES	t	3	5		t
33506	2018-05-16 18:57:02.326399	5058	2018-05-02	I	4	10484	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34394	VENTA B002-00000235	VE	34394	0		f	1	SOLUCIONES	t	3	5		t
33507	2018-05-16 18:57:02.326399	5058	2018-05-02	I	4	10485	t	NS	150.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34398	VENTA B002-00000236	VE	34398	0		f	1	SOLUCIONES	t	3	5		t
33508	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10467	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34345	VENTA B008-00000508	VE	34345	0		f	1	SOLUCIONES	t	1	5		t
33509	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10468	t	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34351	VENTA F008-00000003	VE	34351	0		f	1	SOLUCIONES	t	1	5		t
33510	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10469	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34352	VENTA B008-00000509	VE	34352	0		f	1	SOLUCIONES	t	1	5		t
33511	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10451	t	NS	299.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34359	VENTA B005-00000590	VE	34359	0		f	1	SOLUCIONES	t	3	5		t
33512	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10472	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34361	VENTA B005-00000591	VE	34361	0		f	1	SOLUCIONES	t	3	5		t
33513	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	3289	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34362	VENTA B005-00000592	VE	34362	0		f	1	SOLUCIONES	t	3	5		t
33514	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10473	t	NS	165.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34364	VENTA B005-00000593	VE	34364	0		f	1	SOLUCIONES	t	3	5		t
33515	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10474	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34368	VENTA B005-00000594	VE	34368	0		f	1	SOLUCIONES	t	3	5		t
33516	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	6035	t	NS	37.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 34373	VENTA B005-00000595	VE	34373	0		f	1	SOLUCIONES	t	3	5		t
33517	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10476	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34376	VENTA B008-00000510	VE	34376	0		f	1	SOLUCIONES	t	1	5		t
33518	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	2014	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34379	VENTA B008-00000511	VE	34379	0		f	1	SOLUCIONES	t	1	5		t
33519	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	5855	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34384	VENTA B005-00000596	VE	34384	0		f	1	SOLUCIONES	t	3	5		t
33520	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	5855	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34385	VENTA B005-00000597	VE	34385	0		f	1	SOLUCIONES	t	3	5		t
33521	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	9734	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34386	VENTA B005-00000598	VE	34386	0		f	1	SOLUCIONES	t	3	5		t
33522	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	9734	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34387	VENTA B005-00000599	VE	34387	0		f	1	SOLUCIONES	t	3	5		t
33523	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10482	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34392	VENTA B008-00000512	VE	34392	0		f	1	SOLUCIONES	t	1	5		t
33524	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	10483	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34393	VENTA B005-00000600	VE	34393	0		f	1	SOLUCIONES	t	3	5		t
33525	2018-05-16 18:57:02.326399	5059	2018-05-02	I	4	9491	t	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34395	VENTA B005-00000601	VE	34395	0		f	1	SOLUCIONES	t	3	5		t
33526	2018-05-16 18:57:02.326399	5060	2018-05-02	I	4	5093	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34396	VENTA B012-00000210	VE	34396	0		f	1	SOLUCIONES	t	1	5		t
33527	2018-05-16 18:57:02.326399	5061	2018-05-02	I	4	2715	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34354	VENTA B005-00000396	VE	34354	0		f	1	SOLUCIONES	t	1	5		t
33528	2018-05-16 18:57:02.326399	5061	2018-05-02	I	4	1002	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34355	VENTA B005-00000397	VE	34355	0		f	1	SOLUCIONES	t	1	5		t
33529	2018-05-16 18:57:02.326399	5061	2018-05-02	I	4	2177	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34365	VENTA B005-00000398	VE	34365	0		f	1	SOLUCIONES	t	1	5		t
33530	2018-05-16 18:57:02.326399	5061	2018-05-02	I	4	10477	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34377	VENTA B005-00000399	VE	34377	0		f	1	SOLUCIONES	t	1	5		t
33531	2018-05-16 18:57:02.326399	5061	2018-05-02	I	4	10167	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34381	VENTA B005-00000400	VE	34381	0		f	1	SOLUCIONES	t	1	5		t
33532	2018-05-16 18:57:02.326399	5061	2018-05-02	I	4	3000	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34397	VENTA B005-00000401	VE	34397	0		f	1	SOLUCIONES	t	1	5		t
33533	2018-05-16 18:57:02.326399	5062	2018-05-02	I	4	10475	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34372	VENTA B005-00000096	VE	34372	0		f	1	SOLUCIONES	t	2	5		t
33534	2018-05-16 18:57:02.326399	5063	2018-05-02	I	4	9721	t	NS	9985.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34347	VENTA B011-00000502	VE	34347	0		f	1	SOLUCIONES	t	1	5		t
33535	2018-05-16 18:57:02.326399	5063	2018-05-02	I	4	575	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34350	VENTA B011-00000503	VE	34350	0		f	1	SOLUCIONES	t	1	5		t
33536	2018-05-16 18:57:02.326399	5063	2018-05-02	I	4	10470	t	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34353	VENTA B011-00000504	VE	34353	0		f	1	SOLUCIONES	t	1	5		t
33537	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	8389	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34412	VENTA B003-00000200	VE	34412	0		f	1	SOLUCIONES	t	2	5		t
33538	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	5000	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34413	VENTA B007-00000110	VE	34413	0		f	1	SOLUCIONES	t	3	5		t
33539	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	7896	t	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34421	VENTA B003-00000201	VE	34421	0		f	1	SOLUCIONES	t	2	5		t
33540	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	4776	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34427	VENTA B003-00000202	VE	34427	0		f	1	SOLUCIONES	t	2	5		t
33541	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	10256	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34435	VENTA B003-00000203	VE	34435	0		f	1	SOLUCIONES	t	2	5		t
33542	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	2713	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34437	VENTA B013-00001271	VE	34437	0		f	1	SOLUCIONES	t	1	5		t
33543	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	4228	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34438	VENTA B013-00001272	VE	34438	0		f	1	SOLUCIONES	t	1	5		t
33544	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	2258	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34443	VENTA B003-00000204	VE	34443	0		f	1	SOLUCIONES	t	2	5		t
33545	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	10495	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34445	VENTA B003-00000205	VE	34445	0		f	1	SOLUCIONES	t	2	5		t
33546	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	37	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34446	VENTA B013-00001273	VE	34446	0		f	1	SOLUCIONES	t	1	5		t
33547	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	6350	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34447	VENTA B003-00000206	VE	34447	0		f	1	SOLUCIONES	t	2	5		t
33548	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	6178	t	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34461	VENTA B003-00000207	VE	34461	0		f	1	SOLUCIONES	t	2	5		t
33549	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	10499	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34462	VENTA B013-00001274	VE	34462	0		f	1	SOLUCIONES	t	1	5		t
33550	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	10500	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34463	VENTA B013-00001275	VE	34463	0		f	1	SOLUCIONES	t	1	5		t
33551	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	9440	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34465	VENTA B013-00001276	VE	34465	0		f	1	SOLUCIONES	t	1	5		t
33552	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	2554	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34466	VENTA F013-00000091	VE	34466	0		f	1	SOLUCIONES	t	1	5		t
33553	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	10502	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34468	VENTA B013-00001277	VE	34468	0		f	1	SOLUCIONES	t	1	5		t
33554	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	3548	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34469	VENTA B003-00000208	VE	34469	0		f	1	SOLUCIONES	t	2	5		t
33555	2018-05-16 18:57:02.326399	5064	2018-05-03	I	4	4788	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34470	VENTA B013-00001278	VE	34470	0		f	1	SOLUCIONES	t	1	5		t
33556	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	9854	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34417	VENTA F008-00000084	VE	34417	0		f	1	SOLUCIONES	t	3	5		t
33557	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	8669	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34420	VENTA B008-00000137	VE	34420	0		f	1	SOLUCIONES	t	3	5		t
33558	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	9854	t	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34423	VENTA F008-00000085	VE	34423	0		f	1	SOLUCIONES	t	3	5		t
33559	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	6371	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34432	VENTA F008-00000086	VE	34432	0		f	1	SOLUCIONES	t	3	5		t
33560	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	6474	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34433	VENTA B008-00000138	VE	34433	0		f	1	SOLUCIONES	t	3	5		t
33561	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	10461	t	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34452	VENTA B008-00000139	VE	34452	0		f	1	SOLUCIONES	t	3	5		t
33562	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	6598	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34453	VENTA B008-00000140	VE	34453	0		f	1	SOLUCIONES	t	3	5		t
33563	2018-05-16 18:57:02.326399	5065	2018-05-03	I	4	6597	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34458	VENTA B008-00000141	VE	34458	0		f	1	SOLUCIONES	t	3	5		t
33564	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	6035	t	NS	382.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34410	VENTA B005-00000602	VE	34410	0		f	1	SOLUCIONES	t	3	5		t
33565	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	5625	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34414	VENTA B005-00000603	VE	34414	0		f	1	SOLUCIONES	t	3	5		t
33566	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	5406	t	NS	98.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 34415	VENTA B005-00000604	VE	34415	0		f	1	SOLUCIONES	t	3	5		t
33567	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	5968	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34416	VENTA B005-00000605	VE	34416	0		f	1	SOLUCIONES	t	3	5		t
33568	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	5406	t	NS	43.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34419	VENTA B005-00000606	VE	34419	0		f	1	SOLUCIONES	t	3	5		t
33569	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10490	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34422	VENTA B008-00000513	VE	34422	0		f	1	SOLUCIONES	t	1	5		t
33570	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10473	t	NS	334.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 34424	VENTA B005-00000607	VE	34424	0		f	1	SOLUCIONES	t	3	5		t
33571	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10491	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34425	VENTA B005-00000608	VE	34425	0		f	1	SOLUCIONES	t	3	5		t
33572	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	9296	t	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34429	VENTA B008-00000514	VE	34429	0		f	1	SOLUCIONES	t	1	5		t
33573	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10494	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34439	VENTA B005-00000609	VE	34439	0		f	1	SOLUCIONES	t	3	5		t
33574	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10496	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34448	VENTA B008-00000515	VE	34448	0		f	1	SOLUCIONES	t	1	5		t
33575	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	3115	t	NS	15.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34450	VENTA B005-00000610	VE	34450	0		f	1	SOLUCIONES	t	3	5		t
33576	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10473	t	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34451	VENTA B005-00000611	VE	34451	0		f	1	SOLUCIONES	t	3	5		t
33577	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	5436	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34455	VENTA B005-00000612	VE	34455	0		f	1	SOLUCIONES	t	3	5		t
33578	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	10494	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34456	VENTA B005-00000613	VE	34456	0		f	1	SOLUCIONES	t	3	5		t
33579	2018-05-16 18:57:02.326399	5066	2018-05-03	I	4	3066	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34457	VENTA B008-00000516	VE	34457	0		f	1	SOLUCIONES	t	1	5		t
33580	2018-05-16 18:57:02.326399	5067	2018-05-03	I	4	6670	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34407	VENTA B005-00000402	VE	34407	0		f	1	SOLUCIONES	t	1	5		t
33581	2018-05-16 18:57:02.326399	5067	2018-05-03	I	4	10501	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34464	VENTA B005-00000403	VE	34464	0		f	1	SOLUCIONES	t	1	5		t
33582	2018-05-16 18:57:02.326399	5068	2018-05-03	I	4	10488	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34411	VENTA B007-00000376	VE	34411	0		f	1	SOLUCIONES	t	1	5		t
33583	2018-05-16 18:57:02.326399	5069	2018-05-03	I	4	7886	t	NS	8835.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34434	VENTA F005-00000021	VE	34434	0		f	1	SOLUCIONES	t	2	5		t
33584	2018-05-16 18:57:02.326399	5069	2018-05-03	I	4	10503	t	NS	1767.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34471	VENTA B005-00000097	VE	34471	0		f	1	SOLUCIONES	t	2	5		t
33585	2018-05-16 18:57:02.326399	5070	2018-05-03	I	4	811	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34436	VENTA B011-00000505	VE	34436	0		f	1	SOLUCIONES	t	1	5		t
33586	2018-05-16 18:57:02.326399	5071	2018-05-03	I	4	10489	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34418	VENTA B009-00000249	VE	34418	0		f	1	SOLUCIONES	t	1	5		t
33587	2018-05-16 18:57:02.326399	5071	2018-05-03	I	4	10148	t	NS	165.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34441	VENTA B009-00000250	VE	34441	0		f	1	SOLUCIONES	t	1	5		t
33588	2018-05-16 18:57:02.326399	5071	2018-05-03	I	4	10497	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34454	VENTA B009-00000251	VE	34454	0		f	1	SOLUCIONES	t	1	5		t
33589	2018-05-16 18:57:02.326399	5072	2018-05-03	I	4	10487	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34408	VENTA F010-00000054	VE	34408	0		f	1	SOLUCIONES	t	1	5		t
33590	2018-05-16 18:57:02.326399	5072	2018-05-03	I	4	354	t	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34409	VENTA B010-00000689	VE	34409	0		f	1	SOLUCIONES	t	1	5		t
33591	2018-05-16 18:57:02.326399	5072	2018-05-03	I	4	10493	t	NS	667.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34431	VENTA B010-00000690	VE	34431	0		f	1	SOLUCIONES	t	1	5		t
33592	2018-05-16 18:57:02.326399	5072	2018-05-03	I	4	10409	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34444	VENTA B010-00000691	VE	34444	0		f	1	SOLUCIONES	t	1	5		t
33593	2018-05-16 18:57:02.326399	5073	2018-05-03	I	4	1905	t	NS	600.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34460	VENTA B006-00001083	VE	34460	0		f	1	SOLUCIONES	t	1	5		t
33594	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	10492	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34426	VENTA B002-00000237	VE	34426	0		f	1	SOLUCIONES	t	3	5		t
33595	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	8913	t	NS	182.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34430	VENTA B002-00000238	VE	34430	0		f	1	SOLUCIONES	t	3	5		t
33596	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	6927	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34440	VENTA B002-00000239	VE	34440	0		f	1	SOLUCIONES	t	3	5		t
33597	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	5584	t	NS	152.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34442	VENTA B002-00000240	VE	34442	0		f	1	SOLUCIONES	t	3	5		t
33598	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	6774	t	NS	10.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34449	VENTA F002-00000032	VE	34449	0		f	1	SOLUCIONES	t	3	5		t
33599	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	10498	t	NS	1885.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34459	VENTA F002-00000033	VE	34459	0		f	1	SOLUCIONES	t	3	5		t
33600	2018-05-16 18:57:02.326399	5074	2018-05-03	I	4	6774	t	NS	16.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 34467	VENTA F002-00000034	VE	34467	0		f	1	SOLUCIONES	t	3	5		t
33601	2018-05-16 18:57:02.326399	5075	2018-05-03	I	4	5388	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34428	VENTA B004-00000084	VE	34428	0		f	1	SOLUCIONES	t	2	5		t
33602	2018-05-16 18:57:02.326399	5076	2018-05-04	I	4	9556	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34520	VENTA B007-00000377	VE	34520	0		f	1	SOLUCIONES	t	1	5		t
33603	2018-05-16 18:57:02.326399	5077	2018-05-04	I	4	10506	t	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34487	VENTA B005-00000098	VE	34487	0		f	1	SOLUCIONES	t	2	5		t
33604	2018-05-16 18:57:02.326399	5077	2018-05-04	I	4	10511	t	NS	4185.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34508	VENTA B005-00000099	VE	34508	0		f	1	SOLUCIONES	t	2	5		t
33605	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10505	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34485	VENTA B005-00000621	VE	34485	0		f	1	SOLUCIONES	t	3	5		t
33606	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10491	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34486	VENTA B005-00000622	VE	34486	0		f	1	SOLUCIONES	t	3	5		t
33607	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5720	t	NS	371.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34489	VENTA B005-00000623	VE	34489	0		f	1	SOLUCIONES	t	3	5		t
33608	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	9004	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34490	VENTA B005-00000624	VE	34490	0		f	1	SOLUCIONES	t	3	5		t
33609	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	6114	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34491	VENTA B005-00000625	VE	34491	0		f	1	SOLUCIONES	t	3	5		t
33610	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10507	t	NS	80.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34492	VENTA B008-00000517	VE	34492	0		f	1	SOLUCIONES	t	1	5		t
33611	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5381	t	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34493	VENTA B005-00000626	VE	34493	0		f	1	SOLUCIONES	t	3	5		t
33612	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5823	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34494	VENTA B005-00000627	VE	34494	0		f	1	SOLUCIONES	t	3	5		t
33613	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5406	t	NS	144.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34497	VENTA B005-00000628	VE	34497	0		f	1	SOLUCIONES	t	3	5		t
33614	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10509	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34499	VENTA B005-00000629	VE	34499	0		f	1	SOLUCIONES	t	3	5		t
33615	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	2987	t	NS	165.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 34501	VENTA B005-00000630	VE	34501	0		f	1	SOLUCIONES	t	3	5		t
33616	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10510	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34502	VENTA B005-00000631	VE	34502	0		f	1	SOLUCIONES	t	3	5		t
33617	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10512	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34510	VENTA B005-00000632	VE	34510	0		f	1	SOLUCIONES	t	3	5		t
33618	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5597	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34515	VENTA B005-00000633	VE	34515	0		f	1	SOLUCIONES	t	3	5		t
33619	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5720	t	NS	27.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34516	VENTA B005-00000634	VE	34516	0		f	1	SOLUCIONES	t	3	5		t
33620	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5622	t	NS	274.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34518	VENTA B005-00000635	VE	34518	0		f	1	SOLUCIONES	t	3	5		t
33621	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10491	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34521	VENTA B005-00000636	VE	34521	0		f	1	SOLUCIONES	t	3	5		t
33622	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10514	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34523	VENTA B005-00000637	VE	34523	0		f	1	SOLUCIONES	t	3	5		t
33623	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	9652	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34524	VENTA B005-00000638	VE	34524	0		f	1	SOLUCIONES	t	3	5		t
33624	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10504	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34477	VENTA B005-00000614	VE	34477	0		f	1	SOLUCIONES	t	3	5		t
33625	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5436	t	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34478	VENTA B005-00000615	VE	34478	0		f	1	SOLUCIONES	t	3	5		t
33626	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	9612	t	NS	285.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34480	VENTA B005-00000616	VE	34480	0		f	1	SOLUCIONES	t	3	5		t
33627	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	5436	t	NS	31.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34481	VENTA B005-00000617	VE	34481	0		f	1	SOLUCIONES	t	3	5		t
33628	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	10473	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34482	VENTA B005-00000618	VE	34482	0		f	1	SOLUCIONES	t	3	5		t
33629	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	9004	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34483	VENTA B005-00000619	VE	34483	0		f	1	SOLUCIONES	t	3	5		t
33630	2018-05-16 18:57:02.326399	5078	2018-05-04	I	4	9974	t	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34484	VENTA B005-00000620	VE	34484	0		f	1	SOLUCIONES	t	3	5		t
33631	2018-05-16 18:57:02.326399	5079	2018-05-04	I	4	10508	t	NS	21.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34495	VENTA B002-00000241	VE	34495	0		f	1	SOLUCIONES	t	3	5		t
33632	2018-05-16 18:57:02.326399	5079	2018-05-04	I	4	7091	t	NS	10.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 34504	VENTA B002-00000242	VE	34504	0		f	1	SOLUCIONES	t	3	5		t
33633	2018-05-16 18:57:02.326399	5079	2018-05-04	I	4	10117	t	NS	876.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 34511	VENTA B002-00000243	VE	34511	0		f	1	SOLUCIONES	t	3	5		t
33634	2018-05-16 18:57:02.326399	5079	2018-05-04	I	4	10360	t	NS	307.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34512	VENTA B002-00000244	VE	34512	0		f	1	SOLUCIONES	t	3	5		t
33635	2018-05-16 18:57:02.326399	5080	2018-05-04	I	4	118	t	NS	1719.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34517	VENTA B009-00000252	VE	34517	0		f	1	SOLUCIONES	t	1	5		t
33636	2018-05-16 18:57:02.326399	5080	2018-05-04	I	4	2134	t	NS	141.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34519	VENTA B009-00000253	VE	34519	0		f	1	SOLUCIONES	t	1	5		t
33637	2018-05-16 18:57:02.326399	5081	2018-05-04	I	4	6176	t	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34488	VENTA B012-00000211	VE	34488	0		f	1	SOLUCIONES	t	1	5		t
33638	2018-05-16 18:57:02.326399	5082	2018-05-04	I	4	781	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34500	VENTA B005-00000405	VE	34500	0		f	1	SOLUCIONES	t	1	5		t
33639	2018-05-16 18:57:02.326399	5082	2018-05-04	I	4	5210	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34513	VENTA B005-00000406	VE	34513	0		f	1	SOLUCIONES	t	1	5		t
33640	2018-05-16 18:57:02.326399	5082	2018-05-04	I	4	10513	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34522	VENTA B005-00000407	VE	34522	0		f	1	SOLUCIONES	f	1	5		t
33641	2018-05-16 18:57:02.326399	5082	2018-05-04	I	4	10513	t	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34526	VENTA B005-00000408	VE	34526	0		f	1	SOLUCIONES	t	1	5		t
33642	2018-05-16 18:57:02.326399	5082	2018-05-04	I	4	10378	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34527	VENTA B005-00000409	VE	34527	0		f	1	SOLUCIONES	t	1	5		t
33643	2018-05-16 18:57:02.326399	5082	2018-05-04	I	4	781	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34472	VENTA B005-00000404	VE	34472	0		f	1	SOLUCIONES	t	1	5		t
33644	2018-05-16 18:57:02.326399	5083	2018-05-04	I	4	3739	t	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34503	VENTA B006-00001085	VE	34503	0		f	1	SOLUCIONES	t	1	5		t
33645	2018-05-16 18:57:02.326399	5083	2018-05-04	I	4	2163	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34509	VENTA B006-00001086	VE	34509	0		f	1	SOLUCIONES	t	1	5		t
33646	2018-05-16 18:57:02.326399	5083	2018-05-04	I	4	2093	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34514	VENTA B006-00001087	VE	34514	0		f	1	SOLUCIONES	t	1	5		t
33647	2018-05-16 18:57:02.326399	5083	2018-05-04	I	4	10516	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34530	VENTA B006-00001088	VE	34530	0		f	1	SOLUCIONES	t	1	5		t
33648	2018-05-16 18:57:02.326399	5083	2018-05-04	I	4	2161	t	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34473	VENTA B006-00001084	VE	34473	0		f	1	SOLUCIONES	t	1	5		t
33649	2018-05-16 18:57:02.326399	5084	2018-05-04	I	4	303	t	NS	2508.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34506	VENTA F011-00000008	VE	34506	0		f	1	SOLUCIONES	t	1	5		t
33650	2018-05-16 18:57:02.326399	5084	2018-05-04	I	4	10399	t	NS	740.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34507	VENTA B011-00000507	VE	34507	0		f	1	SOLUCIONES	t	1	5		t
33651	2018-05-16 18:57:02.326399	5084	2018-05-04	I	4	10056	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34476	VENTA B011-00000506	VE	34476	0		f	1	SOLUCIONES	t	1	5		t
33652	2018-05-16 18:57:02.326399	5085	2018-05-04	I	4	10515	t	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34529	VENTA B010-00000694	VE	34529	0		f	1	SOLUCIONES	t	1	5		t
33653	2018-05-16 18:57:02.326399	5085	2018-05-04	I	4	7838	t	NS	142.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34474	VENTA B010-00000692	VE	34474	0		f	1	SOLUCIONES	t	1	5		t
33654	2018-05-16 18:57:02.326399	5085	2018-05-04	I	4	234	t	NS	44.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34475	VENTA B010-00000693	VE	34475	0		f	1	SOLUCIONES	t	1	5		t
33655	2018-05-16 18:57:02.326399	5086	2018-05-04	I	4	5905	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34498	VENTA B004-00000085	VE	34498	0		f	1	SOLUCIONES	t	2	5		t
33656	2018-05-16 18:57:02.326399	5086	2018-05-04	I	4	210	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34528	VENTA B004-00000086	VE	34528	0		f	1	SOLUCIONES	t	2	5		t
33657	2018-05-16 18:57:02.326399	5087	2018-05-04	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34496	VENTA B013-00001280	VE	34496	0		f	1	SOLUCIONES	t	1	5		t
33658	2018-05-16 18:57:02.326399	5087	2018-05-04	I	4	5085	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34525	VENTA B003-00000209	VE	34525	0		f	1	SOLUCIONES	t	2	5		t
33659	2018-05-16 18:57:02.326399	5087	2018-05-04	I	4	10077	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34479	VENTA B013-00001279	VE	34479	0		f	1	SOLUCIONES	t	1	5		t
33660	2018-05-16 18:57:02.326399	5088	2018-05-05	I	4	10521	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34538	VENTA B006-00001089	VE	34538	0		f	1	SOLUCIONES	t	1	5		t
33661	2018-05-16 18:57:02.326399	5088	2018-05-05	I	4	2093	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34555	VENTA B006-00001090	VE	34555	0		f	1	SOLUCIONES	t	1	5		t
33662	2018-05-16 18:57:02.326399	5089	2018-05-05	I	4	10523	t	NS	1674.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34543	VENTA B005-00000100	VE	34543	0		f	1	SOLUCIONES	t	2	5		t
33663	2018-05-16 18:57:02.326399	5089	2018-05-05	I	4	7886	t	NS	9300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34563	VENTA F005-00000022	VE	34563	0		f	1	SOLUCIONES	t	2	5		t
33664	2018-05-16 18:57:02.326399	5089	2018-05-05	I	4	10527	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34566	VENTA B005-00000101	VE	34566	0		f	1	SOLUCIONES	t	2	5		t
33665	2018-05-16 18:57:02.326399	5090	2018-05-05	I	4	1548	t	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34565	VENTA B012-00000212	VE	34565	0		f	1	SOLUCIONES	t	1	5		t
33666	2018-05-16 18:57:02.326399	5091	2018-05-05	I	4	10526	t	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34564	VENTA B008-00000142	VE	34564	0		f	1	SOLUCIONES	t	3	5		t
33667	2018-05-16 18:57:02.326399	5092	2018-05-05	I	4	781	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34531	VENTA B005-00000410	VE	34531	0		f	1	SOLUCIONES	t	1	5		t
33668	2018-05-16 18:57:02.326399	5092	2018-05-05	I	4	6953	t	NS	269.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34536	VENTA B005-00000411	VE	34536	0		f	1	SOLUCIONES	t	1	5		t
33669	2018-05-16 18:57:02.326399	5092	2018-05-05	I	4	781	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34550	VENTA B005-00000412	VE	34550	0		f	1	SOLUCIONES	t	1	5		t
33670	2018-05-16 18:57:02.326399	5093	2018-05-05	I	4	10517	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34532	VENTA B010-00000695	VE	34532	0		f	1	SOLUCIONES	t	1	5		t
33671	2018-05-16 18:57:02.326399	5093	2018-05-05	I	4	10528	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34567	VENTA B010-00000696	VE	34567	0		f	1	SOLUCIONES	t	1	5		t
33672	2018-05-16 18:57:02.326399	5094	2018-05-05	I	4	10399	t	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34542	VENTA B011-00000508	VE	34542	0		f	1	SOLUCIONES	t	1	5		t
33673	2018-05-16 18:57:02.326399	5094	2018-05-05	I	4	575	t	NS	183.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34544	VENTA B011-00000509	VE	34544	0		f	1	SOLUCIONES	t	1	5		t
33674	2018-05-16 18:57:02.326399	5095	2018-05-05	I	4	6219	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34549	VENTA B004-00000087	VE	34549	0		f	1	SOLUCIONES	t	2	5		t
33675	2018-05-16 18:57:02.326399	5095	2018-05-05	I	4	2813	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34568	VENTA F014-00000034	VE	34568	0		f	1	SOLUCIONES	t	1	5		t
33676	2018-05-16 18:57:02.326399	5095	2018-05-05	I	4	5857	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34569	VENTA B004-00000088	VE	34569	0		f	1	SOLUCIONES	t	2	5		t
33677	2018-05-16 18:57:02.326399	5096	2018-05-05	I	4	10519	t	NS	322.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34537	VENTA B002-00000245	VE	34537	0		f	1	SOLUCIONES	t	3	5		t
33678	2018-05-16 18:57:02.326399	5096	2018-05-05	I	4	10522	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34541	VENTA B002-00000246	VE	34541	0		f	1	SOLUCIONES	t	3	5		t
33679	2018-05-16 18:57:02.326399	5096	2018-05-05	I	4	10360	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34546	VENTA B002-00000247	VE	34546	0		f	1	SOLUCIONES	t	3	5		t
33680	2018-05-16 18:57:02.326399	5096	2018-05-05	I	4	6927	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34554	VENTA B002-00000248	VE	34554	0		f	1	SOLUCIONES	t	3	5		t
33681	2018-05-16 18:57:02.326399	5096	2018-05-05	I	4	10525	t	NS	338.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34561	VENTA B002-00000249	VE	34561	0		f	1	SOLUCIONES	t	3	5		t
33682	2018-05-16 18:57:02.326399	5097	2018-05-05	I	4	90	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34551	VENTA B009-00000254	VE	34551	0		f	1	SOLUCIONES	t	1	5		t
33683	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	9004	t	NS	705.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34533	VENTA B005-00000639	VE	34533	0		f	1	SOLUCIONES	t	3	5		t
33684	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	5381	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34534	VENTA B005-00000640	VE	34534	0		f	1	SOLUCIONES	t	3	5		t
33685	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	10520	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34539	VENTA B008-00000518	VE	34539	0		f	1	SOLUCIONES	t	1	5		t
33686	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	9612	t	NS	248.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34540	VENTA B005-00000641	VE	34540	0		f	1	SOLUCIONES	t	3	5		t
33687	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	9491	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34545	VENTA B005-00000642	VE	34545	0		f	1	SOLUCIONES	t	3	5		t
33688	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	9847	t	NS	637.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34557	VENTA B005-00000643	VE	34557	0		f	1	SOLUCIONES	t	3	5		t
33689	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	10451	t	NS	234.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34558	VENTA B005-00000644	VE	34558	0		f	1	SOLUCIONES	f	3	5		t
33690	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	10451	t	NS	234.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34559	VENTA B005-00000645	VE	34559	0		f	1	SOLUCIONES	t	3	5		t
33691	2018-05-16 18:57:02.326399	5098	2018-05-05	I	4	6114	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34562	VENTA B005-00000646	VE	34562	0		f	1	SOLUCIONES	t	3	5		t
33692	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	10518	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34535	VENTA F013-00000092	VE	34535	0		f	1	SOLUCIONES	t	1	5		t
33693	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	10256	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34547	VENTA B003-00000210	VE	34547	0		f	1	SOLUCIONES	t	2	5		t
33694	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	3913	t	NS	131.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34548	VENTA B007-00000111	VE	34548	0		f	1	SOLUCIONES	t	3	5		t
33695	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	10256	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34552	VENTA B003-00000211	VE	34552	0		f	1	SOLUCIONES	t	2	5		t
33696	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	2380	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34553	VENTA B013-00001281	VE	34553	0		f	1	SOLUCIONES	t	1	5		t
33697	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	10524	t	NS	413.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34556	VENTA F007-00000004	VE	34556	0		f	1	SOLUCIONES	t	3	5		t
33698	2018-05-16 18:57:02.326399	5099	2018-05-05	I	4	8125	t	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34560	VENTA B013-00001282	VE	34560	0		f	1	SOLUCIONES	t	1	5		t
33699	2018-05-16 18:57:02.326399	5100	2018-05-07	I	4	10538	t	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34607	VENTA B006-00001091	VE	34607	0		f	1	SOLUCIONES	t	1	5		t
33700	2018-05-16 18:57:02.326399	5100	2018-05-07	I	4	8362	t	NS	955.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34628	VENTA B006-00001092	VE	34628	0		f	1	SOLUCIONES	t	1	5		t
33701	2018-05-16 18:57:02.326399	5100	2018-05-07	I	4	10544	t	NS	1291.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34634	VENTA B006-00001093	VE	34634	0		f	1	SOLUCIONES	t	1	5		t
33702	2018-05-16 18:57:02.326399	5101	2018-05-07	I	4	6371	t	NS	1110.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34583	VENTA F008-00000087	VE	34583	0		f	1	SOLUCIONES	t	3	5		t
33703	2018-05-16 18:57:02.326399	5101	2018-05-07	I	4	10461	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34588	VENTA B008-00000143	VE	34588	0		f	1	SOLUCIONES	t	3	5		t
33704	2018-05-16 18:57:02.326399	5101	2018-05-07	I	4	6371	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34600	VENTA F008-00000088	VE	34600	0		f	1	SOLUCIONES	t	3	5		t
33705	2018-05-16 18:57:02.326399	5101	2018-05-07	I	4	9854	t	NS	377.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34627	VENTA F008-00000089	VE	34627	0		f	1	SOLUCIONES	t	3	5		t
33706	2018-05-16 18:57:02.326399	5102	2018-05-07	I	4	354	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34571	VENTA B010-00000697	VE	34571	0		f	1	SOLUCIONES	t	1	5		t
33707	2018-05-16 18:57:02.326399	5102	2018-05-07	I	4	1406	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34572	VENTA B010-00000698	VE	34572	0		f	1	SOLUCIONES	t	1	5		t
33708	2018-05-16 18:57:02.326399	5102	2018-05-07	I	4	900	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34640	VENTA B010-00000699	VE	34640	0		f	1	SOLUCIONES	t	1	5		t
33709	2018-05-16 18:57:02.326399	5102	2018-05-07	I	4	10546	t	NS	135.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34641	VENTA B010-00000700	VE	34641	0		f	1	SOLUCIONES	t	1	5		t
33710	2018-05-16 18:57:02.326399	5103	2018-05-07	I	4	10534	t	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34598	VENTA B005-00000102	VE	34598	0		f	1	SOLUCIONES	t	2	5		t
33711	2018-05-16 18:57:02.326399	5104	2018-05-07	I	4	633	t	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34578	VENTA B007-00000378	VE	34578	0		f	1	SOLUCIONES	t	1	5		t
33712	2018-05-16 18:57:02.326399	5104	2018-05-07	I	4	10530	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34582	VENTA B007-00000379	VE	34582	0		f	1	SOLUCIONES	t	1	5		t
33713	2018-05-16 18:57:02.326399	5105	2018-05-07	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34612	VENTA F003-00000040	VE	34612	0		f	1	SOLUCIONES	t	1	5		t
33714	2018-05-16 18:57:02.326399	5105	2018-05-07	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34613	VENTA F003-00000041	VE	34613	0		f	1	SOLUCIONES	t	1	5		t
33715	2018-05-16 18:57:02.326399	5105	2018-05-07	I	4	2306	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34614	VENTA F003-00000042	VE	34614	0		f	1	SOLUCIONES	t	1	5		t
33716	2018-05-16 18:57:02.326399	5106	2018-05-07	I	4	2450	t	NS	846.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34577	VENTA B005-00000413	VE	34577	0		f	1	SOLUCIONES	t	1	5		t
33717	2018-05-16 18:57:02.326399	5106	2018-05-07	I	4	2674	t	NS	647.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34589	VENTA B005-00000414	VE	34589	0		f	1	SOLUCIONES	t	1	5		t
33718	2018-05-16 18:57:02.326399	5106	2018-05-07	I	4	6083	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34599	VENTA B005-00000415	VE	34599	0		f	1	SOLUCIONES	t	1	5		t
33719	2018-05-16 18:57:02.326399	5106	2018-05-07	I	4	10183	t	NS	173.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34624	VENTA B005-00000416	VE	34624	0		f	1	SOLUCIONES	t	1	5		t
33720	2018-05-16 18:57:02.326399	5106	2018-05-07	I	4	5337	t	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34625	VENTA B005-00000417	VE	34625	0		f	1	SOLUCIONES	t	1	5		t
33721	2018-05-16 18:57:02.326399	5107	2018-05-07	I	4	123	t	NS	162.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34637	VENTA B011-00000510	VE	34637	0		f	1	SOLUCIONES	t	1	5		t
33722	2018-05-16 18:57:02.326399	5108	2018-05-07	I	4	6807	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34590	VENTA B002-00000250	VE	34590	0		f	1	SOLUCIONES	t	3	5		t
33723	2018-05-16 18:57:02.326399	5108	2018-05-07	I	4	8993	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34594	VENTA B002-00000251	VE	34594	0		f	1	SOLUCIONES	t	3	5		t
33724	2018-05-16 18:57:02.326399	5108	2018-05-07	I	4	10543	t	NS	4588.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34631	VENTA B002-00000252	VE	34631	0		f	1	SOLUCIONES	t	3	5		t
33725	2018-05-16 18:57:02.326399	5108	2018-05-07	I	4	10545	t	NS	92.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34638	VENTA B002-00000253	VE	34638	0		f	1	SOLUCIONES	t	3	5		t
33726	2018-05-16 18:57:02.326399	5109	2018-05-07	I	4	153	t	NS	1637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34570	VENTA F012-00000130	VE	34570	0		f	1	SOLUCIONES	t	1	5		t
33727	2018-05-16 18:57:02.326399	5109	2018-05-07	I	4	5093	t	NS	467.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34620	VENTA B012-00000213	VE	34620	0		f	1	SOLUCIONES	t	1	5		t
33728	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	10529	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34573	VENTA B013-00001283	VE	34573	0		f	1	SOLUCIONES	t	1	5		t
33729	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	10478	t	NS	349.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34581	VENTA B007-00000112	VE	34581	0		f	1	SOLUCIONES	t	3	5		t
33730	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	3392	t	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34584	VENTA B013-00001284	VE	34584	0		f	1	SOLUCIONES	t	1	5		t
33731	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	3392	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34585	VENTA B003-00000212	VE	34585	0		f	1	SOLUCIONES	t	2	5		t
33732	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	3359	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34592	VENTA B013-00001285	VE	34592	0		f	1	SOLUCIONES	t	1	5		t
33733	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	10535	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34602	VENTA B013-00001286	VE	34602	0		f	1	SOLUCIONES	t	1	5		t
33734	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	5318	t	NS	38.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34605	VENTA B007-00000113	VE	34605	0		f	1	SOLUCIONES	t	3	5		t
33735	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	4228	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34609	VENTA B013-00001287	VE	34609	0		f	1	SOLUCIONES	t	1	5		t
33736	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	13	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34610	VENTA B007-00000114	VE	34610	0		f	1	SOLUCIONES	t	3	5		t
33737	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	10542	t	NS	1890.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34626	VENTA F013-00000093	VE	34626	0		f	1	SOLUCIONES	t	1	5		t
33738	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	6008	t	NS	447.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34630	VENTA B013-00001288	VE	34630	0		f	1	SOLUCIONES	t	1	5		t
33739	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	2162	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34632	VENTA B013-00001289	VE	34632	0		f	1	SOLUCIONES	t	1	5		t
33740	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	2656	t	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34633	VENTA B013-00001290	VE	34633	0		f	1	SOLUCIONES	t	1	5		t
33741	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	6350	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34635	VENTA B003-00000213	VE	34635	0		f	1	SOLUCIONES	t	2	5		t
33742	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	1228	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34636	VENTA B013-00001291	VE	34636	0		f	1	SOLUCIONES	t	1	5		t
33743	2018-05-16 18:57:02.326399	5110	2018-05-07	I	4	7896	t	NS	1023.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34639	VENTA B003-00000214	VE	34639	0		f	1	SOLUCIONES	t	2	5		t
33744	2018-05-16 18:57:02.326399	5111	2018-05-07	I	4	5905	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34601	VENTA B004-00000089	VE	34601	0		f	1	SOLUCIONES	t	2	5		t
33745	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	2278	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34574	VENTA B008-00000519	VE	34574	0		f	1	SOLUCIONES	t	1	5		t
33746	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10490	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34575	VENTA B008-00000520	VE	34575	0		f	1	SOLUCIONES	t	1	5		t
33747	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	3027	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34576	VENTA B005-00000647	VE	34576	0		f	1	SOLUCIONES	t	3	5		t
33748	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10491	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34579	VENTA B005-00000648	VE	34579	0		f	1	SOLUCIONES	t	3	5		t
33749	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	5404	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34580	VENTA B005-00000649	VE	34580	0		f	1	SOLUCIONES	t	3	5		t
33750	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	9652	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34586	VENTA B005-00000650	VE	34586	0		f	1	SOLUCIONES	t	3	5		t
33751	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	5406	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34587	VENTA B005-00000651	VE	34587	0		f	1	SOLUCIONES	t	3	5		t
33752	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10333	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34591	VENTA B005-00000652	VE	34591	0		f	1	SOLUCIONES	t	3	5		t
33753	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	9208	t	NS	3690.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34593	VENTA B005-00000653	VE	34593	0		f	1	SOLUCIONES	t	3	5		t
33754	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10532	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34595	VENTA B005-00000654	VE	34595	0		f	1	SOLUCIONES	t	3	5		t
33755	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10532	t	NS	126.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34596	VENTA B005-00000655	VE	34596	0		f	1	SOLUCIONES	t	3	5		t
33756	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10533	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34597	VENTA B005-00000656	VE	34597	0		f	1	SOLUCIONES	t	3	5		t
33757	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10536	t	NS	954.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34603	VENTA B008-00000521	VE	34603	0		f	1	SOLUCIONES	t	1	5		t
33758	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10536	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34604	VENTA B008-00000522	VE	34604	0		f	1	SOLUCIONES	t	1	5		t
33759	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10536	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34606	VENTA B005-00000657	VE	34606	0		f	1	SOLUCIONES	t	3	5		t
33760	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	1559	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34608	VENTA B005-00000658	VE	34608	0		f	1	SOLUCIONES	t	3	5		t
33761	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	5720	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34611	VENTA B005-00000659	VE	34611	0		f	1	SOLUCIONES	t	3	5		t
33762	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10539	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34615	VENTA B008-00000523	VE	34615	0		f	1	SOLUCIONES	t	1	5		t
33763	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10540	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34616	VENTA B008-00000524	VE	34616	0		f	1	SOLUCIONES	t	1	5		t
33764	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	5410	t	NS	909.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34617	VENTA F005-00000044	VE	34617	0		f	1	SOLUCIONES	t	3	5		t
33765	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	9847	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34618	VENTA B005-00000660	VE	34618	0		f	1	SOLUCIONES	t	3	5		t
33766	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10541	t	NS	154.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34619	VENTA B008-00000525	VE	34619	0		f	1	SOLUCIONES	t	1	5		t
33767	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	10541	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34621	VENTA B008-00000526	VE	34621	0		f	1	SOLUCIONES	t	1	5		t
33768	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	5436	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34622	VENTA B005-00000661	VE	34622	0		f	1	SOLUCIONES	t	3	5		t
33769	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	9847	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34623	VENTA B005-00000662	VE	34623	0		f	1	SOLUCIONES	t	3	5		t
33770	2018-05-16 18:57:02.326399	5112	2018-05-07	I	4	1440	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34629	VENTA B008-00000527	VE	34629	0		f	1	SOLUCIONES	t	1	5		t
33771	2018-05-16 18:57:02.326399	5113	2018-05-08	I	4	10547	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34643	VENTA B010-00000701	VE	34643	0		f	1	SOLUCIONES	t	1	5		t
33772	2018-05-16 18:57:02.326399	5113	2018-05-08	I	4	288	t	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34666	VENTA B010-00000702	VE	34666	0		f	1	SOLUCIONES	t	1	5		t
33773	2018-05-16 18:57:02.326399	5113	2018-05-08	I	4	6155	t	NS	770.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34668	VENTA B010-00000703	VE	34668	0		f	1	SOLUCIONES	t	1	5		t
33774	2018-05-16 18:57:02.326399	5113	2018-05-08	I	4	10553	t	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34671	VENTA B010-00000704	VE	34671	0		f	1	SOLUCIONES	t	1	5		t
33775	2018-05-16 18:57:02.326399	5113	2018-05-08	I	4	1406	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34679	VENTA B010-00000705	VE	34679	0		f	1	SOLUCIONES	t	1	5		t
33776	2018-05-16 18:57:02.326399	5114	2018-05-08	I	4	1774	t	NS	309.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34678	VENTA B012-00000214	VE	34678	0		f	1	SOLUCIONES	t	1	5		t
33777	2018-05-16 18:57:02.326399	5114	2018-05-08	I	4	9560	t	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34692	VENTA B012-00000215	VE	34692	0		f	1	SOLUCIONES	t	1	5		t
33778	2018-05-16 18:57:02.326399	5115	2018-05-08	I	4	9854	t	NS	754.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34690	VENTA F008-00000090	VE	34690	0		f	1	SOLUCIONES	t	3	5		t
33779	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	10549	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34646	VENTA B003-00000215	VE	34646	0		f	1	SOLUCIONES	t	2	5		t
33780	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	35	t	NS	1387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34658	VENTA B003-00000216	VE	34658	0		f	1	SOLUCIONES	t	2	5		t
33781	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	5853	t	NS	6900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34661	VENTA F003-00000019	VE	34661	0		f	1	SOLUCIONES	t	2	5		t
33782	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	5854	t	NS	6900.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34662	VENTA F003-00000020	VE	34662	0		f	1	SOLUCIONES	t	2	5		t
33783	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	4982	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34664	VENTA B003-00000217	VE	34664	0		f	1	SOLUCIONES	t	2	5		t
33784	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	10495	t	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34665	VENTA B003-00000218	VE	34665	0		f	1	SOLUCIONES	t	2	5		t
33785	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	9440	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34669	VENTA B013-00001292	VE	34669	0		f	1	SOLUCIONES	t	1	5		t
33786	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	4982	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34670	VENTA B003-00000219	VE	34670	0		f	1	SOLUCIONES	t	2	5		t
33787	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	8136	t	NS	162.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34677	VENTA B013-00001293	VE	34677	0		f	1	SOLUCIONES	t	1	5		t
33788	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	7712	t	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34680	VENTA B013-00001294	VE	34680	0		f	1	SOLUCIONES	t	1	5		t
33789	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	10557	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34681	VENTA B013-00001295	VE	34681	0		f	1	SOLUCIONES	t	1	5		t
33790	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	2623	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34683	VENTA B013-00001296	VE	34683	0		f	1	SOLUCIONES	t	1	5		t
33791	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	5085	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34686	VENTA B003-00000220	VE	34686	0		f	1	SOLUCIONES	t	2	5		t
33792	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	720	t	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34688	VENTA B013-00001297	VE	34688	0		f	1	SOLUCIONES	t	1	5		t
33793	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	720	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34689	VENTA B013-00001298	VE	34689	0		f	1	SOLUCIONES	t	1	5		t
33794	2018-05-16 18:57:02.326399	5116	2018-05-08	I	4	5427	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34691	VENTA B003-00000221	VE	34691	0		f	1	SOLUCIONES	t	2	5		t
33795	2018-05-16 18:57:02.326399	5117	2018-05-08	I	4	2298	t	NS	20519.84	0.00	3.2790	1	0	0	0		2018-05-16	VE 34693	VENTA F016-00000014	VE	34693	0		f	1	SOLUCIONES	t	1	5		t
33796	2018-05-16 18:57:02.326399	5118	2018-05-08	I	4	3725	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34648	VENTA B005-00000418	VE	34648	0		f	1	SOLUCIONES	t	1	5		t
33797	2018-05-16 18:57:02.326399	5119	2018-05-08	I	4	10548	t	NS	1209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34644	VENTA B006-00001094	VE	34644	0		f	1	SOLUCIONES	t	1	5		t
33798	2018-05-16 18:57:02.326399	5119	2018-05-08	I	4	10552	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34660	VENTA F006-00000019	VE	34660	0		f	1	SOLUCIONES	t	1	5		t
33799	2018-05-16 18:57:02.326399	5119	2018-05-08	I	4	10554	t	NS	307.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34674	VENTA B006-00001095	VE	34674	0		f	1	SOLUCIONES	t	1	5		t
33800	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	8871	t	NS	27.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34653	VENTA B002-00000254	VE	34653	0		f	1	SOLUCIONES	t	3	5		t
33801	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	10550	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34654	VENTA B002-00000255	VE	34654	0		f	1	SOLUCIONES	t	3	5		t
33802	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	9861	t	NS	1567.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34667	VENTA B002-00000256	VE	34667	0		f	1	SOLUCIONES	t	3	5		t
33803	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	10558	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34682	VENTA B002-00000257	VE	34682	0		f	1	SOLUCIONES	t	3	5		t
33804	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	10559	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34684	VENTA B002-00000258	VE	34684	0		f	1	SOLUCIONES	t	3	5		t
33805	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	10545	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34685	VENTA B002-00000259	VE	34685	0		f	1	SOLUCIONES	t	3	5		t
33806	2018-05-16 18:57:02.326399	5120	2018-05-08	I	4	9443	t	NS	1147.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34687	VENTA F002-00000035	VE	34687	0		f	1	SOLUCIONES	t	3	5		t
33807	2018-05-16 18:57:02.326399	5121	2018-05-08	I	4	7886	t	NS	13950.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34651	VENTA F005-00000023	VE	34651	0		f	1	SOLUCIONES	t	2	5		t
33808	2018-05-16 18:57:02.326399	5121	2018-05-08	I	4	10555	t	NS	2511.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34675	VENTA B005-00000103	VE	34675	0		f	1	SOLUCIONES	t	2	5		t
33809	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	9847	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34645	VENTA B005-00000663	VE	34645	0		f	1	SOLUCIONES	t	3	5		t
33810	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	9004	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34647	VENTA B005-00000664	VE	34647	0		f	1	SOLUCIONES	t	3	5		t
33811	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	10451	t	NS	423.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34649	VENTA B005-00000665	VE	34649	0		f	1	SOLUCIONES	t	3	5		t
33812	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	10087	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34650	VENTA B005-00000666	VE	34650	0		f	1	SOLUCIONES	t	3	5		t
33813	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	8309	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34652	VENTA B008-00000528	VE	34652	0		f	1	SOLUCIONES	t	1	5		t
33814	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	5625	t	NS	44.70	0.00	0.0000	1	0	0	0		2018-05-16	VE 34655	VENTA B005-00000667	VE	34655	0		f	1	SOLUCIONES	t	3	5		t
33815	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	10491	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34656	VENTA B005-00000668	VE	34656	0		f	1	SOLUCIONES	t	3	5		t
33816	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	10223	t	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34657	VENTA B005-00000669	VE	34657	0		f	1	SOLUCIONES	t	3	5		t
33817	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	5720	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34663	VENTA B005-00000670	VE	34663	0		f	1	SOLUCIONES	t	3	5		t
33818	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	6150	t	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34672	VENTA F005-00000045	VE	34672	0		f	1	SOLUCIONES	t	3	5		t
33819	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	9004	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34673	VENTA B005-00000671	VE	34673	0		f	1	SOLUCIONES	t	3	5		t
33820	2018-05-16 18:57:02.326399	5122	2018-05-08	I	4	10556	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34676	VENTA B005-00000672	VE	34676	0		f	1	SOLUCIONES	t	3	5		t
33821	2018-05-16 18:57:02.326399	5123	2018-05-08	I	4	10551	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34659	VENTA B004-00000090	VE	34659	0		f	1	SOLUCIONES	t	2	5		t
33822	2018-05-16 18:57:02.326399	5124	2018-05-08	I	4	90	t	NS	475.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34642	VENTA B009-00000255	VE	34642	0		f	1	SOLUCIONES	t	1	5		t
33823	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	10417	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34705	VENTA B003-00000222	VE	34705	0		f	1	SOLUCIONES	t	2	5		t
33824	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	4228	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34707	VENTA B013-00001299	VE	34707	0		f	1	SOLUCIONES	t	1	5		t
33825	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	10564	t	NS	480.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34710	VENTA B003-00000223	VE	34710	0		f	1	SOLUCIONES	t	2	5		t
33826	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	10565	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34711	VENTA F003-00000021	VE	34711	0		f	1	SOLUCIONES	t	2	5		t
33827	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	13	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34712	VENTA B013-00001300	VE	34712	0		f	1	SOLUCIONES	t	1	5		t
33828	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	13	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34714	VENTA B003-00000224	VE	34714	0		f	1	SOLUCIONES	t	2	5		t
33829	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	7896	t	NS	2232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34729	VENTA B003-00000225	VE	34729	0		f	1	SOLUCIONES	t	2	5		t
33830	2018-05-16 18:57:02.326399	5125	2018-05-09	I	4	720	t	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34730	VENTA B013-00001301	VE	34730	0		f	1	SOLUCIONES	t	1	5		t
33831	2018-05-16 18:57:02.326399	5126	2018-05-09	I	4	1987	t	NS	2181.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34724	VENTA F003-00000087	VE	34724	0		f	1	SOLUCIONES	t	3	5		t
33832	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	10210	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34695	VENTA B008-00000529	VE	34695	0		f	1	SOLUCIONES	t	1	5		t
33833	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	3050	t	NS	405.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34696	VENTA B008-00000530	VE	34696	0		f	1	SOLUCIONES	t	1	5		t
33834	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	6114	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34698	VENTA B005-00000673	VE	34698	0		f	1	SOLUCIONES	t	3	5		t
33835	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	5436	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34699	VENTA B005-00000674	VE	34699	0		f	1	SOLUCIONES	t	3	5		t
33836	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	10556	t	NS	194.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 34700	VENTA B005-00000675	VE	34700	0		f	1	SOLUCIONES	t	3	5		t
33837	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	9004	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34701	VENTA B005-00000676	VE	34701	0		f	1	SOLUCIONES	t	3	5		t
33838	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	6018	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34702	VENTA B005-00000677	VE	34702	0		f	1	SOLUCIONES	t	3	5		t
33839	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	10562	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34703	VENTA B005-00000678	VE	34703	0		f	1	SOLUCIONES	t	3	5		t
33840	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	5625	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34704	VENTA B005-00000679	VE	34704	0		f	1	SOLUCIONES	t	3	5		t
33841	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	9491	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34713	VENTA B005-00000680	VE	34713	0		f	1	SOLUCIONES	t	3	5		t
33842	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	5406	t	NS	164.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34719	VENTA B005-00000681	VE	34719	0		f	1	SOLUCIONES	t	3	5		t
33843	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	5665	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34720	VENTA B005-00000682	VE	34720	0		f	1	SOLUCIONES	t	3	5		t
33844	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	9453	t	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34721	VENTA B005-00000683	VE	34721	0		f	1	SOLUCIONES	t	3	5		t
33845	2018-05-16 18:57:02.326399	5127	2018-05-09	I	4	5466	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34723	VENTA B005-00000684	VE	34723	0		f	1	SOLUCIONES	t	3	5		t
33846	2018-05-16 18:57:02.326399	5128	2018-05-09	I	4	2408	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34708	VENTA B011-00000511	VE	34708	0		f	1	SOLUCIONES	t	1	5		t
33847	2018-05-16 18:57:02.326399	5128	2018-05-09	I	4	575	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34725	VENTA B011-00000512	VE	34725	0		f	1	SOLUCIONES	t	1	5		t
33848	2018-05-16 18:57:02.326399	5129	2018-05-09	I	4	3542	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34715	VENTA B004-00000091	VE	34715	0		f	1	SOLUCIONES	t	2	5		t
33849	2018-05-16 18:57:02.326399	5130	2018-05-09	I	4	1565	t	NS	1259.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34694	VENTA F012-00000131	VE	34694	0		f	1	SOLUCIONES	t	1	5		t
33850	2018-05-16 18:57:02.326399	5131	2018-05-09	I	4	10183	t	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34727	VENTA B005-00000419	VE	34727	0		f	1	SOLUCIONES	t	1	5		t
33851	2018-05-16 18:57:02.326399	5132	2018-05-09	I	4	2285	t	NS	509.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34726	VENTA B006-00001096	VE	34726	0		f	1	SOLUCIONES	t	1	5		t
33852	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	10560	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34697	VENTA B002-00000260	VE	34697	0		f	1	SOLUCIONES	t	3	5		t
33853	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	10117	t	NS	1670.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34706	VENTA B002-00000261	VE	34706	0		f	1	SOLUCIONES	t	3	5		t
33854	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	6766	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34709	VENTA B002-00000262	VE	34709	0		f	1	SOLUCIONES	t	3	5		t
33855	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	10420	t	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34716	VENTA B002-00000263	VE	34716	0		f	1	SOLUCIONES	t	3	5		t
33856	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	9387	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34717	VENTA B002-00000264	VE	34717	0		f	1	SOLUCIONES	t	3	5		t
33857	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	10566	t	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34718	VENTA B002-00000265	VE	34718	0		f	1	SOLUCIONES	t	3	5		t
33858	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	9861	t	NS	208.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34722	VENTA B002-00000266	VE	34722	0		f	1	SOLUCIONES	t	3	5		t
33859	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	1987	t	NS	2.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34728	VENTA F002-00000036	VE	34728	0		f	1	SOLUCIONES	t	3	5		t
33860	2018-05-16 18:57:02.326399	5133	2018-05-09	I	4	10117	t	NS	59.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34731	VENTA B002-00000267	VE	34731	0		f	1	SOLUCIONES	t	3	5		t
33861	2018-05-16 18:57:02.326399	5134	2018-05-09	I	4	6389	t	NS	222.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34732	VENTA F008-00000091	VE	34732	0		f	1	SOLUCIONES	t	3	5		t
33862	2018-05-16 18:57:02.326399	5134	2018-05-09	I	4	10567	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34733	VENTA B008-00000144	VE	34733	0		f	1	SOLUCIONES	t	3	5		t
33863	2018-05-16 18:57:02.326399	5135	2018-05-10	I	4	109	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34743	VENTA B009-00000256	VE	34743	0		f	1	SOLUCIONES	t	1	5		t
33864	2018-05-16 18:57:02.326399	5135	2018-05-10	I	4	303	t	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34751	VENTA F009-00000026	VE	34751	0		f	1	SOLUCIONES	t	1	5		t
33865	2018-05-16 18:57:02.326399	5136	2018-05-10	I	4	311	t	NS	504.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34736	VENTA B010-00000706	VE	34736	0		f	1	SOLUCIONES	t	1	5		t
33866	2018-05-16 18:57:02.326399	5136	2018-05-10	I	4	6410	t	NS	442.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34737	VENTA B010-00000707	VE	34737	0		f	1	SOLUCIONES	t	1	5		t
33867	2018-05-16 18:57:02.326399	5136	2018-05-10	I	4	127	t	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34755	VENTA B010-00000708	VE	34755	0		f	1	SOLUCIONES	t	1	5		t
33868	2018-05-16 18:57:02.326399	5136	2018-05-10	I	4	6791	t	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34764	VENTA B010-00000709	VE	34764	0		f	1	SOLUCIONES	t	1	5		t
33869	2018-05-16 18:57:02.326399	5136	2018-05-10	I	4	221	t	NS	139.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34774	VENTA B010-00000710	VE	34774	0		f	1	SOLUCIONES	t	1	5		t
33870	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	10556	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34738	VENTA B005-00000685	VE	34738	0		f	1	SOLUCIONES	t	3	5		t
33871	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	10556	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34739	VENTA B005-00000686	VE	34739	0		f	1	SOLUCIONES	t	3	5		t
33872	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	10569	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34742	VENTA B005-00000687	VE	34742	0		f	1	SOLUCIONES	t	3	5		t
33873	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	5436	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34745	VENTA B005-00000688	VE	34745	0		f	1	SOLUCIONES	t	3	5		t
33874	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	9652	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34747	VENTA B005-00000689	VE	34747	0		f	1	SOLUCIONES	t	3	5		t
33875	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	10571	t	NS	22.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34750	VENTA B005-00000690	VE	34750	0		f	1	SOLUCIONES	t	3	5		t
33876	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	2735	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34753	VENTA B005-00000691	VE	34753	0		f	1	SOLUCIONES	t	3	5		t
33877	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	10504	t	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34762	VENTA B005-00000692	VE	34762	0		f	1	SOLUCIONES	t	3	5		t
33878	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	5466	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34763	VENTA B005-00000693	VE	34763	0		f	1	SOLUCIONES	t	3	5		t
33879	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	5406	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34765	VENTA B005-00000694	VE	34765	0		f	1	SOLUCIONES	t	3	5		t
33880	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	5506	t	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34767	VENTA B005-00000695	VE	34767	0		f	1	SOLUCIONES	t	3	5		t
33881	2018-05-16 18:57:02.326399	5137	2018-05-10	I	4	3050	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34769	VENTA B008-00000531	VE	34769	0		f	1	SOLUCIONES	t	1	5		t
33882	2018-05-16 18:57:02.326399	5138	2018-05-10	I	4	10570	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34746	VENTA B005-00000104	VE	34746	0		f	1	SOLUCIONES	t	2	5		t
33883	2018-05-16 18:57:02.326399	5138	2018-05-10	I	4	10572	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34758	VENTA B005-00000105	VE	34758	0		f	1	SOLUCIONES	t	2	5		t
33884	2018-05-16 18:57:02.326399	5138	2018-05-10	I	4	10573	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34760	VENTA B005-00000106	VE	34760	0		f	1	SOLUCIONES	t	2	5		t
33885	2018-05-16 18:57:02.326399	5138	2018-05-10	I	4	10574	t	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34761	VENTA B005-00000107	VE	34761	0		f	1	SOLUCIONES	t	2	5		t
33886	2018-05-16 18:57:02.326399	5138	2018-05-10	I	4	10575	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34766	VENTA B005-00000108	VE	34766	0		f	1	SOLUCIONES	t	2	5		t
33887	2018-05-16 18:57:02.326399	5139	2018-05-10	I	4	9387	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34759	VENTA B002-00000268	VE	34759	0		f	1	SOLUCIONES	t	3	5		t
33888	2018-05-16 18:57:02.326399	5139	2018-05-10	I	4	9903	t	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34771	VENTA B002-00000269	VE	34771	0		f	1	SOLUCIONES	t	3	5		t
33889	2018-05-16 18:57:02.326399	5140	2018-05-10	I	4	6371	t	NS	1332.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34740	VENTA F008-00000092	VE	34740	0		f	1	SOLUCIONES	t	3	5		t
33890	2018-05-16 18:57:02.326399	5140	2018-05-10	I	4	9854	t	NS	333.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34770	VENTA F008-00000093	VE	34770	0		f	1	SOLUCIONES	t	3	5		t
33891	2018-05-16 18:57:02.326399	5140	2018-05-10	I	4	6389	t	NS	1265.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34773	VENTA F008-00000094	VE	34773	0		f	1	SOLUCIONES	t	3	5		t
33892	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	4228	t	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34741	VENTA B013-00001302	VE	34741	0		f	1	SOLUCIONES	t	1	5		t
33893	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	2439	t	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34744	VENTA B013-00001303	VE	34744	0		f	1	SOLUCIONES	t	1	5		t
33894	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	4982	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34748	VENTA B003-00000226	VE	34748	0		f	1	SOLUCIONES	t	2	5		t
33895	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	4228	t	NS	387.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34749	VENTA B013-00001304	VE	34749	0		f	1	SOLUCIONES	t	1	5		t
33896	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	8389	t	NS	3680.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34752	VENTA B003-00000227	VE	34752	0		f	1	SOLUCIONES	t	2	5		t
33897	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	10256	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34757	VENTA B003-00000228	VE	34757	0		f	1	SOLUCIONES	t	2	5		t
33898	2018-05-16 18:57:02.326399	5141	2018-05-10	I	4	358	t	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34768	VENTA F013-00000094	VE	34768	0		f	1	SOLUCIONES	t	1	5		t
33899	2018-05-16 18:57:02.326399	5142	2018-05-10	I	4	10256	t	NS	275.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34754	VENTA B014-00000356	VE	34754	0		f	1	SOLUCIONES	t	1	5		t
33900	2018-05-16 18:57:02.326399	5142	2018-05-10	I	4	3560	t	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34756	VENTA B014-00000357	VE	34756	0		f	1	SOLUCIONES	t	1	5		t
33901	2018-05-16 18:57:02.326399	5143	2018-05-10	I	4	8667	t	NS	1368.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34734	VENTA F012-00000132	VE	34734	0		f	1	SOLUCIONES	t	1	5		t
33902	2018-05-16 18:57:02.326399	5143	2018-05-10	I	4	5193	t	NS	43.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34735	VENTA B012-00000216	VE	34735	0		f	1	SOLUCIONES	t	1	5		t
33903	2018-05-16 18:57:02.326399	5143	2018-05-10	I	4	8667	t	NS	3629.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34772	VENTA F012-00000133	VE	34772	0		f	1	SOLUCIONES	t	1	5		t
33904	2018-05-16 18:57:02.326399	5144	2018-05-11	I	4	7850	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34830	VENTA F016-00000015	VE	34830	0		f	1	SOLUCIONES	t	1	5		t
33905	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10576	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34776	VENTA B005-00000696	VE	34776	0		f	1	SOLUCIONES	t	3	5		t
33906	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10577	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34777	VENTA B005-00000697	VE	34777	0		f	1	SOLUCIONES	t	3	5		t
33907	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10578	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34778	VENTA B005-00000698	VE	34778	0		f	1	SOLUCIONES	t	3	5		t
33908	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	3246	t	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34779	VENTA B008-00000532	VE	34779	0		f	1	SOLUCIONES	t	1	5		t
33909	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	9208	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34780	VENTA B005-00000699	VE	34780	0		f	1	SOLUCIONES	t	3	5		t
33910	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	3310	t	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34781	VENTA B005-00000700	VE	34781	0		f	1	SOLUCIONES	t	3	5		t
33911	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10581	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34787	VENTA B005-00000701	VE	34787	0		f	1	SOLUCIONES	t	3	5		t
33912	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	5968	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34788	VENTA B005-00000702	VE	34788	0		f	1	SOLUCIONES	t	3	5		t
33913	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	5436	t	NS	64.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34789	VENTA B005-00000703	VE	34789	0		f	1	SOLUCIONES	t	3	5		t
33914	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	5436	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34792	VENTA B005-00000704	VE	34792	0		f	1	SOLUCIONES	t	3	5		t
33915	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	9652	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34795	VENTA B005-00000705	VE	34795	0		f	1	SOLUCIONES	t	3	5		t
33916	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10583	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34796	VENTA B005-00000706	VE	34796	0		f	1	SOLUCIONES	t	3	5		t
33917	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10586	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34802	VENTA B005-00000707	VE	34802	0		f	1	SOLUCIONES	t	3	5		t
33918	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	10590	t	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34814	VENTA B008-00000533	VE	34814	0		f	1	SOLUCIONES	t	1	5		t
33919	2018-05-16 18:57:02.326399	5145	2018-05-11	I	4	5436	t	NS	235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34816	VENTA B005-00000708	VE	34816	0		f	1	SOLUCIONES	t	3	5		t
33920	2018-05-16 18:57:02.326399	5146	2018-05-11	I	4	6371	t	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34806	VENTA F008-00000095	VE	34806	0		f	1	SOLUCIONES	t	3	5		t
33921	2018-05-16 18:57:02.326399	5146	2018-05-11	I	4	10588	t	NS	44.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34808	VENTA B008-00000145	VE	34808	0		f	1	SOLUCIONES	t	3	5		t
33922	2018-05-16 18:57:02.326399	5147	2018-05-11	I	4	2623	t	NS	657.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34818	VENTA B014-00000358	VE	34818	0		f	1	SOLUCIONES	t	1	5		t
33923	2018-05-16 18:57:02.326399	5147	2018-05-11	I	4	5905	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34820	VENTA B004-00000092	VE	34820	0		f	1	SOLUCIONES	t	2	5		t
33924	2018-05-16 18:57:02.326399	5148	2018-05-11	I	4	10579	t	NS	351.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34784	VENTA B009-00000257	VE	34784	0		f	1	SOLUCIONES	t	1	5		t
33925	2018-05-16 18:57:02.326399	5148	2018-05-11	I	4	1112	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34793	VENTA B009-00000258	VE	34793	0		f	1	SOLUCIONES	t	1	5		t
33926	2018-05-16 18:57:02.326399	5148	2018-05-11	I	4	90	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34824	VENTA B009-00000259	VE	34824	0		f	1	SOLUCIONES	t	1	5		t
33927	2018-05-16 18:57:02.326399	5149	2018-05-11	I	4	8667	t	NS	2311.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34775	VENTA F012-00000134	VE	34775	0		f	1	SOLUCIONES	t	1	5		t
33928	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	10584	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34797	VENTA B003-00000229	VE	34797	0		f	1	SOLUCIONES	t	2	5		t
33929	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	10587	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34804	VENTA B007-00000115	VE	34804	0		f	1	SOLUCIONES	t	3	5		t
33930	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	6171	t	NS	52.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34807	VENTA B007-00000116	VE	34807	0		f	1	SOLUCIONES	t	3	5		t
33931	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	4930	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34812	VENTA B003-00000230	VE	34812	0		f	1	SOLUCIONES	t	2	5		t
33932	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	1435	t	NS	1850.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34813	VENTA B003-00000231	VE	34813	0		f	1	SOLUCIONES	t	2	5		t
33933	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	9886	t	NS	657.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34819	VENTA B007-00000117	VE	34819	0		f	1	SOLUCIONES	t	3	5		t
33934	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	4776	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34827	VENTA B003-00000232	VE	34827	0		f	1	SOLUCIONES	t	2	5		t
33935	2018-05-16 18:57:02.326399	5150	2018-05-11	I	4	10592	t	NS	97.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34828	VENTA B003-00000233	VE	34828	0		f	1	SOLUCIONES	t	2	5		t
33936	2018-05-16 18:57:02.326399	5151	2018-05-11	I	4	2302	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34803	VENTA F003-00000043	VE	34803	0		f	1	SOLUCIONES	t	1	5		t
33937	2018-05-16 18:57:02.326399	5152	2018-05-11	I	4	2237	t	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34790	VENTA B006-00001097	VE	34790	0		f	1	SOLUCIONES	t	1	5		t
33938	2018-05-16 18:57:02.326399	5152	2018-05-11	I	4	9562	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34791	VENTA B006-00001098	VE	34791	0		f	1	SOLUCIONES	t	1	5		t
33939	2018-05-16 18:57:02.326399	5152	2018-05-11	I	4	9912	t	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34821	VENTA B006-00001099	VE	34821	0		f	1	SOLUCIONES	t	1	5		t
33940	2018-05-16 18:57:02.326399	5152	2018-05-11	I	4	1848	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34822	VENTA B006-00001100	VE	34822	0		f	1	SOLUCIONES	t	1	5		t
33941	2018-05-16 18:57:02.326399	5152	2018-05-11	I	4	1848	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34823	VENTA B006-00001101	VE	34823	0		f	1	SOLUCIONES	t	1	5		t
33942	2018-05-16 18:57:02.326399	5153	2018-05-11	I	4	10582	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34794	VENTA B005-00000109	VE	34794	0		f	1	SOLUCIONES	t	2	5		t
33943	2018-05-16 18:57:02.326399	5153	2018-05-11	I	4	10589	t	NS	2790.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34810	VENTA F005-00000024	VE	34810	0		f	1	SOLUCIONES	t	2	5		t
33944	2018-05-16 18:57:02.326399	5153	2018-05-11	I	4	3637	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34817	VENTA F005-00000025	VE	34817	0		f	1	SOLUCIONES	t	2	5		t
33945	2018-05-16 18:57:02.326399	5153	2018-05-11	I	4	5202	t	NS	9712.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34831	VENTA F005-00000026	VE	34831	0		f	1	SOLUCIONES	t	2	5		t
33946	2018-05-16 18:57:02.326399	5154	2018-05-11	I	4	10399	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34800	VENTA B011-00000513	VE	34800	0		f	1	SOLUCIONES	t	1	5		t
33947	2018-05-16 18:57:02.326399	5155	2018-05-11	I	4	812	t	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34811	VENTA B005-00000420	VE	34811	0		f	1	SOLUCIONES	t	1	5		t
33948	2018-05-16 18:57:02.326399	5155	2018-05-11	I	4	2434	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34815	VENTA B005-00000421	VE	34815	0		f	1	SOLUCIONES	t	1	5		t
33949	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	10117	t	NS	264.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34783	VENTA B002-00000270	VE	34783	0		f	1	SOLUCIONES	t	3	5		t
33950	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	10545	t	NS	46.40	0.00	0.0000	1	0	0	0		2018-05-16	VE 34786	VENTA B002-00000271	VE	34786	0		f	1	SOLUCIONES	t	3	5		t
33951	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	9861	t	NS	185.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34798	VENTA B002-00000272	VE	34798	0		f	1	SOLUCIONES	t	3	5		t
33952	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	9852	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34801	VENTA B002-00000273	VE	34801	0		f	1	SOLUCIONES	t	3	5		t
33953	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	10585	t	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34805	VENTA B002-00000274	VE	34805	0		f	1	SOLUCIONES	t	3	5		t
33954	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	6807	t	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34809	VENTA B002-00000275	VE	34809	0		f	1	SOLUCIONES	t	3	5		t
33955	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	10585	t	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34826	VENTA B002-00000276	VE	34826	0		f	1	SOLUCIONES	t	3	5		t
33956	2018-05-16 18:57:02.326399	5156	2018-05-11	I	4	9861	t	NS	20.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34829	VENTA B002-00000277	VE	34829	0		f	1	SOLUCIONES	t	3	5		t
33957	2018-05-16 18:57:02.326399	5157	2018-05-11	I	4	1203	t	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34782	VENTA B010-00000711	VE	34782	0		f	1	SOLUCIONES	t	1	5		t
33958	2018-05-16 18:57:02.326399	5157	2018-05-11	I	4	623	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34785	VENTA B010-00000712	VE	34785	0		f	1	SOLUCIONES	t	1	5		t
33959	2018-05-16 18:57:02.326399	5157	2018-05-11	I	4	9550	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34799	VENTA F010-00000055	VE	34799	0		f	1	SOLUCIONES	t	1	5		t
33960	2018-05-16 18:57:02.326399	5157	2018-05-11	I	4	10591	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34825	VENTA B010-00000713	VE	34825	0		f	1	SOLUCIONES	t	1	5		t
33961	2018-05-16 18:57:02.326399	5158	2018-05-12	I	4	10596	t	NS	6460.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34863	VENTA B002-00000278	VE	34863	0		f	1	SOLUCIONES	t	3	5		t
33962	2018-05-16 18:57:02.326399	5158	2018-05-12	I	4	10598	t	NS	4954.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34866	VENTA B002-00000279	VE	34866	0		f	1	SOLUCIONES	t	3	5		t
33963	2018-05-16 18:57:02.326399	5158	2018-05-12	I	4	10596	t	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34874	VENTA B002-00000280	VE	34874	0		f	1	SOLUCIONES	t	3	5		t
33964	2018-05-16 18:57:02.326399	5159	2018-05-12	I	4	7884	t	NS	524.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34860	VENTA B014-00000359	VE	34860	0		f	1	SOLUCIONES	t	1	5		t
33965	2018-05-16 18:57:02.326399	5159	2018-05-12	I	4	8450	t	NS	484.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34870	VENTA B014-00000360	VE	34870	0		f	1	SOLUCIONES	t	1	5		t
33966	2018-05-16 18:57:02.326399	5160	2018-05-12	I	4	119	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34832	VENTA B010-00000714	VE	34832	0		f	1	SOLUCIONES	t	1	5		t
33967	2018-05-16 18:57:02.326399	5160	2018-05-12	I	4	10594	t	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34855	VENTA F010-00000056	VE	34855	0		f	1	SOLUCIONES	t	1	5		t
33968	2018-05-16 18:57:02.326399	5160	2018-05-12	I	4	10409	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34856	VENTA B010-00000715	VE	34856	0		f	1	SOLUCIONES	t	1	5		t
33969	2018-05-16 18:57:02.326399	5160	2018-05-12	I	4	223	t	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34869	VENTA B010-00000716	VE	34869	0		f	1	SOLUCIONES	t	1	5		t
33970	2018-05-16 18:57:02.326399	5160	2018-05-12	I	4	10600	t	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34873	VENTA F010-00000057	VE	34873	0		f	1	SOLUCIONES	t	1	5		t
33971	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	2573	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34843	VENTA B013-00001305	VE	34843	0		f	1	SOLUCIONES	t	1	5		t
33972	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	4930	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34846	VENTA B003-00000234	VE	34846	0		f	1	SOLUCIONES	t	2	5		t
33973	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	4059	t	NS	26.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34848	VENTA B007-00000118	VE	34848	0		f	1	SOLUCIONES	t	3	5		t
33974	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	6350	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34852	VENTA B003-00000235	VE	34852	0		f	1	SOLUCIONES	t	2	5		t
33975	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	35	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34857	VENTA B003-00000236	VE	34857	0		f	1	SOLUCIONES	t	2	5		t
33976	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	10595	t	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34858	VENTA B003-00000237	VE	34858	0		f	1	SOLUCIONES	t	2	5		t
33977	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	10256	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34859	VENTA B003-00000238	VE	34859	0		f	1	SOLUCIONES	t	2	5		t
33978	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	4930	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34861	VENTA B003-00000239	VE	34861	0		f	1	SOLUCIONES	t	2	5		t
33979	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	1435	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34865	VENTA B003-00000240	VE	34865	0		f	1	SOLUCIONES	t	2	5		t
33980	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	10599	t	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34867	VENTA B007-00000119	VE	34867	0		f	1	SOLUCIONES	t	3	5		t
33981	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	1435	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34875	VENTA B003-00000241	VE	34875	0		f	1	SOLUCIONES	t	2	5		t
33982	2018-05-16 18:57:02.326399	5161	2018-05-12	I	4	5666	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34876	VENTA F007-00000005	VE	34876	0		f	1	SOLUCIONES	t	3	5		t
33983	2018-05-16 18:57:02.326399	5162	2018-05-12	I	4	10037	t	NS	792.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34834	VENTA B012-00000217	VE	34834	0		f	1	SOLUCIONES	t	1	5		t
33984	2018-05-16 18:57:02.326399	5162	2018-05-12	I	4	84	t	NS	402.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34862	VENTA B012-00000218	VE	34862	0		f	1	SOLUCIONES	t	1	5		t
33985	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	2700	t	NS	3162.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 34833	VENTA B005-00000709	VE	34833	0		f	1	SOLUCIONES	t	3	5		t
33986	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	5406	t	NS	67.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34836	VENTA B005-00000710	VE	34836	0		f	1	SOLUCIONES	t	3	5		t
33987	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	5363	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34837	VENTA B005-00000711	VE	34837	0		f	1	SOLUCIONES	t	3	5		t
33988	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	5436	t	NS	70.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34838	VENTA B005-00000712	VE	34838	0		f	1	SOLUCIONES	t	3	5		t
33989	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	6114	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34839	VENTA B005-00000713	VE	34839	0		f	1	SOLUCIONES	t	3	5		t
33990	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	9208	t	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34840	VENTA B005-00000714	VE	34840	0		f	1	SOLUCIONES	t	3	5		t
33991	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	5436	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34845	VENTA B005-00000715	VE	34845	0		f	1	SOLUCIONES	t	3	5		t
33992	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	5436	t	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34850	VENTA B005-00000716	VE	34850	0		f	1	SOLUCIONES	t	3	5		t
33993	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	2700	t	NS	1235.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34853	VENTA B005-00000717	VE	34853	0		f	1	SOLUCIONES	t	3	5		t
33994	2018-05-16 18:57:02.326399	5163	2018-05-12	I	4	10512	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34854	VENTA B005-00000718	VE	34854	0		f	1	SOLUCIONES	t	3	5		t
33995	2018-05-16 18:57:02.326399	5164	2018-05-12	I	4	1674	t	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34847	VENTA F009-00000027	VE	34847	0		f	1	SOLUCIONES	t	1	5		t
33996	2018-05-16 18:57:02.326399	5165	2018-05-12	I	4	10597	t	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34864	VENTA B005-00000110	VE	34864	0		f	1	SOLUCIONES	t	2	5		t
33997	2018-05-16 18:57:02.326399	5166	2018-05-12	I	4	575	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34849	VENTA B011-00000514	VE	34849	0		f	1	SOLUCIONES	t	1	5		t
33998	2018-05-16 18:57:02.326399	5166	2018-05-12	I	4	10399	t	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34851	VENTA B011-00000515	VE	34851	0		f	1	SOLUCIONES	t	1	5		t
33999	2018-05-16 18:57:02.326399	5166	2018-05-12	I	4	811	t	NS	637.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34868	VENTA B011-00000516	VE	34868	0		f	1	SOLUCIONES	t	1	5		t
34000	2018-05-16 18:57:02.326399	5166	2018-05-12	I	4	175	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34872	VENTA B011-00000517	VE	34872	0		f	1	SOLUCIONES	t	1	5		t
34001	2018-05-16 18:57:02.326399	5167	2018-05-12	I	4	2260	t	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34842	VENTA B006-00001102	VE	34842	0		f	1	SOLUCIONES	t	1	5		t
34002	2018-05-16 18:57:02.326399	5168	2018-05-12	I	4	2208	t	NS	370.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34835	VENTA B005-00000422	VE	34835	0		f	1	SOLUCIONES	t	1	5		t
34003	2018-05-16 18:57:02.326399	5168	2018-05-12	I	4	10593	t	NS	74.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34841	VENTA B005-00000423	VE	34841	0		f	1	SOLUCIONES	t	1	5		t
34004	2018-05-16 18:57:02.326399	5169	2018-05-12	I	4	6371	t	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34844	VENTA F008-00000096	VE	34844	0		f	1	SOLUCIONES	t	3	5		t
34005	2018-05-16 18:57:02.326399	5169	2018-05-12	I	4	6389	t	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34871	VENTA F008-00000097	VE	34871	0		f	1	SOLUCIONES	t	3	5		t
34006	2018-05-16 18:57:02.326399	5170	2018-05-14	I	4	6371	t	NS	3196.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34887	VENTA F008-00000098	VE	34887	0		f	1	SOLUCIONES	t	3	5		t
34007	2018-05-16 18:57:02.326399	5170	2018-05-14	I	4	6360	t	NS	22.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34891	VENTA B008-00000146	VE	34891	0		f	1	SOLUCIONES	t	3	5		t
34008	2018-05-16 18:57:02.326399	5170	2018-05-14	I	4	6331	t	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34897	VENTA B008-00000147	VE	34897	0		f	1	SOLUCIONES	t	3	5		t
34009	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	352	t	NS	517.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34880	VENTA F013-00000095	VE	34880	0		f	1	SOLUCIONES	t	1	5		t
34010	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	5085	t	NS	2760.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34881	VENTA B003-00000242	VE	34881	0		f	1	SOLUCIONES	t	2	5		t
34011	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	7524	t	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34882	VENTA B007-00000120	VE	34882	0		f	1	SOLUCIONES	t	3	5		t
34012	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	10604	t	NS	570.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34892	VENTA B003-00000243	VE	34892	0		f	1	SOLUCIONES	t	2	5		t
34013	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	10587	t	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34900	VENTA B007-00000121	VE	34900	0		f	1	SOLUCIONES	t	3	5		t
34014	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	10607	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34902	VENTA B003-00000244	VE	34902	0		f	1	SOLUCIONES	t	2	5		t
34015	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	10252	t	NS	105.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34907	VENTA B007-00000122	VE	34907	0		f	1	SOLUCIONES	t	3	5		t
34016	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	4930	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34909	VENTA B003-00000245	VE	34909	0		f	1	SOLUCIONES	t	2	5		t
34017	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	5085	t	NS	3202.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34910	VENTA B003-00000246	VE	34910	0		f	1	SOLUCIONES	t	2	5		t
34018	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	35	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34912	VENTA B003-00000247	VE	34912	0		f	1	SOLUCIONES	t	2	5		t
34019	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	4775	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34915	VENTA B003-00000248	VE	34915	0		f	1	SOLUCIONES	t	2	5		t
34020	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	5427	t	NS	940.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34919	VENTA B003-00000249	VE	34919	0		f	1	SOLUCIONES	t	2	5		t
34021	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	9064	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34928	VENTA B007-00000123	VE	34928	0		f	1	SOLUCIONES	t	3	5		t
34022	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	7896	t	NS	2312.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34930	VENTA B003-00000250	VE	34930	0		f	1	SOLUCIONES	t	2	5		t
34023	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	4775	t	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34931	VENTA B003-00000251	VE	34931	0		f	1	SOLUCIONES	t	2	5		t
34024	2018-05-16 18:57:02.326399	5171	2018-05-14	I	4	8125	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34933	VENTA B013-00001306	VE	34933	0		f	1	SOLUCIONES	t	1	5		t
34025	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	1406	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34890	VENTA B010-00000717	VE	34890	0		f	1	SOLUCIONES	t	1	5		t
34026	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	237	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34896	VENTA B010-00000718	VE	34896	0		f	1	SOLUCIONES	t	1	5		t
34027	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	10606	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34904	VENTA B010-00000719	VE	34904	0		f	1	SOLUCIONES	t	1	5		t
34028	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	10409	t	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34906	VENTA B010-00000720	VE	34906	0		f	1	SOLUCIONES	t	1	5		t
34029	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	10612	t	NS	452.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34917	VENTA B010-00000721	VE	34917	0		f	1	SOLUCIONES	t	1	5		t
34030	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	10612	t	NS	355.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34920	VENTA B010-00000722	VE	34920	0		f	1	SOLUCIONES	t	1	5		t
34031	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	161	t	NS	1737.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34926	VENTA B010-00000723	VE	34926	0		f	1	SOLUCIONES	t	1	5		t
34032	2018-05-16 18:57:02.326399	5172	2018-05-14	I	4	244	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34932	VENTA B010-00000724	VE	34932	0		f	1	SOLUCIONES	t	1	5		t
34033	2018-05-16 18:57:02.326399	5173	2018-05-14	I	4	10602	t	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34883	VENTA B011-00000518	VE	34883	0		f	1	SOLUCIONES	t	1	5		t
34034	2018-05-16 18:57:02.326399	5173	2018-05-14	I	4	811	t	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34888	VENTA B011-00000519	VE	34888	0		f	1	SOLUCIONES	t	1	5		t
34035	2018-05-16 18:57:02.326399	5173	2018-05-14	I	4	9908	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34914	VENTA B011-00000520	VE	34914	0		f	1	SOLUCIONES	t	1	5		t
34036	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	5210	t	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34877	VENTA B005-00000424	VE	34877	0		f	1	SOLUCIONES	t	1	5		t
34037	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	10608	t	NS	402.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34908	VENTA B005-00000425	VE	34908	0		f	1	SOLUCIONES	t	1	5		t
34038	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	2413	t	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34921	VENTA B005-00000426	VE	34921	0		f	1	SOLUCIONES	t	1	5		t
34039	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	10434	t	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34923	VENTA B005-00000427	VE	34923	0		f	1	SOLUCIONES	t	1	5		t
34040	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	10434	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34924	VENTA B005-00000428	VE	34924	0		f	1	SOLUCIONES	t	1	5		t
34041	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	10378	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34929	VENTA B005-00000429	VE	34929	0		f	1	SOLUCIONES	t	1	5		t
34042	2018-05-16 18:57:02.326399	5174	2018-05-14	I	4	1031	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34935	VENTA B005-00000430	VE	34935	0		f	1	SOLUCIONES	t	1	5		t
34043	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10601	t	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34878	VENTA B008-00000534	VE	34878	0		f	1	SOLUCIONES	t	1	5		t
34044	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10583	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34884	VENTA B005-00000719	VE	34884	0		f	1	SOLUCIONES	t	3	5		t
34045	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10603	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34885	VENTA B008-00000535	VE	34885	0		f	1	SOLUCIONES	t	1	5		t
34046	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	5720	t	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34886	VENTA B005-00000720	VE	34886	0		f	1	SOLUCIONES	t	3	5		t
34047	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	5436	t	NS	141.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34893	VENTA B005-00000721	VE	34893	0		f	1	SOLUCIONES	t	3	5		t
34048	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10379	t	NS	11750.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34898	VENTA F005-00000046	VE	34898	0		f	1	SOLUCIONES	t	3	5		t
34049	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10610	t	NS	706.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34913	VENTA F005-00000047	VE	34913	0		f	1	SOLUCIONES	t	3	5		t
34050	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10611	t	NS	127.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34916	VENTA B005-00000722	VE	34916	0		f	1	SOLUCIONES	t	3	5		t
34051	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	8	t	NS	102.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34918	VENTA B005-00000723	VE	34918	0		f	1	SOLUCIONES	t	3	5		t
34052	2018-05-16 18:57:02.326399	5175	2018-05-14	I	4	10448	t	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34922	VENTA B005-00000724	VE	34922	0		f	1	SOLUCIONES	t	3	5		t
34053	2018-05-16 18:57:02.326399	5176	2018-05-14	I	4	10117	t	NS	2180.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34889	VENTA B002-00000281	VE	34889	0		f	1	SOLUCIONES	t	3	5		t
34054	2018-05-16 18:57:02.326399	5176	2018-05-14	I	4	10605	t	NS	4300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34894	VENTA F002-00000037	VE	34894	0		f	1	SOLUCIONES	t	3	5		t
34055	2018-05-16 18:57:02.326399	5176	2018-05-14	I	4	6835	t	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34895	VENTA B002-00000282	VE	34895	0		f	1	SOLUCIONES	t	3	5		t
34056	2018-05-16 18:57:02.326399	5176	2018-05-14	I	4	10609	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34911	VENTA B002-00000283	VE	34911	0		f	1	SOLUCIONES	t	3	5		t
34057	2018-05-16 18:57:02.326399	5176	2018-05-14	I	4	10613	t	NS	2810.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34934	VENTA B002-00000284	VE	34934	0		f	1	SOLUCIONES	t	3	5		t
34058	2018-05-16 18:57:02.326399	5176	2018-05-14	I	4	6920	t	NS	69.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 34936	VENTA B002-00000285	VE	34936	0		f	1	SOLUCIONES	t	3	5		t
34059	2018-05-16 18:57:02.326399	5177	2018-05-14	I	4	90	t	NS	646.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34879	VENTA B009-00000260	VE	34879	0		f	1	SOLUCIONES	t	1	5		t
34060	2018-05-16 18:57:02.326399	5177	2018-05-14	I	4	1471	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34901	VENTA B009-00000261	VE	34901	0		f	1	SOLUCIONES	t	1	5		t
34061	2018-05-16 18:57:02.326399	5177	2018-05-14	I	4	109	t	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34903	VENTA B009-00000262	VE	34903	0		f	1	SOLUCIONES	t	1	5		t
34062	2018-05-16 18:57:02.326399	5177	2018-05-14	I	4	5324	t	NS	170.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34905	VENTA B006-00000017	VE	34905	0		f	1	SOLUCIONES	t	3	5		t
34063	2018-05-16 18:57:02.326399	5177	2018-05-14	I	4	102	t	NS	219.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34927	VENTA B009-00000263	VE	34927	0		f	1	SOLUCIONES	t	1	5		t
34064	2018-05-16 18:57:02.326399	5178	2018-05-14	I	4	210	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34899	VENTA B004-00000093	VE	34899	0		f	1	SOLUCIONES	t	2	5		t
34065	2018-05-16 18:57:02.326399	5179	2018-05-14	I	4	10293	t	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34925	VENTA B006-00001103	VE	34925	0		f	1	SOLUCIONES	t	1	5		t
34066	2018-05-16 18:57:02.326399	5179	2018-05-14	I	4	9912	t	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34937	VENTA B006-00001104	VE	34937	0		f	1	SOLUCIONES	t	1	5		t
34067	2018-05-16 18:57:02.326399	5180	2018-05-15	I	4	10622	t	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34993	VENTA B007-00000380	VE	34993	0		f	1	SOLUCIONES	t	1	5		t
34068	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	10558	t	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34996	VENTA B002-00000294	VE	34996	0		f	1	SOLUCIONES	t	3	5		t
34069	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	10550	t	NS	87.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34953	VENTA B002-00000286	VE	34953	0		f	1	SOLUCIONES	t	3	5		t
34070	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	10508	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34960	VENTA B002-00000287	VE	34960	0		f	1	SOLUCIONES	t	3	5		t
34071	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	9996	t	NS	147.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 34965	VENTA B002-00000288	VE	34965	0		f	1	SOLUCIONES	t	3	5		t
34072	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	6810	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34968	VENTA B002-00000289	VE	34968	0		f	1	SOLUCIONES	t	3	5		t
34073	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	9106	t	NS	1802.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34969	VENTA B002-00000290	VE	34969	0		f	1	SOLUCIONES	t	3	5		t
34074	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	9106	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34970	VENTA B002-00000291	VE	34970	0		f	1	SOLUCIONES	t	3	5		t
34075	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	6920	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34974	VENTA B002-00000292	VE	34974	0		f	1	SOLUCIONES	t	3	5		t
34076	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	5128	t	NS	36000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34982	VENTA F002-00000004	VE	34982	0		f	1	SOLUCIONES	t	2	5		t
34077	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	6793	t	NS	487.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34983	VENTA B002-00000293	VE	34983	0		f	1	SOLUCIONES	t	3	5		t
34078	2018-05-16 18:57:02.326399	5181	2018-05-15	I	4	10392	t	NS	27000.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34984	VENTA F002-00000005	VE	34984	0		f	1	SOLUCIONES	t	2	5		t
34079	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	2628	t	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34992	VENTA B013-00001310	VE	34992	0		f	1	SOLUCIONES	t	1	5		t
34080	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	352	t	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34994	VENTA F013-00000096	VE	34994	0		f	1	SOLUCIONES	t	1	5		t
34081	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	6350	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34995	VENTA B003-00000257	VE	34995	0		f	1	SOLUCIONES	t	2	5		t
34082	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	5666	t	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34942	VENTA F007-00000006	VE	34942	0		f	1	SOLUCIONES	t	3	5		t
34083	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	2385	t	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34955	VENTA B013-00001307	VE	34955	0		f	1	SOLUCIONES	t	1	5		t
34084	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	8389	t	NS	5520.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34959	VENTA B003-00000252	VE	34959	0		f	1	SOLUCIONES	t	2	5		t
34085	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	4930	t	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34962	VENTA B003-00000253	VE	34962	0		f	1	SOLUCIONES	t	2	5		t
34086	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	4228	t	NS	155.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34966	VENTA B013-00001308	VE	34966	0		f	1	SOLUCIONES	t	1	5		t
34087	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	3924	t	NS	307.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34967	VENTA B013-00001309	VE	34967	0		f	1	SOLUCIONES	t	1	5		t
34088	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	4866	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34973	VENTA B003-00000254	VE	34973	0		f	1	SOLUCIONES	t	2	5		t
34089	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	4776	t	NS	457.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34977	VENTA B003-00000255	VE	34977	0		f	1	SOLUCIONES	t	2	5		t
34090	2018-05-16 18:57:02.326399	5182	2018-05-15	I	4	4776	t	NS	2287.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34978	VENTA B003-00000256	VE	34978	0		f	1	SOLUCIONES	t	2	5		t
34091	2018-05-16 18:57:02.326399	5183	2018-05-15	I	4	9908	t	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34961	VENTA B011-00000521	VE	34961	0		f	1	SOLUCIONES	t	1	5		t
34092	2018-05-16 18:57:02.326399	5184	2018-05-15	I	4	10614	t	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34944	VENTA B014-00000361	VE	34944	0		f	1	SOLUCIONES	t	1	5		t
34093	2018-05-16 18:57:02.326399	5184	2018-05-15	I	4	2385	t	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34951	VENTA B014-00000362	VE	34951	0		f	1	SOLUCIONES	t	1	5		t
34094	2018-05-16 18:57:02.326399	5184	2018-05-15	I	4	5857	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34985	VENTA B004-00000094	VE	34985	0		f	1	SOLUCIONES	t	2	5		t
34095	2018-05-16 18:57:02.326399	5185	2018-05-15	I	4	2138	t	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34950	VENTA B012-00000219	VE	34950	0		f	1	SOLUCIONES	t	1	5		t
34096	2018-05-16 18:57:02.326399	5186	2018-05-15	I	4	10606	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34997	VENTA B010-00000728	VE	34997	0		f	1	SOLUCIONES	t	1	5		t
34097	2018-05-16 18:57:02.326399	5186	2018-05-15	I	4	261	t	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34943	VENTA B010-00000725	VE	34943	0		f	1	SOLUCIONES	t	1	5		t
34098	2018-05-16 18:57:02.326399	5186	2018-05-15	I	4	3354	t	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34945	VENTA F010-00000058	VE	34945	0		f	1	SOLUCIONES	t	1	5		t
34099	2018-05-16 18:57:02.326399	5186	2018-05-15	I	4	8188	t	NS	440.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34947	VENTA B010-00000726	VE	34947	0		f	1	SOLUCIONES	t	1	5		t
34100	2018-05-16 18:57:02.326399	5186	2018-05-15	I	4	1406	t	NS	97.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34976	VENTA B010-00000727	VE	34976	0		f	1	SOLUCIONES	t	1	5		t
34101	2018-05-16 18:57:02.326399	5187	2018-05-15	I	4	10620	t	NS	580.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34989	VENTA B006-00001106	VE	34989	0		f	1	SOLUCIONES	t	1	5		t
34102	2018-05-16 18:57:02.326399	5187	2018-05-15	I	4	8354	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34990	VENTA B006-00001107	VE	34990	0		f	1	SOLUCIONES	t	1	5		t
34103	2018-05-16 18:57:02.326399	5187	2018-05-15	I	4	1937	t	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34979	VENTA B006-00001105	VE	34979	0		f	1	SOLUCIONES	t	1	5		t
34104	2018-05-16 18:57:02.326399	5187	2018-05-15	I	4	9087	t	NS	1209.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34980	VENTA F006-00000020	VE	34980	0		f	1	SOLUCIONES	t	1	5		t
34105	2018-05-16 18:57:02.326399	5188	2018-05-15	I	4	106	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34941	VENTA B009-00000264	VE	34941	0		f	1	SOLUCIONES	t	1	5		t
34106	2018-05-16 18:57:02.326399	5188	2018-05-15	I	4	5324	t	NS	2898.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34981	VENTA B006-00000018	VE	34981	0		f	1	SOLUCIONES	t	3	5		t
34107	2018-05-16 18:57:02.326399	5189	2018-05-15	I	4	9486	t	NS	26547.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34998	VENTA F005-00000027	VE	34998	0		f	1	SOLUCIONES	t	2	5		t
34108	2018-05-16 18:57:02.326399	5189	2018-05-15	I	4	3637	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34999	VENTA F005-00000028	VE	34999	0		f	1	SOLUCIONES	t	2	5		t
34109	2018-05-16 18:57:02.326399	5189	2018-05-15	I	4	10623	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35000	VENTA B005-00000111	VE	35000	0		f	1	SOLUCIONES	t	2	5		t
34110	2018-05-16 18:57:02.326399	5189	2018-05-15	I	4	10624	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35001	VENTA B005-00000112	VE	35001	0		f	1	SOLUCIONES	t	2	5		t
34111	2018-05-16 18:57:02.326399	5190	2018-05-15	I	4	6160	t	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34939	VENTA B005-00000431	VE	34939	0		f	1	SOLUCIONES	t	1	5		t
34112	2018-05-16 18:57:02.326399	5190	2018-05-15	I	4	812	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34948	VENTA B005-00000432	VE	34948	0		f	1	SOLUCIONES	t	1	5		t
34113	2018-05-16 18:57:02.326399	5190	2018-05-15	I	4	5053	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34957	VENTA B005-00000433	VE	34957	0		f	1	SOLUCIONES	t	1	5		t
34114	2018-05-16 18:57:02.326399	5190	2018-05-15	I	4	2463	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34958	VENTA B005-00000434	VE	34958	0		f	1	SOLUCIONES	t	1	5		t
34115	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10619	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34987	VENTA B008-00000539	VE	34987	0		f	1	SOLUCIONES	t	1	5		t
34116	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	5436	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34988	VENTA B005-00000735	VE	34988	0		f	1	SOLUCIONES	t	3	5		t
34117	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10621	t	NS	25.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34991	VENTA B005-00000736	VE	34991	0		f	1	SOLUCIONES	t	3	5		t
34118	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	683	t	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34938	VENTA B008-00000536	VE	34938	0		f	1	SOLUCIONES	t	1	5		t
34119	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10611	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34940	VENTA B005-00000725	VE	34940	0		f	1	SOLUCIONES	t	3	5		t
34120	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10267	t	NS	2307.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34946	VENTA B005-00000726	VE	34946	0		f	1	SOLUCIONES	t	3	5		t
34121	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	5436	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34949	VENTA B005-00000727	VE	34949	0		f	1	SOLUCIONES	t	3	5		t
34122	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	5466	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34952	VENTA B005-00000728	VE	34952	0		f	1	SOLUCIONES	t	3	5		t
34123	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10339	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34954	VENTA B008-00000537	VE	34954	0		f	1	SOLUCIONES	t	1	5		t
34124	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	5406	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34956	VENTA B005-00000729	VE	34956	0		f	1	SOLUCIONES	t	3	5		t
34125	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10615	t	NS	37.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 34963	VENTA B005-00000730	VE	34963	0		f	1	SOLUCIONES	t	3	5		t
34126	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	5436	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34964	VENTA B005-00000731	VE	34964	0		f	1	SOLUCIONES	t	3	5		t
34127	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10616	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 34971	VENTA B008-00000538	VE	34971	0		f	1	SOLUCIONES	t	1	5		t
34128	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10617	t	NS	67.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34972	VENTA B005-00000732	VE	34972	0		f	1	SOLUCIONES	t	3	5		t
34129	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	5436	t	NS	76.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34975	VENTA B005-00000733	VE	34975	0		f	1	SOLUCIONES	t	3	5		t
34130	2018-05-16 18:57:02.326399	5191	2018-05-15	I	4	10618	t	NS	22.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 34986	VENTA B005-00000734	VE	34986	0		f	1	SOLUCIONES	t	3	5		t
34131	2018-05-16 18:57:02.326399	5192	2018-05-16	I	4	10409	t	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35003	VENTA B010-00000729	VE	35003	0		f	1	SOLUCIONES	t	1	5		t
34132	2018-05-16 18:57:02.326399	5192	2018-05-16	I	4	10629	t	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35017	VENTA B010-00000730	VE	35017	0		f	1	SOLUCIONES	t	1	5		t
34133	2018-05-16 18:57:02.326399	5192	2018-05-16	I	4	1574	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35051	VENTA B010-00000731	VE	35051	0		f	1	SOLUCIONES	t	1	5		t
34134	2018-05-16 18:57:02.326399	5192	2018-05-16	I	4	219	t	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35068	VENTA B010-00000732	VE	35068	0		f	1	SOLUCIONES	t	1	5		t
34135	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	6721	t	NS	370.10	0.00	0.0000	1	0	0	0		2018-05-16	VE 35009	VENTA B002-00000295	VE	35009	0		f	1	SOLUCIONES	t	3	5		t
34136	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	10525	t	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35028	VENTA B002-00000296	VE	35028	0		f	1	SOLUCIONES	t	3	5		t
34137	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	8919	t	NS	81.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 35037	VENTA B002-00000297	VE	35037	0		f	1	SOLUCIONES	t	3	5		t
34138	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	6920	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35043	VENTA B002-00000298	VE	35043	0		f	1	SOLUCIONES	t	3	5		t
34139	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	10269	t	NS	139.20	0.00	0.0000	1	0	0	0		2018-05-16	VE 35056	VENTA F002-00000038	VE	35056	0		f	1	SOLUCIONES	t	3	5		t
34140	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	8	t	NS	247.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35057	VENTA B002-00000299	VE	35057	0		f	1	SOLUCIONES	t	3	5		t
34141	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	10637	t	NS	8160.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35058	VENTA F002-00000039	VE	35058	0		f	1	SOLUCIONES	t	3	5		t
34142	2018-05-16 18:57:02.326399	5193	2018-05-16	I	4	10559	t	NS	64.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35066	VENTA B002-00000300	VE	35066	0		f	1	SOLUCIONES	t	3	5		t
34143	2018-05-16 18:57:02.326399	5194	2018-05-16	I	4	124	t	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35005	VENTA B011-00000522	VE	35005	0		f	1	SOLUCIONES	t	1	5		t
34144	2018-05-16 18:57:02.326399	5194	2018-05-16	I	4	10641	t	NS	983.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35065	VENTA B011-00000523	VE	35065	0		f	1	SOLUCIONES	t	1	5		t
34145	2018-05-16 18:57:02.326399	5195	2018-05-16	I	4	7886	t	NS	10452.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35026	VENTA F005-00000029	VE	35026	0		f	1	SOLUCIONES	t	2	5		t
34146	2018-05-16 18:57:02.326399	5196	2018-05-16	I	4	10632	t	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35029	VENTA B006-00001108	VE	35029	0		f	1	SOLUCIONES	t	1	5		t
34147	2018-05-16 18:57:02.326399	5196	2018-05-16	I	4	1568	t	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35031	VENTA B006-00001109	VE	35031	0		f	1	SOLUCIONES	t	1	5		t
34148	2018-05-16 18:57:02.326399	5196	2018-05-16	I	4	9562	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35033	VENTA B006-00001110	VE	35033	0		f	1	SOLUCIONES	t	1	5		t
34149	2018-05-16 18:57:02.326399	5196	2018-05-16	I	4	10633	t	NS	75.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35039	VENTA F006-00000021	VE	35039	0		f	1	SOLUCIONES	t	1	5		t
34150	2018-05-16 18:57:02.326399	5197	2018-05-16	I	4	10037	t	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35002	VENTA B012-00000220	VE	35002	0		f	1	SOLUCIONES	t	1	5		t
34151	2018-05-16 18:57:02.326399	5197	2018-05-16	I	4	1640	t	NS	1008.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35047	VENTA B012-00000221	VE	35047	0		f	1	SOLUCIONES	t	1	5		t
34152	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	3332	t	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35004	VENTA B008-00000540	VE	35004	0		f	1	SOLUCIONES	t	1	5		t
34153	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10625	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35006	VENTA B005-00000737	VE	35006	0		f	1	SOLUCIONES	t	3	5		t
34154	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5974	t	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35007	VENTA B005-00000738	VE	35007	0		f	1	SOLUCIONES	t	3	5		t
34155	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10626	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35010	VENTA B005-00000739	VE	35010	0		f	1	SOLUCIONES	t	3	5		t
34156	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5406	t	NS	135.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35012	VENTA B005-00000740	VE	35012	0		f	1	SOLUCIONES	t	3	5		t
34157	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10628	t	NS	4254.90	0.00	0.0000	1	0	0	0		2018-05-16	VE 35013	VENTA B005-00000741	VE	35013	0		f	1	SOLUCIONES	t	3	5		t
34158	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5436	t	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35014	VENTA B005-00000742	VE	35014	0		f	1	SOLUCIONES	t	3	5		t
34159	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	3143	t	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35015	VENTA B008-00000541	VE	35015	0		f	1	SOLUCIONES	t	1	5		t
34160	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5436	t	NS	12.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 35016	VENTA B005-00000743	VE	35016	0		f	1	SOLUCIONES	t	3	5		t
34161	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10631	t	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35019	VENTA B008-00000542	VE	35019	0		f	1	SOLUCIONES	t	1	5		t
34162	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10509	t	NS	178.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35020	VENTA B005-00000744	VE	35020	0		f	1	SOLUCIONES	t	3	5		t
34163	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5436	t	NS	94.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35021	VENTA B005-00000745	VE	35021	0		f	1	SOLUCIONES	t	3	5		t
34164	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	9491	t	NS	22.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35022	VENTA B005-00000746	VE	35022	0		f	1	SOLUCIONES	t	3	5		t
34165	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	9652	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35024	VENTA B005-00000747	VE	35024	0		f	1	SOLUCIONES	t	3	5		t
34166	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10628	t	NS	1275.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35027	VENTA B005-00000748	VE	35027	0		f	1	SOLUCIONES	t	3	5		t
34167	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	9208	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35030	VENTA B005-00000749	VE	35030	0		f	1	SOLUCIONES	t	3	5		t
34168	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	9453	t	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35036	VENTA B005-00000750	VE	35036	0		f	1	SOLUCIONES	t	3	5		t
34169	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10635	t	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35045	VENTA B005-00000751	VE	35045	0		f	1	SOLUCIONES	t	3	5		t
34170	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10635	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35046	VENTA B005-00000752	VE	35046	0		f	1	SOLUCIONES	t	3	5		t
34171	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5406	t	NS	797.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35048	VENTA B005-00000753	VE	35048	0		f	1	SOLUCIONES	t	3	5		t
34172	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	5466	t	NS	211.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35050	VENTA B005-00000754	VE	35050	0		f	1	SOLUCIONES	t	3	5		t
34173	2018-05-16 18:57:02.326399	5198	2018-05-16	I	4	10636	t	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35052	VENTA B005-00000755	VE	35052	0		f	1	SOLUCIONES	t	3	5		t
34174	2018-05-16 18:57:02.326399	5199	2018-05-16	I	4	10634	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35042	VENTA B004-00000095	VE	35042	0		f	1	SOLUCIONES	t	2	5		t
34175	2018-05-16 18:57:02.326399	5199	2018-05-16	I	4	1538	t	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35044	VENTA B014-00000363	VE	35044	0		f	1	SOLUCIONES	t	1	5		t
34176	2018-05-16 18:57:02.326399	5199	2018-05-16	I	4	2678	t	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35063	VENTA B004-00000096	VE	35063	0		f	1	SOLUCIONES	t	2	5		t
34177	2018-05-16 18:57:02.326399	5200	2018-05-16	I	4	10630	t	NS	110.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35018	VENTA B008-00000148	VE	35018	0		f	1	SOLUCIONES	t	3	5		t
34178	2018-05-16 18:57:02.326399	5200	2018-05-16	I	4	10638	t	NS	66.30	0.00	0.0000	1	0	0	0		2018-05-16	VE 35054	VENTA B008-00000149	VE	35054	0		f	1	SOLUCIONES	t	3	5		t
34179	2018-05-16 18:57:02.326399	5201	2018-05-16	I	4	1540	t	NS	409.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35034	VENTA B009-00000265	VE	35034	0		f	1	SOLUCIONES	t	1	5		t
34180	2018-05-16 18:57:02.326399	5201	2018-05-16	I	4	10639	t	NS	183.60	0.00	0.0000	1	0	0	0		2018-05-16	VE 35059	VENTA B006-00000019	VE	35059	0		f	1	SOLUCIONES	t	3	5		t
34181	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	6350	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35008	VENTA B003-00000258	VE	35008	0		f	1	SOLUCIONES	t	2	5		t
34182	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	4228	t	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35023	VENTA B013-00001311	VE	35023	0		f	1	SOLUCIONES	t	1	5		t
34183	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	35	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35025	VENTA B003-00000259	VE	35025	0		f	1	SOLUCIONES	t	2	5		t
34184	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	4777	t	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35032	VENTA B003-00000260	VE	35032	0		f	1	SOLUCIONES	t	2	5		t
34185	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	4776	t	NS	2745.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35035	VENTA B003-00000261	VE	35035	0		f	1	SOLUCIONES	t	2	5		t
34186	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	9102	t	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35038	VENTA F013-00000097	VE	35038	0		f	1	SOLUCIONES	t	1	5		t
34187	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	4930	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35040	VENTA B003-00000262	VE	35040	0		f	1	SOLUCIONES	t	2	5		t
34188	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	2667	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35041	VENTA B013-00001312	VE	35041	0		f	1	SOLUCIONES	t	1	5		t
34189	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	10436	t	NS	920.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35049	VENTA B003-00000263	VE	35049	0		f	1	SOLUCIONES	t	2	5		t
34190	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	1247	t	NS	154.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35053	VENTA B013-00001313	VE	35053	0		f	1	SOLUCIONES	t	1	5		t
34191	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	8400	t	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35060	VENTA B003-00000264	VE	35060	0		f	1	SOLUCIONES	t	2	5		t
34192	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	1756	t	NS	787.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35061	VENTA B013-00001314	VE	35061	0		f	1	SOLUCIONES	t	1	5		t
34193	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	4775	t	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35062	VENTA B013-00001315	VE	35062	0		f	1	SOLUCIONES	t	1	5		t
34194	2018-05-16 18:57:02.326399	5202	2018-05-16	I	4	3392	t	NS	73.80	0.00	0.0000	1	0	0	0		2018-05-16	VE 35064	VENTA B007-00000124	VE	35064	0		f	1	SOLUCIONES	t	3	5		t
34195	2018-05-16 18:57:02.326399	5203	2018-05-16	I	4	10627	t	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16	VE 35011	VENTA B005-00000435	VE	35011	0		f	1	SOLUCIONES	t	1	5		t
34196	2018-05-16 18:57:02.326399	5203	2018-05-16	I	4	3028	t	NS	115.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35055	VENTA F005-00000019	VE	35055	0		f	1	SOLUCIONES	t	1	5		t
34197	2018-05-16 18:57:02.326399	5203	2018-05-16	I	4	2482	t	NS	482.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 35067	VENTA B005-00000436	VE	35067	0		f	1	SOLUCIONES	t	1	5		t
39408	2018-05-17 06:50:21.960995	5204	2018-05-17	I	4	8	t	NS	357.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B006-00001111	VE	35069	0		f	66	CONTASTAANA-PC	t	1	5		t
39409	2018-05-17 07:34:38.002606	5209	2018-05-17	I	4	1117	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000437	VE	35070	0		f	68	CHONGOYAPE-PC	t	1	5		t
39410	2018-05-17 07:48:23.380003	5208	2018-05-17	I	4	10639	t	NS	45.90	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B006-00000020	VE	35071	0		f	6266	PACANGUILLA-PC	t	3	5		t
39411	2018-05-17 07:54:08.586943	5210	2018-05-17	I	4	10640	t	NS	183.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000756	VE	35072	0		f	9244	TUCUME-PC	t	3	5		t
39412	2018-05-17 08:03:14.142963	5208	2018-05-17	I	4	1275	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B009-00000266	VE	35073	0		f	6266	PACANGUILLA-PC	t	1	5		t
39413	2018-05-17 08:04:40.682555	5210	2018-05-17	I	4	5436	t	NS	2449.10	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000757	VE	35074	0		f	9244	TUCUME-PC	t	3	5		t
39414	2018-05-17 08:06:13.480367	5210	2018-05-17	I	4	5436	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000758	VE	35075	0		f	9244	TUCUME-PC	t	3	5		t
39415	2018-05-17 08:06:57.696793	5211	2018-05-17	I	4	8389	t	NS	3660.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000265	VE	35076	0		f	4758	EC-PC	t	2	5		t
39416	2018-05-17 08:14:32.255497	5210	2018-05-17	I	4	10643	t	NS	871.60	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000759	VE	35077	0		f	9244	TUCUME-PC	t	3	5		t
39417	2018-05-17 08:24:08.787702	5210	2018-05-17	I	4	5436	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000760	VE	35079	0		f	9244	TUCUME-PC	t	3	5		t
39418	2018-05-17 08:25:29.364388	5213	2018-05-17	I	4	8740	t	NS	21283.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA F003-00000088	VE	35080	0		f	3491	CONTABILIDAD15	t	3	5		t
39419	2018-05-17 08:36:02.618128	5208	2018-05-17	I	4	5324	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B006-00000021	VE	35081	0		f	6266	PACANGUILLA-PC	t	3	5		t
39420	2018-05-17 08:37:18.658462	5210	2018-05-17	I	4	10644	t	NS	6.30	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000761	VE	35082	0		f	9244	TUCUME-PC	t	3	5		t
39421	2018-05-17 08:48:17.972105	5210	2018-05-17	I	4	5915	t	NS	470.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000762	VE	35083	0		f	9244	TUCUME-PC	t	3	5		t
39422	2018-05-17 09:10:02.894724	5209	2018-05-17	I	4	5210	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000438	VE	35085	0		f	68	CHONGOYAPE-PC	t	1	5		t
39423	2018-05-17 09:56:56.516792	5210	2018-05-17	I	4	5436	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000763	VE	35086	0		f	9244	TUCUME-PC	t	3	5		t
39424	2018-05-17 10:05:14.957519	5210	2018-05-17	I	4	10583	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000764	VE	35087	0		f	9244	TUCUME-PC	t	3	5		t
39425	2018-05-17 10:52:49.423425	5207	2018-05-17	I	4	10646	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B007-00000381	VE	35089	0		f	633	CPU-FSA-L05-051	t	1	5		t
39426	2018-05-17 11:12:36.988252	5204	2018-05-17	I	4	8336	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B006-00001112	VE	35090	0		f	66	CONTASTAANA-PC	t	1	5		t
39427	2018-05-17 11:18:04.173899	5211	2018-05-17	I	4	4775	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B013-00001317	VE	35088	0		f	4758	CONTROL02	t	1	5		t
39428	2018-05-17 11:18:09.107359	5211	2018-05-17	I	4	10418	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B013-00001316	VE	35078	0		f	4758	CONTROL02	t	1	5		t
39429	2018-05-17 11:20:26.662034	5211	2018-05-17	I	4	4776	t	NS	2745.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000266	VE	35091	0		f	4758	EC-PC	t	2	5		t
39430	2018-05-17 11:46:13.199683	5210	2018-05-17	I	4	10643	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000765	VE	35093	0		f	9244	TUCUME-PC	t	3	5		t
39431	2018-05-17 12:00:49.086834	5213	2018-05-17	I	4	10645	t	NS	179.90	0.00	0.0000	1	1	3	1		2018-05-17		VENTA F003-00000090	VE	35094	0		f	3491	CONTABILIDAD15	f	3	5		t
39432	2018-05-17 12:40:48.015184	5210	2018-05-17	I	4	10342	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B008-00000543	VE	35097	0		f	9244	TUCUME-PC	t	1	5		t
39433	2018-05-17 12:51:34.234386	5211	2018-05-17	I	4	9698	t	NS	192.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA F013-00000098	VE	35096	0		f	4758	SOLUCIONES	t	1	5		t
39434	2018-05-17 12:51:39.012986	5211	2018-05-17	I	4	620	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B013-00001318	VE	35095	0		f	4758	SOLUCIONES	t	1	5		t
39435	2018-05-17 12:51:44.589867	5211	2018-05-17	I	4	4930	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000267	VE	35092	0		f	4758	SOLUCIONES	t	2	5		t
39436	2018-05-17 12:57:58.98331	5204	2018-05-17	I	4	10647	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B006-00001113	VE	35100	0		f	66	CONTASTAANA-PC	t	1	5		t
39437	2018-05-17 12:59:08.59162	5211	2018-05-17	I	4	4930	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000268	VE	35099	0		f	4758	SOLUCIONES	t	2	5		t
39438	2018-05-17 13:18:51.554906	5210	2018-05-17	I	4	9491	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000766	VE	35101	0		f	9244	TUCUME-PC	t	3	5		t
39439	2018-05-17 13:29:32.828913	5211	2018-05-17	I	4	10648	t	NS	2937.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B007-00000125	VE	35102	0		f	4758	EC-PC	t	3	5		t
39440	2018-05-17 13:42:34.604261	5210	2018-05-17	I	4	1669	t	NS	756.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000767	VE	35103	0		f	9244	TUCUME-PC	t	3	5		t
39441	2018-05-17 14:15:52.432207	5214	2018-05-17	I	4	1454	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B014-00000364	VE	35104	0		f	205	SLAMBAYEQUE	t	1	5		t
39442	2018-05-17 14:22:16.651458	5210	2018-05-17	I	4	6114	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000768	VE	35105	0		f	9244	TUCUME-PC	t	3	5		t
39443	2018-05-17 14:24:34.452092	5210	2018-05-17	I	4	5436	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000769	VE	35106	0		f	9244	TUCUME-PC	t	3	5		t
39444	2018-05-17 15:00:46.051696	5211	2018-05-17	I	4	1247	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B013-00001319	VE	35107	0		f	4758	EC-PC	t	1	5		t
39445	2018-05-17 15:08:43.520102	5211	2018-05-17	I	4	1435	t	NS	1840.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000269	VE	35108	0		f	4758	EC-PC	t	2	5		t
39446	2018-05-17 15:14:20.99126	5210	2018-05-17	I	4	10611	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000770	VE	35109	0		f	9244	TUCUME-PC	t	3	5		t
39447	2018-05-17 15:18:13.578863	5211	2018-05-17	I	4	1435	t	NS	1840.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000270	VE	35110	0		f	4758	EC-PC	t	2	5		t
39448	2018-05-17 15:23:06.933644	5211	2018-05-17	I	4	4930	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B003-00000271	VE	35111	0		f	4758	EC-PC	t	2	5		t
39449	2018-05-17 15:24:30.461996	5215	2018-05-17	I	4	6331	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B008-00000150	VE	35112	0		f	8404	CHOTA-PC	t	3	5		t
39450	2018-05-17 15:40:18.487855	5212	2018-05-17	I	4	129	t	NS	3443.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA F012-00000135	VE	35113	0		f	71	ADMIN-PC	t	1	5		t
39451	2018-05-17 15:50:03.58269	5212	2018-05-17	I	4	3470	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B012-00000222	VE	35115	0		f	71	ADMIN-PC	t	1	5		t
39453	2018-05-17 15:53:11.814393	5211	2018-05-17	I	4	13	t	NS	328.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B013-00001320	VE	35114	0		f	4758	SOLUCIONES	t	1	5		t
39454	2018-05-17 15:53:25.503685	5210	2018-05-17	I	4	5406	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000771	VE	35117	0		f	9244	TUCUME-PC	t	3	5		t
39455	2018-05-17 15:59:05.377445	5213	2018-05-17	I	4	10649	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B010-00000733	VE	35118	0		f	3491	CONTABILIDAD15	t	1	5		t
39456	2018-05-17 16:01:17.204179	5210	2018-05-17	I	4	5625	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000772	VE	35119	0		f	9244	TUCUME-PC	t	3	5		t
39457	2018-05-17 16:01:53.769118	5215	2018-05-17	I	4	6485	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B008-00000151	VE	35120	0		f	8404	CHOTA-PC	t	3	5		t
39458	2018-05-17 16:08:19.157608	5210	2018-05-17	I	4	1669	t	NS	485.00	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B005-00000773	VE	35121	0		f	9244	TUCUME-PC	t	3	5		t
39459	2018-05-17 17:18:45.253514	5215	2018-05-17	I	4	8794	t	NS	44.20	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B008-00000152	VE	35126	0		f	8404	CHOTA-PC	t	3	5		t
39460	2018-05-18 06:53:23.94017	5216	2018-05-18	I	4	10650	t	NS	405.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000544	VE	35130	0		f	9244	TUCUME-PC	t	1	5		t
39461	2018-05-18 07:05:18.214193	5206	2018-05-18	I	4	10056	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B011-00000524	VE	35131	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39462	2018-05-18 07:24:50.448298	5209	2018-05-18	I	4	10651	t	NS	935.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000439	VE	35132	0		f	68	CHONGOYAPE-PC	t	1	5		t
39463	2018-05-18 07:32:12.350133	5205	2018-05-18	I	4	8140	t	NS	142.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B010-00000734	VE	35133	0		f	69	CHEPEN-PC	t	1	5		t
39464	2018-05-18 07:53:54.219668	5216	2018-05-18	I	4	9208	t	NS	239.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000774	VE	35134	0		f	9244	TUCUME-PC	t	3	5		t
39465	2018-05-18 08:06:53.558721	5219	2018-05-18	I	4	8389	t	NS	5490.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B003-00000272	VE	35135	0		f	4758	EC-PC	t	2	5		t
39466	2018-05-18 08:07:51.809725	5216	2018-05-18	I	4	5968	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000775	VE	35136	0		f	9244	TUCUME-PC	t	3	5		t
39467	2018-05-18 08:16:00.657477	5216	2018-05-18	I	4	10610	t	NS	706.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA F005-00000048	VE	35137	0		f	9244	TUCUME-PC	t	3	5		t
39468	2018-05-18 08:21:28.506166	5216	2018-05-18	I	4	5621	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000776	VE	35138	0		f	9244	TUCUME-PC	t	3	5		t
39469	2018-05-18 08:23:51.90337	5216	2018-05-18	I	4	9652	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000777	VE	35139	0		f	9244	TUCUME-PC	t	3	5		t
39470	2018-05-18 08:30:07.54891	5218	2018-05-18	I	4	5905	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B004-00000097	VE	35140	0		f	205	SLAMBAYEQUE	t	2	5		t
39471	2018-05-18 08:38:26.80839	5219	2018-05-18	I	4	10652	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001321	VE	35141	0		f	4758	EC-PC	t	1	5		t
39472	2018-05-18 08:54:50.937914	5216	2018-05-18	I	4	5855	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000778	VE	35143	0		f	9244	TUCUME-PC	t	3	5		t
39473	2018-05-18 08:57:32.687655	5221	2018-05-18	I	4	5324	t	NS	318.80	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B006-00000022	VE	35144	0		f	6266	PACANGUILLA-PC	t	3	5		t
39474	2018-05-18 08:59:06.726712	5219	2018-05-18	I	4	4228	t	NS	328.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001322	VE	35142	0		f	4758	EC-PC	t	1	5		t
39475	2018-05-18 08:59:52.006581	5221	2018-05-18	I	4	154	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B009-00000267	VE	35145	0		f	6266	PACANGUILLA-PC	t	1	5		t
39476	2018-05-18 09:02:13.917482	5216	2018-05-18	I	4	5436	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000779	VE	35146	0		f	9244	TUCUME-PC	t	3	5		t
39477	2018-05-18 09:02:46.849677	5204	2018-05-18	I	4	466	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B006-00001114	VE	35147	0		f	66	CONTASTAANA-PC	t	1	5		t
39478	2018-05-18 09:09:14.258142	5222	2018-05-18	I	4	9861	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B002-00000301	VE	35149	0		f	3561	JDCORNEJO-PC	t	3	5		t
39479	2018-05-18 09:10:18.380863	5222	2018-05-18	I	4	6920	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B002-00000302	VE	35150	0		f	3561	JDCORNEJO-PC	t	3	5		t
39480	2018-05-18 09:10:19.470001	5219	2018-05-18	I	4	10653	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001323	VE	35151	0		f	4758	EC-PC	t	1	5		t
39481	2018-05-18 09:11:01.212432	5219	2018-05-18	I	4	10653	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001324	VE	35152	0		f	4758	EC-PC	t	1	5		t
39482	2018-05-18 09:15:18.259151	5222	2018-05-18	I	4	9861	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B002-00000303	VE	35154	0		f	3561	JDCORNEJO-PC	t	3	5		t
39483	2018-05-18 09:16:14.716887	5222	2018-05-18	I	4	9462	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B002-00000304	VE	35155	0		f	3561	JDCORNEJO-PC	t	3	5		t
39484	2018-05-18 09:25:00.557474	5220	2018-05-18	I	4	6740	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA F008-00000099	VE	35156	0		f	8404	CHOTA-PC	t	3	5		t
39485	2018-05-18 09:26:16.846103	5219	2018-05-18	I	4	10224	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001325	VE	35153	0		f	4758	EC-PC	t	1	5		t
39486	2018-05-18 09:31:24.597561	5220	2018-05-18	I	4	7740	t	NS	66.30	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000153	VE	35157	0		f	8404	CHOTA-PC	t	3	5		t
39487	2018-05-18 10:05:58.250855	5216	2018-05-18	I	4	6269	t	NS	747.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000780	VE	35159	0		f	9244	TUCUME-PC	t	3	5		t
39488	2018-05-18 10:09:02.635535	5219	2018-05-18	I	4	4228	t	NS	321.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001326	VE	35158	0		f	4758	EC-PC	t	1	5		t
39489	2018-05-18 10:25:20.929627	5218	2018-05-18	I	4	4228	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B014-00000365	VE	35163	0		f	205	SLAMBAYEQUE	t	1	5		t
39490	2018-05-18 10:26:09.629687	5216	2018-05-18	I	4	6138	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000781	VE	35164	0		f	9244	TUCUME-PC	t	3	5		t
39491	2018-05-18 10:28:02.52219	5218	2018-05-18	I	4	4228	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B014-00000366	VE	35165	0		f	205	SLAMBAYEQUE	t	1	5		t
39492	2018-05-18 10:37:59.081611	5216	2018-05-18	I	4	10655	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000782	VE	35166	0		f	9244	TUCUME-PC	t	3	5		t
39493	2018-05-18 10:39:03.672976	5218	2018-05-18	I	4	6219	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B004-00000098	VE	35167	0		f	205	SLAMBAYEQUE	t	2	5		t
39494	2018-05-18 10:43:17.73779	5216	2018-05-18	I	4	10656	t	NS	253.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000783	VE	35168	0		f	9244	TUCUME-PC	t	3	5		t
39495	2018-05-18 10:52:32.66922	5223	2018-05-18	I	4	5202	t	NS	33480.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA F005-00000030	VE	35169	0		f	3673	CAJAMARCA-PC	t	2	5		t
39496	2018-05-18 11:05:22.97956	5222	2018-05-18	I	4	10657	t	NS	42.70	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B002-00000305	VE	35171	0		f	3561	JDCORNEJO-PC	t	3	5		t
39497	2018-05-18 11:07:29.735896	5216	2018-05-18	I	4	9491	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000784	VE	35172	0		f	9244	TUCUME-PC	t	3	5		t
39498	2018-05-18 11:09:25.579234	5216	2018-05-18	I	4	5406	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000785	VE	35173	0		f	9244	TUCUME-PC	t	3	5		t
39499	2018-05-18 11:27:38.314318	5216	2018-05-18	I	4	10658	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000545	VE	35174	0		f	9244	TUCUME-PC	t	1	5		t
39500	2018-05-18 11:35:49.689239	5222	2018-05-18	I	4	10660	t	NS	1.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B002-00000306	VE	35176	0		f	3561	JDCORNEJO-PC	t	3	5		t
39501	2018-05-18 11:36:17.36326	5221	2018-05-18	I	4	1261	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B009-00000268	VE	35177	0		f	6266	PACANGUILLA-PC	t	1	5		t
39502	2018-05-18 11:37:37.911435	5216	2018-05-18	I	4	3087	t	NS	96.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000546	VE	35178	0		f	9244	TUCUME-PC	t	1	5		t
39503	2018-05-18 11:40:48.80165	5219	2018-05-18	I	4	4930	t	NS	915.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B003-00000276	VE	35179	0		f	4758	EC-PC	t	2	5		t
39504	2018-05-18 11:46:39.697312	5218	2018-05-18	I	4	62	t	NS	206.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B014-00000367	VE	35180	0		f	205	SLAMBAYEQUE	t	1	5		t
39505	2018-05-18 11:49:52.727738	5220	2018-05-18	I	4	10661	t	NS	22.10	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000154	VE	35181	0		f	8404	CHOTA-PC	t	3	5		t
39506	2018-05-18 11:50:40.788802	5219	2018-05-18	I	4	7843	t	NS	915.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B003-00000275	VE	35170	0		f	4758	EC-PC	t	2	5		t
39507	2018-05-18 11:50:49.496422	5219	2018-05-18	I	4	10654	t	NS	915.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B003-00000274	VE	35162	0		f	4758	EC-PC	t	2	5		t
39508	2018-05-18 11:51:15.537019	5219	2018-05-18	I	4	4056	t	NS	4575.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B003-00000273	VE	35148	0		f	4758	EC-PC	t	2	5		t
39509	2018-05-18 12:01:48.63329	5216	2018-05-18	I	4	3179	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000786	VE	35182	0		f	9244	TUCUME-PC	t	3	5		t
39510	2018-05-18 12:04:48.353928	5216	2018-05-18	I	4	5436	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000787	VE	35183	0		f	9244	TUCUME-PC	t	3	5		t
39511	2018-05-18 12:37:52.316636	5216	2018-05-18	I	4	10662	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000788	VE	35184	0		f	9244	TUCUME-PC	t	3	5		t
39512	2018-05-18 12:56:39.935614	5216	2018-05-18	I	4	5466	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000789	VE	35185	0		f	9244	TUCUME-PC	t	3	5		t
39513	2018-05-18 13:52:49.578844	5216	2018-05-18	I	4	5622	t	NS	54.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B005-00000790	VE	35186	0		f	9244	TUCUME-PC	t	3	5		t
39514	2018-05-18 15:03:12.491635	5205	2018-05-18	I	4	1099	t	NS	882.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA F010-00000060	VE	35161	0		f	69	CHEPEN-PC	t	1	5		t
39515	2018-05-18 15:03:31.24563	5205	2018-05-18	I	4	6733	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA F010-00000059	VE	35160	0		f	69	CHEPEN-PC	t	1	5		t
39516	2018-05-18 15:03:36.746782	5205	2018-05-18	I	4	10659	t	NS	130.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B010-00000735	VE	35175	0		f	69	CHEPEN-PC	t	1	5		t
39517	2018-05-18 15:06:56.235177	5221	2018-05-18	I	4	1679	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B009-00000269	VE	35187	0		f	6266	PACANGUILLA-PC	t	1	5		t
39518	2018-05-18 15:57:36.635712	5223	2018-05-18	I	4	10589	t	NS	935.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA F005-00000031	VE	35188	0		f	3673	CAJAMARCA-PC	t	2	5		t
39519	2018-05-18 16:13:36.659407	5218	2018-05-18	I	4	10663	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B004-00000099	VE	35189	0		f	205	SLAMBAYEQUE	t	2	5		t
39520	2018-05-18 16:29:54.833982	5216	2018-05-18	I	4	10664	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000547	VE	35190	0		f	9244	TUCUME-PC	t	1	5		t
39521	2018-05-18 17:04:20.445836	5220	2018-05-18	I	4	10666	t	NS	22.10	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B008-00000155	VE	35193	0		f	8404	CHOTA-PC	t	3	5		t
39522	2018-05-18 17:11:13.970515	5219	2018-05-18	I	4	10665	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001327	VE	35191	0		f	4758	EC-PC	t	1	5		t
39523	2018-05-18 17:11:19.619495	5219	2018-05-18	I	4	2228	t	NS	142.00	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001328	VE	35192	0		f	4758	EC-PC	t	1	5		t
39524	2018-05-18 17:11:25.501814	5219	2018-05-18	I	4	2256	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-18		VENTA B013-00001329	VE	35194	0		f	4758	EC-PC	t	1	5		t
39525	2018-05-19 06:51:22.885649	5206	2018-05-19	I	4	179	t	NS	1835.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B011-00000525	VE	35195	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39526	2018-05-19 07:16:12.418112	5206	2018-05-19	I	4	7839	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B011-00000526	VE	35196	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39527	2018-05-19 07:55:44.957427	5204	2018-05-19	I	4	10667	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B006-00001115	VE	35197	0		f	66	CONTASTAANA-PC	t	1	5		t
39528	2018-05-19 08:08:12.723539	5229	2018-05-19	I	4	1987	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F002-00000040	VE	35198	0		f	3561	JDCORNEJO-PC	t	3	5		t
39529	2018-05-19 08:11:39.13072	5227	2018-05-19	I	4	5436	t	NS	164.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000791	VE	35199	0		f	9244	TUCUME-PC	t	3	5		t
39530	2018-05-19 08:17:51.37697	5224	2018-05-19	I	4	2506	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B010-00000737	VE	35201	0		f	69	CHEPEN-PC	t	1	5		t
39531	2018-05-19 08:17:56.90591	5224	2018-05-19	I	4	283	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B010-00000736	VE	35200	0		f	69	CHEPEN-PC	t	1	5		t
39532	2018-05-19 08:21:55.849878	5227	2018-05-19	I	4	5625	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000792	VE	35202	0		f	9244	TUCUME-PC	t	3	5		t
39533	2018-05-19 08:31:47.591873	5225	2018-05-19	I	4	4776	t	NS	2745.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B003-00000277	VE	35203	0		f	4758	EC-PC	t	2	5		t
39534	2018-05-19 08:48:29.911921	5227	2018-05-19	I	4	5436	t	NS	164.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000793	VE	35204	0		f	9244	TUCUME-PC	t	3	5		t
39535	2018-05-19 08:54:11.2039	5227	2018-05-19	I	4	10267	t	NS	1081.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000794	VE	35205	0		f	9244	TUCUME-PC	t	3	5		t
39536	2018-05-19 09:20:55.109823	5227	2018-05-19	I	4	5477	t	NS	1030.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000795	VE	35206	0		f	9244	TUCUME-PC	t	3	5		t
39537	2018-05-19 09:31:27.692206	5225	2018-05-19	I	4	10256	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B003-00000278	VE	35208	0		f	4758	EC-PC	t	2	5		t
39538	2018-05-19 09:58:32.963719	5227	2018-05-19	I	4	3161	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000796	VE	35210	0		f	9244	TUCUME-PC	t	3	5		t
39539	2018-05-19 10:07:29.031244	5227	2018-05-19	I	4	5855	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000797	VE	35211	0		f	9244	TUCUME-PC	t	3	5		t
39540	2018-05-19 10:10:05.713358	5225	2018-05-19	I	4	5540	t	NS	1840.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B003-00000279	VE	35212	0		f	4758	EC-PC	t	2	5		t
39541	2018-05-19 10:34:52.085918	5230	2018-05-19	I	4	8618	t	NS	88.40	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B008-00000156	VE	35214	0		f	8404	CHOTA-PC	t	3	5		t
39542	2018-05-19 10:44:46.915397	5228	2018-05-19	I	4	2228	t	NS	1186.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B014-00000368	VE	35216	0		f	205	SLAMBAYEQUE	t	1	5		t
39543	2018-05-19 10:46:57.024961	5228	2018-05-19	I	4	1060	t	NS	1424.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F014-00000035	VE	35217	0		f	205	SLAMBAYEQUE	t	1	5		t
39544	2018-05-19 10:50:42.755282	5230	2018-05-19	I	4	8097	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B008-00000157	VE	35218	0		f	8404	CHOTA-PC	t	3	5		t
39545	2018-05-19 11:00:16.37362	5227	2018-05-19	I	4	9491	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000798	VE	35219	0		f	9244	TUCUME-PC	t	3	5		t
39547	2018-05-19 11:11:11.04879	5204	2018-05-19	I	4	10668	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B006-00001116	VE	35221	0		f	66	CONTASTAANA-PC	t	1	5		t
39548	2018-05-19 11:15:47.466441	5230	2018-05-19	I	4	7740	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B008-00000158	VE	35222	0		f	8404	CHOTA-PC	t	3	5		t
39549	2018-05-19 11:31:13.34424	5225	2018-05-19	I	4	1041	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B003-00000280	VE	35224	0		f	4758	EC-PC	t	2	5		t
39550	2018-05-19 11:31:32.178719	5209	2018-05-19	I	4	1031	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000440	VE	35225	0		f	68	CHONGOYAPE-PC	t	1	5		t
39551	2018-05-19 11:34:25.119206	5230	2018-05-19	I	4	6389	t	NS	442.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F008-00000100	VE	35226	0		f	8404	CHOTA-PC	t	3	5		t
39554	2018-05-19 12:19:33.12439	5225	2018-05-19	I	4	2596	t	NS	192.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B013-00001333	VE	35227	0		f	4758	EC-PC	t	1	5		t
39555	2018-05-19 12:19:41.113487	5225	2018-05-19	I	4	7712	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B013-00001332	VE	35220	0		f	4758	EC-PC	t	1	5		t
39556	2018-05-19 12:19:47.350625	5225	2018-05-19	I	4	33	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B013-00001331	VE	35215	0		f	4758	EC-PC	t	1	5		t
39557	2018-05-19 12:19:52.626117	5225	2018-05-19	I	4	8125	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B013-00001330	VE	35209	0		f	4758	EC-PC	t	1	5		t
39558	2018-05-19 12:21:01.20368	5225	2018-05-19	I	4	5666	t	NS	369.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F007-00000007	VE	35207	0		f	4758	EC-PC	t	3	5		t
39559	2018-05-19 12:21:05.462636	5225	2018-05-19	I	4	7524	t	NS	73.80	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B007-00000127	VE	35223	0		f	4758	EC-PC	t	3	5		t
39560	2018-05-19 12:21:08.966147	5225	2018-05-19	I	4	1041	t	NS	812.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B007-00000126	VE	35213	0		f	4758	EC-PC	t	3	5		t
39561	2018-05-19 12:41:46.929224	5226	2018-05-19	I	4	10671	t	NS	1402.50	0.00	0.0000	1	1	3	1		2018-05-19		VENTA B005-00000113	VE	35230	0		f	3673	CAJAMARCA-PC	t	2	5		t
39562	2018-05-19 12:42:41.575069	5231	2018-05-19	I	4	129	t	NS	3350.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F012-00000136	VE	35231	0		f	71	ADMIN-PC	t	1	5		t
39563	2018-05-19 12:43:32.318224	5231	2018-05-19	I	4	129	t	NS	1881.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F012-00000137	VE	35232	0		f	71	ADMIN-PC	t	1	5		t
39564	2018-05-19 12:44:49.211148	5226	2018-05-19	I	4	7886	t	NS	7440.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F005-00000032	VE	35233	0		f	3673	CAJAMARCA-PC	t	2	5		t
39565	2018-05-19 12:50:06.637872	5224	2018-05-19	I	4	303	t	NS	1352.00	0.00	0.0000	1	1	3	1		2018-05-19		VENTA F010-00000061	VE	35228	0		f	69	CHEPEN-PC	t	1	5		t
39570	2018-05-21 06:10:02.46041	5221	2018-05-21	I	4	1484	t	NS	536.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B009-00000270	VE	35235	0		f	6266	PACANGUILLA-PC	t	1	5		t
39571	2018-05-21 06:40:22.870505	5206	2018-05-21	I	4	8612	t	NS	3700.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B011-00000527	VE	35236	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39572	2018-05-21 06:43:32.893011	5206	2018-05-21	I	4	9235	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B011-00000528	VE	35237	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39573	2018-05-21 06:48:49.321339	5233	2018-05-21	I	4	2133	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B012-00000223	VE	35238	0		f	71	ADMIN-PC	t	1	5		t
39574	2018-05-21 07:01:07.383547	5234	2018-05-21	I	4	10625	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000799	VE	35239	0		f	9244	TUCUME-PC	t	3	5		t
39575	2018-05-21 07:39:57.548514	5234	2018-05-21	I	4	10662	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000800	VE	35240	0		f	9244	TUCUME-PC	t	3	5		t
39576	2018-05-21 07:51:22.061513	5234	2018-05-21	I	4	10673	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F005-00000049	VE	35241	0		f	9244	TUCUME-PC	t	3	5		t
39577	2018-05-21 08:02:30.116604	5234	2018-05-21	I	4	9208	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000801	VE	35242	0		f	9244	TUCUME-PC	t	3	5		t
39578	2018-05-21 08:03:59.958714	5235	2018-05-21	I	4	8389	t	NS	5490.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000281	VE	35243	0		f	4758	EC-PC	t	2	5		t
39579	2018-05-21 08:19:11.432715	5234	2018-05-21	I	4	5410	t	NS	613.10	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F005-00000050	VE	35246	0		f	9244	TUCUME-PC	t	3	5		t
39580	2018-05-21 08:20:37.260538	5206	2018-05-21	I	4	10675	t	NS	224.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B011-00000529	VE	35247	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39581	2018-05-21 08:24:17.647553	5237	2018-05-21	I	4	5426	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B002-00000307	VE	35248	0		f	3561	JDCORNEJO-PC	t	3	5		t
39582	2018-05-21 08:43:39.646913	5235	2018-05-21	I	4	10674	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001335	VE	35245	0		f	4758	EC-PC	t	1	5		t
39583	2018-05-21 08:43:44.165494	5235	2018-05-21	I	4	1756	t	NS	797.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001336	VE	35249	0		f	4758	EC-PC	t	1	5		t
39584	2018-05-21 08:45:23.553052	5234	2018-05-21	I	4	10676	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000802	VE	35250	0		f	9244	TUCUME-PC	t	3	5		t
39585	2018-05-21 08:56:09.132933	5233	2018-05-21	I	4	84	t	NS	35.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B012-00000224	VE	35251	0		f	71	ADMIN-PC	t	1	5		t
39586	2018-05-21 09:02:40.398226	5234	2018-05-21	I	4	9453	t	NS	164.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000803	VE	35252	0		f	9244	TUCUME-PC	t	3	5		t
39587	2018-05-21 09:08:58.706363	5235	2018-05-21	I	4	4776	t	NS	2745.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000282	VE	35254	0		f	4758	EC-PC	t	2	5		t
39588	2018-05-21 09:16:41.702835	5234	2018-05-21	I	4	10677	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000804	VE	35255	0		f	9244	TUCUME-PC	t	3	5		t
39589	2018-05-21 09:20:45.703085	5235	2018-05-21	I	4	6264	t	NS	915.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000283	VE	35256	0		f	4758	EC-PC	t	2	5		t
39590	2018-05-21 09:25:38.796827	5234	2018-05-21	I	4	6269	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000805	VE	35257	0		f	9244	TUCUME-PC	t	3	5		t
39591	2018-05-21 09:27:45.893567	5234	2018-05-21	I	4	10626	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000806	VE	35259	0		f	9244	TUCUME-PC	t	3	5		t
39592	2018-05-21 09:30:08.521206	5238	2018-05-21	I	4	5905	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B004-00000100	VE	35261	0		f	205	SLAMBAYEQUE	t	2	5		t
39593	2018-05-21 09:34:52.164448	5221	2018-05-21	I	4	5463	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B009-00000271	VE	35264	0		f	6266	PACANGUILLA-PC	t	1	5		t
39594	2018-05-21 09:43:48.443048	5232	2018-05-21	I	4	223	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B010-00000740	VE	35266	0		f	69	CHEPEN-PC	t	1	5		t
39595	2018-05-21 09:47:16.674355	5235	2018-05-21	I	4	1435	t	NS	2287.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000284	VE	35268	0		f	4758	EC-PC	t	2	5		t
39596	2018-05-21 09:49:26.446147	5232	2018-05-21	I	4	10154	t	NS	197.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F010-00000062	VE	35269	0		f	69	CHEPEN-PC	t	1	5		t
39597	2018-05-21 09:56:28.044424	5235	2018-05-21	I	4	4775	t	NS	2070.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001337	VE	35253	0		f	4758	EC-PC	t	1	5		t
39598	2018-05-21 09:56:33.463328	5235	2018-05-21	I	4	10678	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001338	VE	35260	0		f	4758	EC-PC	t	1	5		t
39599	2018-05-21 09:56:38.397418	5235	2018-05-21	I	4	10678	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001339	VE	35262	0		f	4758	EC-PC	t	1	5		t
39600	2018-05-21 09:56:43.140951	5235	2018-05-21	I	4	2625	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001340	VE	35263	0		f	4758	EC-PC	t	1	5		t
39601	2018-05-21 09:56:47.240725	5235	2018-05-21	I	4	33	t	NS	192.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001341	VE	35265	0		f	4758	EC-PC	t	1	5		t
39602	2018-05-21 09:56:51.054403	5235	2018-05-21	I	4	1297	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001342	VE	35270	0		f	4758	EC-PC	t	1	5		t
39603	2018-05-21 10:08:16.882905	5239	2018-05-21	I	4	6371	t	NS	552.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F008-00000101	VE	35271	0		f	8404	CHOTA-PC	t	3	5		t
39604	2018-05-21 10:11:22.306332	5221	2018-05-21	I	4	5324	t	NS	217.60	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B006-00000023	VE	35272	0		f	6266	PACANGUILLA-PC	t	3	5		t
39605	2018-05-21 10:18:32.020229	5234	2018-05-21	I	4	10617	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000807	VE	35273	0		f	9244	TUCUME-PC	t	3	5		t
39606	2018-05-21 10:23:25.033605	5234	2018-05-21	I	4	5406	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000808	VE	35274	0		f	9244	TUCUME-PC	t	3	5		t
39607	2018-05-21 10:28:39.547906	5234	2018-05-21	I	4	9491	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000809	VE	35275	0		f	9244	TUCUME-PC	t	3	5		t
39608	2018-05-21 10:41:04.539633	5221	2018-05-21	I	4	5384	t	NS	164.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B009-00000272	VE	35277	0		f	6266	PACANGUILLA-PC	t	1	5		t
39609	2018-05-21 10:45:55.241641	5237	2018-05-21	I	4	10117	t	NS	2321.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B002-00000308	VE	35278	0		f	3561	JDCORNEJO-PC	t	3	5		t
39610	2018-05-21 10:50:20.282832	5237	2018-05-21	I	4	10117	t	NS	834.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B002-00000309	VE	35279	0		f	3561	JDCORNEJO-PC	t	3	5		t
39611	2018-05-21 10:50:23.597987	5234	2018-05-21	I	4	10643	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000810	VE	35280	0		f	9244	TUCUME-PC	t	3	5		t
39612	2018-05-21 11:08:17.730568	5209	2018-05-21	I	4	10007	t	NS	269.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000441	VE	35282	0		f	68	CHONGOYAPE-PC	t	1	5		t
39613	2018-05-21 11:10:55.148907	5235	2018-05-21	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001343	VE	35276	0		f	4758	EC-PC	t	1	5		t
39614	2018-05-21 11:29:06.274817	5235	2018-05-21	I	4	4930	t	NS	3660.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000285	VE	35283	0		f	4758	EC-PC	t	2	5		t
39615	2018-05-21 11:35:43.633781	5234	2018-05-21	I	4	10679	t	NS	204.60	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000811	VE	35284	0		f	9244	TUCUME-PC	t	3	5		t
39616	2018-05-21 11:38:07.546221	5213	2018-05-21	I	4	1679	t	NS	122.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B009-00000273	VE	35285	0		f	3491	CONTABILIDAD15	t	1	5		t
39617	2018-05-21 11:40:11.233811	5237	2018-05-21	I	4	9106	t	NS	145.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B002-00000310	VE	35286	0		f	3561	JDCORNEJO-PC	t	3	5		t
39618	2018-05-21 11:41:22.220241	5234	2018-05-21	I	4	5436	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000812	VE	35287	0		f	9244	TUCUME-PC	t	3	5		t
39619	2018-05-21 12:04:51.571027	5234	2018-05-21	I	4	3161	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000813	VE	35288	0		f	9244	TUCUME-PC	t	3	5		t
39620	2018-05-21 12:20:08.900916	5236	2018-05-21	I	4	7886	t	NS	4650.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F005-00000033	VE	35289	0		f	3673	CAJAMARCA-PC	t	2	5		t
39621	2018-05-21 12:36:26.765182	5239	2018-05-21	I	4	10680	t	NS	22.10	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B008-00000159	VE	35290	0		f	8404	CHOTA-PC	t	3	5		t
39622	2018-05-21 12:43:53.427656	5234	2018-05-21	I	4	8	t	NS	46.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000814	VE	35292	0		f	9244	TUCUME-PC	t	3	5		t
39623	2018-05-21 12:45:54.122609	5236	2018-05-21	I	4	10681	t	NS	2898.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000114	VE	35293	0		f	3673	CAJAMARCA-PC	t	2	5		t
39624	2018-05-21 12:50:14.011758	5221	2018-05-21	I	4	1185	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B009-00000274	VE	35294	0		f	6266	PACANGUILLA-PC	t	1	5		t
39625	2018-05-21 13:06:43.083303	5213	2018-05-21	I	4	10682	t	NS	8401.60	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000001	VE	35296	0		f	3491	CONTABILIDAD15	t	3	5		t
39626	2018-05-21 13:45:23.326035	5234	2018-05-21	I	4	6111	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000815	VE	35297	0		f	9244	TUCUME-PC	t	3	5		t
39627	2018-05-21 13:59:02.895895	5234	2018-05-21	I	4	5382	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B008-00000548	VE	35298	0		f	9244	TUCUME-PC	t	1	5		t
39628	2018-05-21 14:15:11.227648	5204	2018-05-21	I	4	66	t	NS	1204.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B006-00001117	VE	35299	0		f	66	CONTASTAANA-PC	t	1	5		t
39629	2018-05-21 14:40:35.579488	5234	2018-05-21	I	4	10611	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000816	VE	35300	0		f	9244	TUCUME-PC	t	3	5		t
39630	2018-05-21 14:47:36.430966	5234	2018-05-21	I	4	9652	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000817	VE	35301	0		f	9244	TUCUME-PC	t	3	5		t
39631	2018-05-21 15:02:52.789323	5221	2018-05-21	I	4	5324	t	NS	272.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B006-00000024	VE	35302	0		f	6266	PACANGUILLA-PC	t	3	5		t
39632	2018-05-21 15:12:38.239183	5234	2018-05-21	I	4	10683	t	NS	25.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000818	VE	35303	0		f	9244	TUCUME-PC	t	3	5		t
39633	2018-05-21 15:13:34.251996	5235	2018-05-21	I	4	4775	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001344	VE	35291	0		f	4758	EC-PC	t	1	5		t
39634	2018-05-21 15:17:02.076262	5237	2018-05-21	I	4	7567	t	NS	968.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B002-00000311	VE	35304	0		f	3561	JDCORNEJO-PC	t	3	5		t
39635	2018-05-21 15:41:56.65157	5206	2018-05-21	I	4	9721	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B011-00000530	VE	35305	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39636	2018-05-21 15:42:28.136114	5238	2018-05-21	I	4	1454	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B014-00000369	VE	35306	0		f	205	SLAMBAYEQUE	t	1	5		t
39637	2018-05-21 15:55:44.915749	5235	2018-05-21	I	4	1756	t	NS	956.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001345	VE	35307	0		f	4758	EC-PC	t	1	5		t
39638	2018-05-21 16:01:52.229083	5234	2018-05-21	I	4	6153	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000819	VE	35309	0		f	9244	TUCUME-PC	t	3	5		t
39639	2018-05-21 16:40:44.575	5234	2018-05-21	I	4	10684	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B008-00000549	VE	35311	0		f	9244	TUCUME-PC	t	1	5		t
39640	2018-05-21 16:54:37.803909	5235	2018-05-21	I	4	7896	t	NS	2287.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B003-00000286	VE	35310	0		f	4758	EC-PC	t	2	5		t
39641	2018-05-21 16:55:17.149696	5235	2018-05-21	I	4	5666	t	NS	492.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F007-00000009	VE	35281	0		f	4758	EC-PC	t	3	5		t
39642	2018-05-21 16:55:22.188521	5235	2018-05-21	I	4	10524	t	NS	717.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F007-00000008	VE	35267	0		f	4758	EC-PC	t	3	5		t
39643	2018-05-21 16:56:57.589243	5232	2018-05-21	I	4	10154	t	NS	394.00	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F010-00000063	VE	35295	0		f	69	CHEPEN-PC	t	1	5		t
39644	2018-05-21 16:57:05.124354	5232	2018-05-21	I	4	623	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B010-00000739	VE	35258	0		f	69	CHEPEN-PC	t	1	5		t
39645	2018-05-21 16:57:12.182352	5232	2018-05-21	I	4	7039	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B010-00000738	VE	35244	0		f	69	CHEPEN-PC	t	1	5		t
39649	2018-05-21 17:09:45.446405	5235	2018-05-21	I	4	5317	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001347	VE	35312	0		f	4758	EC-PC	t	1	5		t
39650	2018-05-21 17:09:50.344246	5235	2018-05-21	I	4	1756	t	NS	792.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B013-00001346	VE	35308	0		f	4758	EC-PC	t	1	5		t
39651	2018-05-21 17:22:58.27991	5237	2018-05-21	I	4	10637	t	NS	3481.60	0.00	0.0000	1	1	3	1		2018-05-21		VENTA F002-00000041	VE	35313	0		f	3561	JDCORNEJO-PC	t	3	5		t
39652	2018-05-21 17:43:47.422975	5236	2018-05-21	I	4	10685	t	NS	1402.50	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B005-00000115	VE	35314	0		f	3673	CAJAMARCA-PC	t	2	5		t
39653	2018-05-21 18:39:18.980485	5213	2018-05-21	I	4	3561	t	NS	887.60	0.00	0.0000	1	1	3	1		2018-05-21		VENTA B002-00000312	VE	35315	0		f	3491	CONTABILIDAD15	t	3	5		t
39654	2018-05-22 06:40:42.150708	5206	2018-05-22	I	4	1599	t	NS	1330.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B011-00000531	VE	35317	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39655	2018-05-22 06:45:14.043312	5240	2018-05-22	I	4	10037	t	NS	1177.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B012-00000225	VE	35318	0		f	71	ADMIN-PC	t	1	5		t
39656	2018-05-22 07:00:12.685277	5221	2018-05-22	I	4	10687	t	NS	1872.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B009-00000275	VE	35319	0		f	6266	PACANGUILLA-PC	t	1	5		t
39657	2018-05-22 07:04:58.905394	5242	2018-05-22	I	4	10689	t	NS	193.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B008-00000550	VE	35320	0		f	9244	TUCUME-PC	t	1	5		t
39658	2018-05-22 07:06:18.370476	5204	2018-05-22	I	4	10688	t	NS	678.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B006-00001118	VE	35321	0		f	66	CONTASTAANA-PC	t	1	5		t
39659	2018-05-22 07:27:55.521988	5242	2018-05-22	I	4	9004	t	NS	587.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000820	VE	35322	0		f	9244	TUCUME-PC	t	3	5		t
39660	2018-05-22 07:53:34.900657	5243	2018-05-22	I	4	10690	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000116	VE	35323	0		f	3673	CAJAMARCA-PC	t	2	5		t
39661	2018-05-22 07:54:24.009021	5243	2018-05-22	I	4	10691	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000117	VE	35324	0		f	3673	CAJAMARCA-PC	t	2	5		t
39662	2018-05-22 08:14:22.202474	5242	2018-05-22	I	4	5621	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000821	VE	35325	0		f	9244	TUCUME-PC	t	3	5		t
39663	2018-05-22 08:21:04.016971	5204	2018-05-22	I	4	10692	t	NS	1424.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B006-00001119	VE	35326	0		f	66	CONTASTAANA-PC	t	1	5		t
39664	2018-05-22 08:50:20.427158	5209	2018-05-22	I	4	5048	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000442	VE	35327	0		f	68	CHONGOYAPE-PC	t	1	5		t
39665	2018-05-22 08:55:27.896266	5242	2018-05-22	I	4	10693	t	NS	1215.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000822	VE	35328	0		f	9244	TUCUME-PC	t	3	5		t
39666	2018-05-22 09:01:24.050391	5244	2018-05-22	I	4	9298	t	NS	103.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA F013-00000099	VE	35329	0		f	4758	EC-PC	t	1	5		t
39667	2018-05-22 09:03:28.582423	5242	2018-05-22	I	4	10694	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000823	VE	35330	0		f	9244	TUCUME-PC	t	3	5		t
39668	2018-05-22 09:11:44.270612	5207	2018-05-22	I	4	10695	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B007-00000382	VE	35331	0		f	633	CPU-FSA-L05-051	t	1	5		t
39669	2018-05-22 09:26:30.42868	5244	2018-05-22	I	4	8389	t	NS	5490.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B003-00000287	VE	35332	0		f	4758	EC-PC	t	2	5		t
39670	2018-05-22 09:36:03.504632	5242	2018-05-22	I	4	10697	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000824	VE	35333	0		f	9244	TUCUME-PC	t	3	5		t
39671	2018-05-22 09:37:35.273652	5245	2018-05-22	I	4	6920	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000314	VE	35334	0		f	3561	JDCORNEJO-PC	t	3	5		t
39672	2018-05-22 09:38:59.666967	5245	2018-05-22	I	4	3696	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000315	VE	35335	0		f	3561	JDCORNEJO-PC	t	3	5		t
39673	2018-05-22 09:50:18.048829	5245	2018-05-22	I	4	10698	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000316	VE	35336	0		f	3561	JDCORNEJO-PC	t	3	5		t
39674	2018-05-22 10:10:10.57987	5242	2018-05-22	I	4	10699	t	NS	986.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B008-00000551	VE	35337	0		f	9244	TUCUME-PC	t	1	5		t
39675	2018-05-22 10:15:41.989943	5242	2018-05-22	I	4	5621	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000825	VE	35338	0		f	9244	TUCUME-PC	t	3	5		t
39676	2018-05-22 10:27:26.554439	5242	2018-05-22	I	4	10610	t	NS	832.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA F005-00000051	VE	35339	0		f	9244	TUCUME-PC	t	3	5		t
39677	2018-05-22 10:31:56.373388	5242	2018-05-22	I	4	10700	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA F008-00000004	VE	35340	0		f	9244	TUCUME-PC	t	1	5		t
39678	2018-05-22 10:35:54.041578	5242	2018-05-22	I	4	1804	t	NS	31.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000826	VE	35341	0		f	9244	TUCUME-PC	t	3	5		t
39679	2018-05-22 10:40:26.907208	5242	2018-05-22	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B008-00000552	VE	35342	0		f	9244	TUCUME-PC	t	1	5		t
39680	2018-05-22 10:42:08.449733	5204	2018-05-22	I	4	9508	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B006-00001120	VE	35343	0		f	66	CONTASTAANA-PC	t	1	5		t
39681	2018-05-22 10:53:36.844074	5242	2018-05-22	I	4	10448	t	NS	523.20	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000827	VE	35344	0		f	9244	TUCUME-PC	t	3	5		t
39682	2018-05-22 11:25:42.140817	5245	2018-05-22	I	4	10701	t	NS	184.80	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000317	VE	35345	0		f	3561	JDCORNEJO-PC	t	3	5		t
39683	2018-05-22 11:36:18.030068	5245	2018-05-22	I	4	10702	t	NS	968.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000318	VE	35346	0		f	3561	JDCORNEJO-PC	t	3	5		t
39684	2018-05-22 11:37:06.020893	5244	2018-05-22	I	4	2472	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001348	VE	35347	0		f	4758	EC-PC	t	1	5		t
39685	2018-05-22 11:38:54.399146	5242	2018-05-22	I	4	10703	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000828	VE	35348	0		f	9244	TUCUME-PC	t	3	5		t
39686	2018-05-22 11:39:46.79295	5244	2018-05-22	I	4	2472	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B003-00000288	VE	35349	0		f	4758	EC-PC	t	2	5		t
39687	2018-05-22 11:55:29.517557	5207	2018-05-22	I	4	10704	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B007-00000383	VE	35350	0		f	633	CPU-FSA-L05-051	t	1	5		t
39688	2018-05-22 11:55:58.091107	5245	2018-05-22	I	4	9994	t	NS	565.60	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000319	VE	35351	0		f	3561	JDCORNEJO-PC	t	3	5		t
39689	2018-05-22 12:04:57.605783	5244	2018-05-22	I	4	4775	t	NS	4575.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B003-00000289	VE	35352	0		f	4758	EC-PC	t	2	5		t
39690	2018-05-22 12:19:04.126991	5204	2018-05-22	I	4	2336	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B006-00001121	VE	35353	0		f	66	CONTASTAANA-PC	t	1	5		t
39691	2018-05-22 12:27:51.53266	5242	2018-05-22	I	4	3179	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000829	VE	35354	0		f	9244	TUCUME-PC	t	3	5		t
39692	2018-05-22 12:48:00.910828	5206	2018-05-22	I	4	10705	t	NS	2979.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B011-00000532	VE	35355	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39693	2018-05-22 13:38:28.199705	5204	2018-05-22	I	4	1848	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B006-00001122	VE	35357	0		f	66	CONTASTAANA-PC	t	1	5		t
39694	2018-05-22 13:40:59.253335	5246	2018-05-22	I	4	5905	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B004-00000101	VE	35358	0		f	205	SLAMBAYEQUE	t	2	5		t
39695	2018-05-22 13:45:30.211351	5242	2018-05-22	I	4	10611	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000830	VE	35359	0		f	9244	TUCUME-PC	t	3	5		t
39696	2018-05-22 14:26:07.605199	5242	2018-05-22	I	4	5625	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000831	VE	35360	0		f	9244	TUCUME-PC	t	3	5		t
39697	2018-05-22 14:34:19.887591	5247	2018-05-22	I	4	8483	t	NS	130.20	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B008-00000160	VE	35361	0		f	8404	CHOTA-PC	t	3	5		t
39698	2018-05-22 14:54:53.26358	5247	2018-05-22	I	4	7740	t	NS	108.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B008-00000161	VE	35362	0		f	8404	CHOTA-PC	t	3	5		t
39699	2018-05-22 15:00:14.999399	5244	2018-05-22	I	4	4930	t	NS	2287.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B003-00000290	VE	35363	0		f	4758	EC-PC	t	2	5		t
39700	2018-05-22 15:13:51.554079	5247	2018-05-22	I	4	9854	t	NS	1106.70	0.00	0.0000	1	1	3	1		2018-05-22		VENTA F008-00000102	VE	35364	0		f	8404	CHOTA-PC	t	3	5		t
39701	2018-05-22 15:17:10.07832	5243	2018-05-22	I	4	10706	t	NS	2805.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000118	VE	35365	0		f	3673	CAJAMARCA-PC	t	2	5		t
39702	2018-05-22 15:23:10.162708	5244	2018-05-22	I	4	4982	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B003-00000291	VE	35366	0		f	4758	EC-PC	t	2	5		t
39703	2018-05-22 15:47:12.882084	5207	2018-05-22	I	4	933	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B007-00000384	VE	35368	0		f	633	CPU-FSA-L05-051	t	1	5		t
39704	2018-05-22 15:53:05.892307	5242	2018-05-22	I	4	10708	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000832	VE	35370	0		f	9244	TUCUME-PC	t	3	5		t
39705	2018-05-22 15:57:28.033381	5247	2018-05-22	I	4	6476	t	NS	651.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA F008-00000103	VE	35371	0		f	8404	CHOTA-PC	t	3	5		t
39706	2018-05-22 16:31:47.15026	5244	2018-05-22	I	4	5427	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B003-00000292	VE	35373	0		f	4758	EC-PC	t	2	5		t
39707	2018-05-22 16:53:00.012309	5244	2018-05-22	I	4	6262	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001349	VE	35367	0		f	4758	EC-PC	t	1	5		t
39708	2018-05-22 16:53:04.022245	5244	2018-05-22	I	4	6217	t	NS	472.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001350	VE	35369	0		f	4758	EC-PC	t	1	5		t
39709	2018-05-22 16:53:07.673238	5244	2018-05-22	I	4	10709	t	NS	192.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001351	VE	35374	0		f	4758	EC-PC	t	1	5		t
39710	2018-05-22 16:53:11.115572	5244	2018-05-22	I	4	1756	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001352	VE	35375	0		f	4758	EC-PC	t	1	5		t
39711	2018-05-22 17:04:15.368068	5225	2018-05-18	I	4	10672	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001334	VE	35234	0		f	4758	CONTROL02	t	1	5		t
39712	2018-05-22 17:08:09.342728	5245	2018-05-22	I	4	10711	t	NS	376.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B002-00000320	VE	35377	0		f	3561	JDCORNEJO-PC	t	3	5		t
39713	2018-05-22 17:08:31.890737	5244	2018-05-22	I	4	10710	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B013-00001353	VE	35376	0		f	4758	CONTROL02	t	1	5		t
39714	2018-05-22 17:10:16.035371	5244	2018-05-22	I	4	1262	t	NS	368.20	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B007-00000128	VE	35372	0		f	4758	CONTROL02	t	3	5		t
39715	2018-05-22 17:27:19.563349	5243	2018-05-22	I	4	10712	t	NS	1402.50	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B005-00000119	VE	35378	0		f	3673	CAJAMARCA-PC	t	2	5		t
39716	2018-05-22 17:59:43.739434	5241	2018-05-22	I	4	7733	t	NS	1510.00	0.00	0.0000	1	1	3	1		2018-05-22		VENTA B010-00000741	VE	35356	0		f	69	CHEPEN-PC	t	1	5		t
39717	2018-05-23 06:43:05.729789	5249	2018-05-23	I	4	9208	t	NS	705.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000833	VE	35379	0		f	9244	TUCUME-PC	t	3	5		t
39718	2018-05-23 06:49:14.800891	5249	2018-05-23	I	4	5436	t	NS	164.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000834	VE	35380	0		f	9244	TUCUME-PC	t	3	5		t
39719	2018-05-23 07:25:09.748837	5248	2018-05-23	I	4	10154	t	NS	197.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F010-00000064	VE	35381	0		f	69	CHEPEN-PC	t	1	5		t
39720	2018-05-23 07:25:39.230587	5248	2018-05-23	I	4	10409	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B010-00000742	VE	35382	0		f	69	CHEPEN-PC	t	1	5		t
39721	2018-05-23 07:27:12.739069	5249	2018-05-23	I	4	10626	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000835	VE	35383	0		f	9244	TUCUME-PC	t	3	5		t
39722	2018-05-23 07:52:00.875148	5249	2018-05-23	I	4	5436	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000836	VE	35384	0		f	9244	TUCUME-PC	t	3	5		t
39723	2018-05-23 08:13:45.845979	5204	2018-05-23	I	4	9415	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B006-00001123	VE	35385	0		f	66	CONTASTAANA-PC	t	1	5		t
39724	2018-05-23 08:24:52.895822	5249	2018-05-23	I	4	10673	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F005-00000052	VE	35386	0		f	9244	TUCUME-PC	t	3	5		t
39725	2018-05-23 08:28:37.949532	5249	2018-05-23	I	4	6269	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000837	VE	35387	0		f	9244	TUCUME-PC	t	3	5		t
39726	2018-05-23 08:38:01.132925	5249	2018-05-23	I	4	10693	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000838	VE	35388	0		f	9244	TUCUME-PC	t	3	5		t
39727	2018-05-23 08:40:23.169637	5249	2018-05-23	I	4	1669	t	NS	223.20	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000839	VE	35389	0		f	9244	TUCUME-PC	t	3	5		t
39728	2018-05-23 08:47:16.509999	5249	2018-05-23	I	4	10642	t	NS	598.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000840	VE	35390	0		f	9244	TUCUME-PC	t	3	5		t
39729	2018-05-23 08:51:55.315346	5249	2018-05-23	I	4	10713	t	NS	805.80	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000841	VE	35391	0		f	9244	TUCUME-PC	t	3	5		t
39730	2018-05-23 08:56:46.812209	5249	2018-05-23	I	4	10714	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B008-00000553	VE	35392	0		f	9244	TUCUME-PC	t	1	5		t
39731	2018-05-23 09:04:17.235113	5251	2018-05-23	I	4	3637	t	NS	10695.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F005-00000034	VE	35393	0		f	3673	CAJAMARCA-PC	t	2	5		t
39732	2018-05-23 09:06:01.99015	5252	2018-05-23	I	4	35	t	NS	915.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B003-00000293	VE	35394	0		f	4758	EC-PC	t	2	5		t
39733	2018-05-23 09:14:38.075004	5249	2018-05-23	I	4	9453	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000842	VE	35395	0		f	9244	TUCUME-PC	t	3	5		t
39734	2018-05-23 09:31:19.459815	5249	2018-05-23	I	4	10713	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000843	VE	35396	0		f	9244	TUCUME-PC	t	3	5		t
39735	2018-05-23 09:38:29.796601	5249	2018-05-23	I	4	10693	t	NS	637.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000844	VE	35397	0		f	9244	TUCUME-PC	t	3	5		t
39736	2018-05-23 09:40:29.937132	5249	2018-05-23	I	4	10693	t	NS	14.90	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000845	VE	35398	0		f	9244	TUCUME-PC	t	3	5		t
39737	2018-05-23 09:41:57.784972	5251	2018-05-23	I	4	10715	t	NS	1870.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000120	VE	35399	0		f	3673	CAJAMARCA-PC	t	2	5		t
39738	2018-05-23 09:43:39.312495	5249	2018-05-23	I	4	10716	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000846	VE	35400	0		f	9244	TUCUME-PC	t	3	5		t
39739	2018-05-23 09:50:03.039658	5252	2018-05-23	I	4	10524	t	NS	488.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F007-00000010	VE	35401	0		f	4758	EC-PC	t	3	5		t
39740	2018-05-23 09:55:28.223821	5249	2018-05-23	I	4	2700	t	NS	406.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000847	VE	35402	0		f	9244	TUCUME-PC	t	3	5		t
39741	2018-05-23 09:59:31.863502	5253	2018-05-23	I	4	7567	t	NS	1452.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B002-00000321	VE	35403	0		f	3561	JDCORNEJO-PC	t	3	5		t
39742	2018-05-23 10:16:54.869116	5249	2018-05-23	I	4	10662	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000848	VE	35404	0		f	9244	TUCUME-PC	t	3	5		t
39743	2018-05-23 10:28:05.948304	5252	2018-05-23	I	4	8389	t	NS	5490.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B003-00000294	VE	35405	0		f	4758	EC-PC	t	2	5		t
39744	2018-05-23 10:33:08.173287	5249	2018-05-23	I	4	10628	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000849	VE	35406	0		f	9244	TUCUME-PC	t	3	5		t
39745	2018-05-23 10:45:42.073067	5252	2018-05-23	I	4	4930	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B003-00000295	VE	35407	0		f	4758	EC-PC	t	2	5		t
39746	2018-05-23 10:54:26.026126	5252	2018-05-23	I	4	558	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001355	VE	35409	0		f	4758	EC-PC	t	1	5		t
39747	2018-05-23 10:59:39.363377	5249	2018-05-23	I	4	5436	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000850	VE	35410	0		f	9244	TUCUME-PC	t	3	5		t
39748	2018-05-23 11:03:07.743537	5249	2018-05-23	I	4	6111	t	NS	157.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000851	VE	35411	0		f	9244	TUCUME-PC	t	3	5		t
39749	2018-05-23 11:10:42.629	5255	2018-05-23	I	4	8669	t	NS	86.80	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B008-00000162	VE	35412	0		f	8404	CHOTA-PC	t	3	5		t
39750	2018-05-23 11:13:39.167785	5252	2018-05-23	I	4	10719	t	NS	915.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B003-00000296	VE	35413	0		f	4758	EC-PC	t	2	5		t
39751	2018-05-23 11:13:41.848058	5255	2018-05-23	I	4	6212	t	NS	65.10	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B008-00000163	VE	35414	0		f	8404	CHOTA-PC	t	3	5		t
39752	2018-05-23 11:21:16.786877	5249	2018-05-23	I	4	5436	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000852	VE	35415	0		f	9244	TUCUME-PC	t	3	5		t
39753	2018-05-23 11:40:40.066229	5249	2018-05-23	I	4	3066	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B008-00000554	VE	35416	0		f	9244	TUCUME-PC	t	1	5		t
39754	2018-05-23 11:48:48.999113	5255	2018-05-23	I	4	6476	t	NS	65.10	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F008-00000104	VE	35418	0		f	8404	CHOTA-PC	t	3	5		t
39755	2018-05-23 11:50:04.357386	5253	2018-05-23	I	4	10416	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B002-00000322	VE	35419	0		f	3561	JDCORNEJO-PC	t	3	5		t
39756	2018-05-23 12:11:26.692419	5253	2018-05-23	I	4	10698	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B002-00000323	VE	35420	0		f	3561	JDCORNEJO-PC	t	3	5		t
39757	2018-05-23 12:23:09.718012	5252	2018-05-23	I	4	8125	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001356	VE	35421	0		f	4758	EC-PC	t	1	5		t
39758	2018-05-23 12:23:49.754711	5256	2018-05-23	I	4	2306	t	NS	2000.00	0.00	0.0000	4	1	3	12		2018-05-23	107340835	VENTA F016-00000017	VE	35422	0		f	315	CPU-L01-111	f	1	5		t
39759	2018-05-23 12:26:49.868244	5249	2018-05-23	I	4	9491	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000853	VE	35423	0		f	9244	TUCUME-PC	t	3	5		t
39760	2018-05-23 12:27:14.45512	5256	2018-05-23	I	4	2306	t	NS	2000.00	0.00	0.0000	4	1	3	12		2018-05-23	107340835	VENTA F016-00000017	VE	35422	0		f	315	CPU-L01-111	t	1	5		t
39761	2018-05-23 12:54:10.732769	5253	2018-05-23	I	4	6807	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B002-00000324	VE	35424	0		f	3561	JDCORNEJO-PC	t	3	5		t
39762	2018-05-23 12:54:28.928814	5252	2018-05-23	I	4	10720	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001357	VE	35425	0		f	4758	EC-PC	t	1	5		t
39763	2018-05-23 13:25:24.691901	5254	2018-05-23	I	4	5857	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B004-00000102	VE	35426	0		f	205	SLAMBAYEQUE	t	2	5		t
39764	2018-05-23 14:56:15.871339	5252	2018-05-23	I	4	10717	t	NS	192.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001354	VE	35408	0		f	4758	EC-PC	t	1	5		t
39765	2018-05-23 15:10:27.064478	5253	2018-05-23	I	4	10702	t	NS	15.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B002-00000325	VE	35427	0		f	3561	JDCORNEJO-PC	t	3	5		t
39766	2018-05-23 15:18:43.052232	5221	2018-05-23	I	4	10687	t	NS	497.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B009-00000276	VE	35429	0		f	6266	PACANGUILLA-PC	t	1	5		t
39767	2018-05-23 15:41:03.822945	5221	2018-05-23	I	4	1285	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B009-00000277	VE	35430	0		f	6266	PACANGUILLA-PC	t	1	5		t
39768	2018-05-23 15:48:37.543962	5251	2018-05-23	I	4	3637	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F005-00000035	VE	35432	0		f	3673	CAJAMARCA-PC	t	2	5		t
39769	2018-05-23 15:52:15.445465	5204	2018-05-23	I	4	66	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B006-00001124	VE	35434	0		f	66	CONTASTAANA-PC	t	1	5		t
39770	2018-05-23 16:02:19.535397	5221	2018-05-23	I	4	5324	t	NS	2720.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B006-00000025	VE	35436	0		f	6266	PACANGUILLA-PC	t	3	5		t
39771	2018-05-23 16:06:02.626861	5249	2018-05-23	I	4	6269	t	NS	261.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B005-00000854	VE	35437	0		f	9244	TUCUME-PC	t	3	5		t
39773	2018-05-23 16:08:33.792975	5248	2018-05-23	I	4	1310	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B010-00000743	VE	35435	0		f	69	CHEPEN-PC	t	1	5		t
39774	2018-05-23 16:29:07.698459	5252	2018-05-23	I	4	4930	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B003-00000297	VE	35440	0		f	4758	EC-PC	t	2	5		t
39775	2018-05-23 17:11:59.267738	5250	2018-05-23	I	4	1640	t	NS	1386.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B012-00000226	VE	35444	0		f	71	ADMIN-PC	t	1	5		t
39777	2018-05-23 17:24:10.283924	5255	2018-05-23	I	4	9854	t	NS	1844.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA F008-00000105	VE	35445	0		f	8404	CHOTA-PC	t	3	5		t
39778	2018-05-23 17:27:02.567226	5252	2018-05-23	I	4	1169	t	NS	462.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001358	VE	35428	0		f	4758	EC-PC	t	1	5		t
39779	2018-05-23 17:27:07.45422	5252	2018-05-23	I	4	30	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001359	VE	35431	0		f	4758	EC-PC	t	1	5		t
39780	2018-05-23 17:27:15.450105	5252	2018-05-23	I	4	1756	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001360	VE	35433	0		f	4758	EC-PC	t	1	5		t
39781	2018-05-23 17:27:19.834553	5252	2018-05-23	I	4	1517	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B013-00001361	VE	35439	0		f	4758	EC-PC	t	1	5		t
39782	2018-05-24 06:54:11.049983	5258	2018-05-24	I	4	5543	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000855	VE	35446	0		f	9244	TUCUME-PC	t	3	5		t
39783	2018-05-24 08:42:43.433557	5260	2018-05-24	I	4	5853	t	NS	6862.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F003-00000022	VE	35447	0		f	4758	EC-PC	t	2	5		t
39784	2018-05-24 08:42:59.640991	5259	2018-05-24	I	4	1640	t	NS	580.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B012-00000227	VE	35448	0		f	71	ADMIN-PC	t	1	5		t
39785	2018-05-24 08:43:28.903598	5260	2018-05-24	I	4	5854	t	NS	6862.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F003-00000023	VE	35449	0		f	4758	EC-PC	t	2	5		t
39786	2018-05-24 08:50:34.362986	5221	2018-05-24	I	4	1674	t	NS	2535.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F009-00000028	VE	35450	0		f	6266	PACANGUILLA-PC	t	1	5		t
39787	2018-05-24 08:53:22.076767	5221	2018-05-24	I	4	8	t	NS	283.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B006-00000026	VE	35451	0		f	6266	PACANGUILLA-PC	t	3	5		t
39788	2018-05-24 08:56:27.432178	5260	2018-05-24	I	4	4930	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B003-00000298	VE	35452	0		f	4758	EC-PC	t	2	5		t
39789	2018-05-24 09:29:16.408105	5257	2018-05-24	I	4	10721	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B010-00000744	VE	35453	0		f	69	CHEPEN-PC	t	1	5		t
39790	2018-05-24 09:53:23.302322	5263	2018-05-24	I	4	8625	t	NS	130.20	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B008-00000165	VE	35454	0		f	8404	CHOTA-PC	t	3	5		t
39791	2018-05-24 09:55:59.469011	5258	2018-05-24	I	4	5436	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000856	VE	35455	0		f	9244	TUCUME-PC	t	3	5		t
39792	2018-05-24 10:07:38.882114	5258	2018-05-24	I	4	10643	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000857	VE	35456	0		f	9244	TUCUME-PC	t	3	5		t
39793	2018-05-24 10:11:35.768299	5259	2018-05-24	I	4	1640	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B012-00000228	VE	35457	0		f	71	ADMIN-PC	t	1	5		t
39794	2018-05-24 10:17:27.57711	5258	2018-05-24	I	4	8833	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000858	VE	35459	0		f	9244	TUCUME-PC	t	3	5		t
39795	2018-05-24 10:18:29.797771	5258	2018-05-24	I	4	5968	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000859	VE	35460	0		f	9244	TUCUME-PC	t	3	5		t
39796	2018-05-24 10:20:58.109765	5258	2018-05-24	I	4	9453	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000860	VE	35461	0		f	9244	TUCUME-PC	t	3	5		t
39797	2018-05-24 10:24:56.328383	5258	2018-05-24	I	4	10615	t	NS	16.60	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000861	VE	35462	0		f	9244	TUCUME-PC	t	3	5		t
39798	2018-05-24 10:26:18.307531	5258	2018-05-24	I	4	10662	t	NS	35.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000862	VE	35463	0		f	9244	TUCUME-PC	t	3	5		t
39799	2018-05-24 10:28:18.789183	5258	2018-05-24	I	4	5436	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000863	VE	35464	0		f	9244	TUCUME-PC	t	3	5		t
39800	2018-05-24 10:36:11.680738	5258	2018-05-24	I	4	5625	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000864	VE	35465	0		f	9244	TUCUME-PC	t	3	5		t
39801	2018-05-24 10:37:01.392947	5258	2018-05-24	I	4	5466	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000865	VE	35466	0		f	9244	TUCUME-PC	t	3	5		t
39802	2018-05-24 10:40:10.144059	5258	2018-05-24	I	4	10693	t	NS	480.60	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000866	VE	35467	0		f	9244	TUCUME-PC	t	3	5		t
39803	2018-05-24 10:42:37.556686	5258	2018-05-24	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B008-00000555	VE	35468	0		f	9244	TUCUME-PC	t	1	5		t
39804	2018-05-24 10:45:49.117675	5258	2018-05-24	I	4	10722	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B008-00000556	VE	35469	0		f	9244	TUCUME-PC	t	1	5		t
39805	2018-05-24 10:47:05.061038	5258	2018-05-24	I	4	5880	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000867	VE	35470	0		f	9244	TUCUME-PC	t	3	5		t
39806	2018-05-24 10:47:54.395937	5258	2018-05-24	I	4	5968	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000868	VE	35471	0		f	9244	TUCUME-PC	t	3	5		t
39807	2018-05-24 10:50:27.158392	5262	2018-05-24	I	4	10702	t	NS	634.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B002-00000326	VE	35472	0		f	3561	JDCORNEJO-PC	t	3	5		t
39808	2018-05-24 11:05:14.268645	5258	2018-05-24	I	4	10716	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000869	VE	35473	0		f	9244	TUCUME-PC	t	3	5		t
39809	2018-05-24 11:09:01.578547	5213	2018-05-24	I	4	2625	t	NS	14940.20	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B003-00000002	VE	35475	0		f	3491	CONTABILIDAD15	t	3	5		t
39810	2018-05-24 11:24:07.61805	5260	2018-05-24	I	4	10524	t	NS	738.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F007-00000011	VE	35476	0		f	4758	EC-PC	t	3	5		t
39811	2018-05-24 11:42:04.146574	5258	2018-05-24	I	4	10713	t	NS	586.20	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000870	VE	35477	0		f	9244	TUCUME-PC	t	3	5		t
39812	2018-05-24 11:44:27.878753	5263	2018-05-24	I	4	6371	t	NS	1085.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F008-00000106	VE	35478	0		f	8404	CHOTA-PC	t	3	5		t
39813	2018-05-24 11:48:46.215011	5260	2018-05-24	I	4	10441	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B003-00000299	VE	35479	0		f	4758	EC-PC	t	2	5		t
39814	2018-05-24 11:50:12.209253	5261	2018-05-24	I	4	10723	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000121	VE	35480	0		f	3673	CAJAMARCA-PC	t	2	5		t
39815	2018-05-24 11:52:34.515272	5260	2018-05-24	I	4	10441	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B003-00000300	VE	35481	0		f	4758	EC-PC	t	2	5		t
39816	2018-05-24 11:57:18.847752	5204	2018-05-24	I	4	66	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B006-00001125	VE	35482	0		f	66	CONTASTAANA-PC	t	1	5		t
39817	2018-05-24 12:11:36.028352	5258	2018-05-24	I	4	10693	t	NS	44.70	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000871	VE	35483	0		f	9244	TUCUME-PC	t	3	5		t
39818	2018-05-24 12:45:26.541487	5258	2018-05-24	I	4	3179	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000872	VE	35484	0		f	9244	TUCUME-PC	t	3	5		t
39819	2018-05-24 12:51:01.450163	5258	2018-05-24	I	4	10724	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B008-00000557	VE	35485	0		f	9244	TUCUME-PC	t	1	5		t
39820	2018-05-24 13:04:23.735561	5221	2018-05-24	I	4	8566	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B009-00000278	VE	35486	0		f	6266	PACANGUILLA-PC	t	1	5		t
39821	2018-05-24 13:48:23.026425	5258	2018-05-24	I	4	9004	t	NS	1084.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000873	VE	35487	0		f	9244	TUCUME-PC	t	3	5		t
39822	2018-05-24 14:19:14.322743	5258	2018-05-24	I	4	10626	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000874	VE	35488	0		f	9244	TUCUME-PC	t	3	5		t
39823	2018-05-24 14:33:04.987104	5258	2018-05-24	I	4	5436	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B005-00000875	VE	35489	0		f	9244	TUCUME-PC	t	3	5		t
39824	2018-05-24 15:30:01.369872	5207	2018-05-24	I	4	10725	t	NS	3490.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F007-00000024	VE	35490	0		f	633	CPU-FSA-L05-051	t	1	5		t
39825	2018-05-24 15:41:47.301668	5207	2018-05-24	I	4	10726	t	NS	2820.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B007-00000386	VE	35491	0		f	633	CPU-FSA-L05-051	t	1	5		t
39826	2018-05-24 15:43:12.303161	5213	2018-05-24	I	4	10682	t	NS	2024.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B003-00000003	VE	35492	0		f	3491	CONTABILIDAD15	t	3	5		t
39827	2018-05-24 15:45:56.437005	5258	2018-05-24	I	4	3257	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B008-00000558	VE	35493	0		f	9244	TUCUME-PC	t	1	5		t
39828	2018-05-24 15:48:52.987454	5207	2018-05-24	I	4	10727	t	NS	1320.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B007-00000387	VE	35494	0		f	633	CPU-FSA-L05-051	t	1	5		t
39829	2018-05-24 15:56:42.45653	5260	2018-05-24	I	4	1526	t	NS	462.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B013-00001362	VE	35495	0		f	4758	EC-PC	t	1	5		t
39830	2018-05-24 16:38:54.510096	5221	2018-05-24	I	4	130	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B009-00000279	VE	35497	0		f	6266	PACANGUILLA-PC	t	1	5		t
39831	2018-05-24 17:15:26.254422	5260	2018-05-24	I	4	3407	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA F013-00000100	VE	35496	0		f	4758	EC-PC	t	1	5		t
39832	2018-05-24 17:49:45.209097	5257	2018-05-24	I	4	10409	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B010-00000745	VE	35458	0		f	69	CHEPEN-PC	t	1	5		t
39833	2018-05-24 17:55:32.382174	5213	2018-05-24	I	4	2625	t	NS	1487.40	0.00	0.0000	1	1	3	1		2018-05-24		VENTA B003-00000004	VE	35498	0		f	3491	CONTABILIDAD15	t	3	5		t
39834	2018-05-25 06:56:39.362704	5266	2018-05-25	I	4	5355	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000876	VE	35499	0		f	9244	TUCUME-PC	t	3	5		t
39835	2018-05-25 07:32:50.22297	5266	2018-05-25	I	4	9847	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000877	VE	35500	0		f	9244	TUCUME-PC	t	3	5		t
39836	2018-05-25 07:55:42.469303	5266	2018-05-25	I	4	9004	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000878	VE	35501	0		f	9244	TUCUME-PC	t	3	5		t
39837	2018-05-25 08:16:16.010583	5265	2018-05-25	I	4	10728	t	NS	530.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B010-00000746	VE	35502	0		f	69	CHEPEN-PC	t	1	5		t
39838	2018-05-25 08:42:20.48224	5204	2018-05-25	I	4	66	t	NS	281.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B006-00001126	VE	35504	0		f	66	CONTASTAANA-PC	t	1	5		t
39839	2018-05-25 08:46:26.14445	5266	2018-05-25	I	4	3161	t	NS	352.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000879	VE	35505	0		f	9244	TUCUME-PC	t	3	5		t
39840	2018-05-25 08:47:54.395192	5269	2018-05-25	I	4	6721	t	NS	476.10	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B002-00000327	VE	35506	0		f	3561	JDCORNEJO-PC	t	3	5		t
39841	2018-05-25 08:51:09.845823	5270	2018-05-25	I	4	6485	t	NS	86.80	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B008-00000166	VE	35507	0		f	8404	CHOTA-PC	t	3	5		t
39842	2018-05-25 08:55:41.285965	5266	2018-05-25	I	4	10693	t	NS	176.60	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000880	VE	35508	0		f	9244	TUCUME-PC	t	3	5		t
39843	2018-05-25 08:56:38.1861	5266	2018-05-25	I	4	10610	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F005-00000053	VE	35509	0		f	9244	TUCUME-PC	t	3	5		t
39844	2018-05-25 09:06:33.639903	5266	2018-05-25	I	4	10673	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F005-00000054	VE	35510	0		f	9244	TUCUME-PC	t	3	5		t
39845	2018-05-25 09:08:48.04604	5266	2018-05-25	I	4	5880	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000881	VE	35511	0		f	9244	TUCUME-PC	t	3	5		t
39846	2018-05-25 09:13:15.231725	5269	2018-05-25	I	4	6721	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B002-00000328	VE	35512	0		f	3561	JDCORNEJO-PC	t	3	5		t
39847	2018-05-25 09:14:46.716578	5266	2018-05-25	I	4	9453	t	NS	164.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000882	VE	35513	0		f	9244	TUCUME-PC	t	3	5		t
39848	2018-05-25 09:37:34.905969	5266	2018-05-25	I	4	3013	t	NS	44.70	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000883	VE	35514	0		f	9244	TUCUME-PC	t	3	5		t
39849	2018-05-25 10:00:53.498729	5204	2018-05-25	I	4	3761	t	NS	562.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B006-00001127	VE	35515	0		f	66	CONTASTAANA-PC	t	1	5		t
39850	2018-05-25 10:07:23.073344	5266	2018-05-25	I	4	10713	t	NS	379.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000884	VE	35516	0		f	9244	TUCUME-PC	t	3	5		t
39851	2018-05-25 10:14:47.484034	5268	2018-05-25	I	4	10729	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000122	VE	35517	0		f	3673	CAJAMARCA-PC	t	2	5		t
39852	2018-05-25 10:21:22.99725	5269	2018-05-25	I	4	10702	t	NS	175.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B002-00000329	VE	35518	0		f	3561	JDCORNEJO-PC	t	3	5		t
39853	2018-05-25 10:22:17.902683	5268	2018-05-25	I	4	10730	t	NS	4650.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000123	VE	35519	0		f	3673	CAJAMARCA-PC	t	2	5		t
39854	2018-05-25 10:35:47.73634	5204	2018-05-25	I	4	1462	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B006-00001128	VE	35520	0		f	66	CONTASTAANA-PC	t	1	5		t
39855	2018-05-25 11:17:58.235284	5266	2018-05-25	I	4	10731	t	NS	290.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B008-00000559	VE	35522	0		f	9244	TUCUME-PC	t	1	5		t
39856	2018-05-25 11:38:56.116394	5268	2018-05-25	I	4	10732	t	NS	1683.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000124	VE	35523	0		f	3673	CAJAMARCA-PC	t	2	5		t
39857	2018-05-25 11:41:24.562281	5266	2018-05-25	I	4	10733	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000885	VE	35525	0		f	9244	TUCUME-PC	t	3	5		t
39858	2018-05-25 11:50:48.553628	5266	2018-05-25	I	4	4052	t	NS	31.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000886	VE	35526	0		f	9244	TUCUME-PC	t	3	5		t
39859	2018-05-25 11:55:29.670036	5270	2018-05-25	I	4	8624	t	NS	260.40	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B008-00000167	VE	35527	0		f	8404	CHOTA-PC	t	3	5		t
39860	2018-05-25 12:04:22.863183	5266	2018-05-25	I	4	10628	t	NS	1771.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000887	VE	35528	0		f	9244	TUCUME-PC	t	3	5		t
39861	2018-05-25 12:18:21.000909	5221	2018-05-25	I	4	5415	t	NS	39.80	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B006-00000027	VE	35529	0		f	6266	PACANGUILLA-PC	t	3	5		t
39862	2018-05-25 12:19:20.648381	5266	2018-05-25	I	4	9675	t	NS	1726.30	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000888	VE	35530	0		f	9244	TUCUME-PC	t	3	5		t
39863	2018-05-25 12:21:17.176165	5266	2018-05-25	I	4	9734	t	NS	1714.30	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000889	VE	35531	0		f	9244	TUCUME-PC	t	3	5		t
39864	2018-05-25 12:39:59.23071	5266	2018-05-25	I	4	3013	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000890	VE	35532	0		f	9244	TUCUME-PC	t	3	5		t
39865	2018-05-25 13:20:44.619833	5266	2018-05-25	I	4	8	t	NS	101.20	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000891	VE	35533	0		f	9244	TUCUME-PC	t	3	5		t
39866	2018-05-25 14:37:03.180657	5266	2018-05-25	I	4	5767	t	NS	785.60	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000892	VE	35535	0		f	9244	TUCUME-PC	t	3	5		t
39867	2018-05-25 15:00:11.241991	5221	2018-05-25	I	4	1601	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B009-00000280	VE	35536	0		f	6266	PACANGUILLA-PC	t	1	5		t
39868	2018-05-25 15:06:15.184458	5267	2018-05-25	I	4	57	t	NS	517.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F013-00000101	VE	35524	0		f	4758	EC-PC	t	1	5		t
39869	2018-05-25 15:06:20.322144	5267	2018-05-25	I	4	5616	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B013-00001363	VE	35521	0		f	4758	EC-PC	t	1	5		t
39870	2018-05-25 15:09:55.631186	5266	2018-05-25	I	4	10683	t	NS	25.30	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000893	VE	35537	0		f	9244	TUCUME-PC	t	3	5		t
39871	2018-05-25 15:47:38.320977	5269	2018-05-25	I	4	10702	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B002-00000330	VE	35539	0		f	3561	JDCORNEJO-PC	t	3	5		t
39872	2018-05-25 15:52:17.687346	5213	2018-05-25	I	4	8740	t	NS	22250.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F003-00000096	VE	35540	0		f	313	NBK-L01-72	t	3	5		t
39873	2018-05-25 16:06:23.209595	5204	2018-05-25	I	4	9532	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B006-00001129	VE	35541	0		f	66	CONTASTAANA-PC	t	1	5		t
39874	2018-05-25 16:16:34.944487	5209	2018-05-25	I	4	3280	t	NS	241.50	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000443	VE	35542	0		f	68	CHONGOYAPE-PC	t	1	5		t
39875	2018-05-25 16:22:37.88161	5271	2018-05-25	I	4	8667	t	NS	2934.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F012-00000138	VE	35543	0		f	71	ADMIN-PC	t	1	5		t
39876	2018-05-25 16:26:18.243054	5271	2018-05-25	I	4	8667	t	NS	992.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F012-00000139	VE	35544	0		f	71	ADMIN-PC	t	1	5		t
39877	2018-05-25 17:20:50.853982	5265	2018-05-25	I	4	8667	t	NS	1182.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F010-00000065	VE	35534	0		f	69	CHEPEN-PC	t	1	5		t
39878	2018-05-25 17:20:55.913252	5265	2018-05-25	I	4	1898	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B010-00000749	VE	35546	0		f	69	CHEPEN-PC	t	1	5		t
39879	2018-05-25 17:21:00.660449	5265	2018-05-25	I	4	10734	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B010-00000748	VE	35545	0		f	69	CHEPEN-PC	t	1	5		t
39880	2018-05-25 17:21:04.559647	5265	2018-05-25	I	4	1406	t	NS	949.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B010-00000747	VE	35538	0		f	69	CHEPEN-PC	t	1	5		t
39881	2018-05-25 17:37:48.594619	5268	2018-05-25	I	4	10735	t	NS	4675.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA B005-00000125	VE	35547	0		f	3673	CAJAMARCA-PC	t	2	5		t
39882	2018-05-25 17:49:03.626668	5267	2018-05-25	I	4	10524	t	NS	246.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F007-00000012	VE	35503	0		f	4758	EC-PC	t	3	5		t
39883	2018-05-25 17:49:17.777951	5213	2018-05-25	I	4	10736	t	NS	5217.00	0.00	0.0000	1	1	3	1		2018-05-25		VENTA F003-00000097	VE	35548	0		f	3491	CONTABILIDAD15	t	3	5		t
39884	2018-05-26 07:10:18.203159	5276	2018-05-26	I	4	3202	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000560	VE	35549	0		f	9244	TUCUME-PC	t	1	5		t
39885	2018-05-26 07:17:31.87459	5276	2018-05-26	I	4	3256	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000561	VE	35550	0		f	9244	TUCUME-PC	t	1	5		t
39886	2018-05-26 07:26:46.915582	5276	2018-05-26	I	4	10385	t	NS	254.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000562	VE	35551	0		f	9244	TUCUME-PC	t	1	5		t
39887	2018-05-26 07:28:33.734324	5276	2018-05-26	I	4	8	t	NS	212.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000563	VE	35552	0		f	9244	TUCUME-PC	t	1	5		t
39888	2018-05-26 07:29:48.621486	5276	2018-05-26	I	4	5052	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000564	VE	35553	0		f	9244	TUCUME-PC	t	1	5		t
39889	2018-05-26 07:31:27.342789	5276	2018-05-26	I	4	5363	t	NS	292.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000894	VE	35554	0		f	9244	TUCUME-PC	t	3	5		t
39890	2018-05-26 07:33:54.713567	5276	2018-05-26	I	4	10662	t	NS	379.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000895	VE	35555	0		f	9244	TUCUME-PC	t	3	5		t
39891	2018-05-26 07:35:12.454677	5276	2018-05-26	I	4	10603	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000565	VE	35556	0		f	9244	TUCUME-PC	t	1	5		t
39892	2018-05-26 07:40:49.296437	5276	2018-05-26	I	4	1669	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000896	VE	35557	0		f	9244	TUCUME-PC	t	3	5		t
39893	2018-05-26 07:43:56.918335	5276	2018-05-26	I	4	2854	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000897	VE	35558	0		f	9244	TUCUME-PC	t	3	5		t
39894	2018-05-26 07:47:08.680152	5276	2018-05-26	I	4	8	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000898	VE	35559	0		f	9244	TUCUME-PC	t	3	5		t
39895	2018-05-26 08:01:17.086233	5279	2018-05-26	I	4	62	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B014-00000370	VE	35560	0		f	205	SLAMBAYEQUE	t	1	5		t
39896	2018-05-26 08:06:00.988698	5206	2018-05-26	I	4	10738	t	NS	411.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B011-00000533	VE	35561	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39897	2018-05-26 08:12:15.097897	5276	2018-05-26	I	4	10662	t	NS	25.30	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000899	VE	35562	0		f	9244	TUCUME-PC	t	3	5		t
39898	2018-05-26 08:16:04.899911	5276	2018-05-26	I	4	5436	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000900	VE	35563	0		f	9244	TUCUME-PC	t	3	5		t
39899	2018-05-26 08:20:44.992442	5276	2018-05-26	I	4	9386	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000901	VE	35564	0		f	9244	TUCUME-PC	t	3	5		t
39900	2018-05-26 08:25:10.224635	5269	2018-05-26	I	4	10739	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B002-00000331	VE	35565	0		f	3561	JDCORNEJO-PC	t	3	5		t
39901	2018-05-26 08:26:55.438419	5276	2018-05-26	I	4	8	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000566	VE	35566	0		f	9244	TUCUME-PC	t	1	5		t
39902	2018-05-26 08:29:06.597385	5276	2018-05-26	I	4	10673	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA F005-00000055	VE	35567	0		f	9244	TUCUME-PC	t	3	5		t
39903	2018-05-26 08:48:50.472924	5276	2018-05-26	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000567	VE	35568	0		f	9244	TUCUME-PC	t	1	5		t
39904	2018-05-26 08:53:49.733974	5276	2018-05-26	I	4	10713	t	NS	1102.40	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000902	VE	35569	0		f	9244	TUCUME-PC	t	3	5		t
39905	2018-05-26 08:57:19.359434	5276	2018-05-26	I	4	7576	t	NS	669.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000568	VE	35570	0		f	9244	TUCUME-PC	t	1	5		t
39906	2018-05-26 09:18:26.662652	5276	2018-05-26	I	4	10628	t	NS	126.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000903	VE	35571	0		f	9244	TUCUME-PC	t	3	5		t
39907	2018-05-26 09:26:23.353932	5280	2018-05-26	I	4	10741	t	NS	217.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000168	VE	35572	0		f	8404	CHOTA-PC	t	3	5		t
39908	2018-05-26 09:32:53.593268	5280	2018-05-26	I	4	8625	t	NS	151.90	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B008-00000169	VE	35574	0		f	8404	CHOTA-PC	t	3	5		t
39909	2018-05-26 09:41:16.778445	5277	2018-05-26	I	4	10720	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B013-00001365	VE	35575	0		f	4758	EC-PC	t	1	5		t
39910	2018-05-26 09:54:42.992609	5277	2018-05-26	I	4	7675	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B013-00001366	VE	35576	0		f	4758	EC-PC	t	1	5		t
39911	2018-05-26 10:00:05.259194	5209	2018-05-26	I	4	10740	t	NS	80.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000444	VE	35577	0		f	68	CHONGOYAPE-PC	t	1	5		t
39912	2018-05-26 10:03:28.409494	5204	2018-05-26	I	4	560	t	NS	409.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B006-00001130	VE	35579	0		f	66	CONTASTAANA-PC	t	1	5		t
39913	2018-05-26 10:08:43.899459	5204	2018-05-26	I	4	67	t	NS	798.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B006-00001131	VE	35580	0		f	66	CONTASTAANA-PC	t	1	5		t
39914	2018-05-26 10:11:48.588233	5279	2018-05-26	I	4	5905	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B004-00000103	VE	35581	0		f	205	SLAMBAYEQUE	t	2	5		t
39915	2018-05-26 10:14:58.29815	5276	2018-05-26	I	4	2700	t	NS	407.80	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000904	VE	35582	0		f	9244	TUCUME-PC	t	3	5		t
39916	2018-05-26 10:15:57.690895	5279	2018-05-26	I	4	7889	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B014-00000371	VE	35583	0		f	205	SLAMBAYEQUE	t	1	5		t
39917	2018-05-26 10:26:16.455826	5213	2018-05-26	I	4	10742	t	NS	138.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B006-00001132	VE	35584	0		f	3491	CONTABILIDAD15	t	1	5		t
39918	2018-05-26 10:30:15.92422	5276	2018-05-26	I	4	5855	t	NS	522.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000905	VE	35585	0		f	9244	TUCUME-PC	t	3	5		t
39919	2018-05-26 10:45:34.966027	5275	2018-05-26	I	4	10546	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B010-00000750	VE	35586	0		f	69	CHEPEN-PC	t	1	5		t
39920	2018-05-26 10:49:38.649664	5269	2018-05-26	I	4	7006	t	NS	4.20	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B002-00000332	VE	35587	0		f	3561	JDCORNEJO-PC	t	3	5		t
39921	2018-05-26 10:49:57.715664	5279	2018-05-26	I	4	7675	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B014-00000372	VE	35588	0		f	205	SLAMBAYEQUE	t	1	5		t
39922	2018-05-26 11:01:12.517181	5277	2018-05-26	I	4	6350	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B003-00000303	VE	35590	0		f	4758	EC-PC	t	2	5		t
39923	2018-05-26 11:02:44.061389	5280	2018-05-26	I	4	9854	t	NS	2148.30	0.00	0.0000	1	1	3	1		2018-05-26		VENTA F008-00000107	VE	35591	0		f	8404	CHOTA-PC	t	3	5		t
39924	2018-05-26 11:14:52.011627	5276	2018-05-26	I	4	9847	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000906	VE	35592	0		f	9244	TUCUME-PC	t	3	5		t
39925	2018-05-26 11:25:10.88079	5278	2018-05-26	I	4	7886	t	NS	3833.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA F005-00000036	VE	35593	0		f	3673	CAJAMARCA-PC	t	2	5		t
39926	2018-05-26 11:41:10.164733	5277	2018-05-26	I	4	4930	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B003-00000304	VE	35594	0		f	4758	EC-PC	t	2	5		t
39927	2018-05-26 11:53:27.422946	5274	2018-05-26	I	4	8328	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B012-00000229	VE	35595	0		f	71	ADMIN-PC	t	1	5		t
39928	2018-05-26 12:13:03.287636	5277	2018-05-26	I	4	2668	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B003-00000301	VE	35578	0		f	4758	EC-PC	t	2	5		t
39929	2018-05-26 12:13:11.758576	5277	2018-05-26	I	4	5117	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B003-00000302	VE	35589	0		f	4758	EC-PC	t	2	5		t
39930	2018-05-26 12:15:35.12287	5209	2018-05-26	I	4	1768	t	NS	241.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B005-00000445	VE	35596	0		f	68	CHONGOYAPE-PC	t	1	5		t
39931	2018-05-26 12:27:46.604639	5277	2018-05-26	I	4	4228	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B013-00001364	VE	35573	0		f	4758	EC-PC	t	1	5		t
39932	2018-05-26 12:46:58.750307	5277	2018-05-26	I	4	8125	t	NS	146.50	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B013-00001367	VE	35597	0		f	4758	EC-PC	t	1	5		t
39933	2018-05-26 12:56:25.19719	5277	2018-05-26	I	4	4776	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA B003-00000305	VE	35598	0		f	4758	EC-PC	t	2	5		t
39935	2018-05-28 06:53:20.141206	5282	2018-05-28	I	4	8667	t	NS	580.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F012-00000140	VE	35599	0		f	71	ADMIN-PC	t	1	5		t
39936	2018-05-28 07:11:58.087521	5206	2018-05-28	I	4	10675	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B011-00000534	VE	35600	0		f	70	PC-PUEBLONUEVO	t	1	5		t
39937	2018-05-28 07:29:14.808489	5282	2018-05-28	I	4	84	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B012-00000230	VE	35601	0		f	71	ADMIN-PC	t	1	5		t
39938	2018-05-28 07:43:12.899107	5283	2018-05-28	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B008-00000569	VE	35602	0		f	9244	TUCUME-PC	t	1	5		t
39939	2018-05-28 07:56:35.041541	5283	2018-05-28	I	4	3256	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B008-00000570	VE	35603	0		f	9244	TUCUME-PC	t	1	5		t
39940	2018-05-28 08:02:17.776361	5207	2018-05-26	I	4	9087	t	NS	1151.00	0.00	0.0000	1	1	3	1		2018-05-26		VENTA F007-00000025	VE	35604	0		f	633	CPU-FSA-L05-051	t	1	5		t
39941	2018-05-28 08:02:42.489086	5221	2018-05-28	I	4	5324	t	NS	383.10	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B006-00000028	VE	35605	0		f	6266	PACANGUILLA-PC	t	3	5		t
39942	2018-05-28 08:18:38.737461	5283	2018-05-28	I	4	8	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000907	VE	35606	0		f	9244	TUCUME-PC	t	3	5		t
39943	2018-05-28 08:21:46.230399	5221	2018-05-28	I	4	5324	t	NS	61.20	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B006-00000029	VE	35607	0		f	6266	PACANGUILLA-PC	t	3	5		t
39944	2018-05-28 08:35:48.605645	5283	2018-05-28	I	4	5436	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000908	VE	35608	0		f	9244	TUCUME-PC	t	3	5		t
39945	2018-05-28 08:58:29.696126	5284	2018-05-28	I	4	10607	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B003-00000306	VE	35609	0		f	4758	EC-PC	t	2	5		t
39946	2018-05-28 09:05:33.054468	5283	2018-05-28	I	4	6044	t	NS	170.10	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000909	VE	35610	0		f	9244	TUCUME-PC	t	3	5		t
39947	2018-05-28 09:07:38.874522	5283	2018-05-28	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000910	VE	35611	0		f	9244	TUCUME-PC	t	3	5		t
39948	2018-05-28 09:10:33.6861	5281	2018-05-28	I	4	8	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000751	VE	35612	0		f	69	CHEPEN-PC	t	1	5		t
39949	2018-05-28 09:12:46.852421	5283	2018-05-28	I	4	2957	t	NS	342.40	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000911	VE	35613	0		f	9244	TUCUME-PC	t	3	5		t
39950	2018-05-28 09:22:49.007208	5284	2018-05-28	I	4	8400	t	NS	1840.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B003-00000307	VE	35615	0		f	4758	EC-PC	t	2	5		t
39951	2018-05-28 09:24:41.467244	5269	2018-05-28	I	4	10743	t	NS	713.10	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B002-00000333	VE	35616	0		f	3561	JDCORNEJO-PC	t	3	5		t
39952	2018-05-28 09:55:46.566502	5283	2018-05-28	I	4	10379	t	NS	1769.80	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F005-00000056	VE	35619	0		f	9244	TUCUME-PC	t	3	5		t
39953	2018-05-28 10:08:24.509546	5283	2018-05-28	I	4	10448	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000912	VE	35620	0		f	9244	TUCUME-PC	t	3	5		t
39954	2018-05-28 10:22:45.023264	5221	2018-05-28	I	4	5463	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B009-00000281	VE	35623	0		f	6266	PACANGUILLA-PC	t	1	5		t
39955	2018-05-28 10:40:00.643583	5283	2018-05-28	I	4	3508	t	NS	734.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000913	VE	35624	0		f	9244	TUCUME-PC	t	3	5		t
39956	2018-05-28 10:49:23.393037	5281	2018-05-28	I	4	10744	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000755	VE	35625	0		f	69	CHEPEN-PC	t	1	5		t
39957	2018-05-28 10:51:07.670783	5283	2018-05-28	I	4	9847	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000914	VE	35626	0		f	9244	TUCUME-PC	t	3	5		t
39958	2018-05-28 11:06:14.02835	5283	2018-05-28	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000915	VE	35627	0		f	9244	TUCUME-PC	t	3	5		t
39959	2018-05-28 11:23:20.787697	5283	2018-05-28	I	4	8	t	NS	34.90	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000916	VE	35628	0		f	9244	TUCUME-PC	t	3	5		t
39960	2018-05-28 11:52:44.536178	5286	2018-05-28	I	4	6392	t	NS	868.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F008-00000108	VE	35629	0		f	8404	CHOTA-PC	t	3	5		t
39961	2018-05-28 12:02:46.274366	5287	2018-05-28	I	4	1060	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F014-00000036	VE	35630	0		f	205	SLAMBAYEQUE	t	1	5		t
39962	2018-05-28 12:04:51.368439	5286	2018-05-28	I	4	6331	t	NS	108.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B008-00000170	VE	35631	0		f	8404	CHOTA-PC	t	3	5		t
39963	2018-05-28 12:37:34.63761	5204	2018-05-28	I	4	603	t	NS	369.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B006-00001133	VE	35634	0		f	67	CONTASTAANA-PC	t	1	5		t
39964	2018-05-28 13:39:41.080081	5287	2018-05-28	I	4	6219	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B004-00000104	VE	35635	0		f	205	SLAMBAYEQUE	t	2	5		t
39965	2018-05-28 13:41:47.752	5287	2018-05-28	I	4	2615	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B014-00000373	VE	35636	0		f	205	SLAMBAYEQUE	t	1	5		t
39966	2018-05-28 14:52:28.757671	5284	2018-05-28	I	4	5853	t	NS	13650.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F003-00000024	VE	35637	0		f	4758	EC-PC	t	2	5		t
39967	2018-05-28 14:53:44.954965	5284	2018-05-28	I	4	5854	t	NS	13650.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F003-00000025	VE	35638	0		f	4758	EC-PC	t	2	5		t
39968	2018-05-28 15:06:28.958671	5269	2018-05-28	I	4	10745	t	NS	54.40	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B002-00000334	VE	35639	0		f	3561	JDCORNEJO-PC	t	3	5		t
39969	2018-05-28 15:15:53.559142	5283	2018-05-28	I	4	3034	t	NS	395.70	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000917	VE	35641	0		f	9244	TUCUME-PC	t	3	5		t
39970	2018-05-28 15:29:36.65808	5283	2018-05-28	I	4	8	t	NS	393.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B008-00000571	VE	35642	0		f	9244	TUCUME-PC	t	1	5		t
39971	2018-05-28 16:05:07.34861	5284	2018-05-28	I	4	4776	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B003-00000308	VE	35644	0		f	4758	EC-PC	t	2	5		t
39972	2018-05-28 16:22:07.962423	5282	2018-05-28	I	4	5476	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B012-00000231	VE	35646	0		f	71	ADMIN-PC	t	1	5		t
39973	2018-05-28 16:33:45.642306	5281	2018-05-28	I	4	124	t	NS	348.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000757	VE	35645	0		f	69	CHEPEN-PC	t	1	5		t
39974	2018-05-28 16:33:49.370852	5281	2018-05-28	I	4	244	t	NS	244.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000756	VE	35640	0		f	69	CHEPEN-PC	t	1	5		t
39975	2018-05-28 16:33:52.730539	5281	2018-05-28	I	4	6410	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000754	VE	35618	0		f	69	CHEPEN-PC	t	1	5		t
39976	2018-05-28 16:33:55.985543	5281	2018-05-28	I	4	6410	t	NS	984.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000753	VE	35617	0		f	69	CHEPEN-PC	t	1	5		t
39977	2018-05-28 16:33:59.555926	5281	2018-05-28	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000752	VE	35614	0		f	69	CHEPEN-PC	t	1	5		t
39979	2018-05-28 17:30:01.042502	5269	2018-05-28	I	4	5371	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA F002-00000042	VE	35647	0		f	3561	JDCORNEJO-PC	t	3	5		t
39980	2018-05-28 17:51:10.040519	5284	2018-05-28	I	4	4930	t	NS	9100.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B003-00000309	VE	35648	0		f	4758	EC-PC	t	2	5		t
39981	2018-05-28 17:52:40.512332	5284	2018-05-28	I	4	4930	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B013-00001368	VE	35643	0		f	4758	EC-PC	t	1	5		t
39982	2018-05-28 17:56:01.477682	5213	2018-05-28	I	4	781	t	NS	322.00	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B005-00000446	VE	35649	0		f	3491	CONTABILIDAD15	t	1	5		t
39983	2018-05-28 18:49:00.645321	5281	2018-05-28	I	4	223	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-05-28		VENTA B010-00000758	VE	35650	0		f	69	CHEPEN-PC	t	1	5		t
39984	2018-05-29 06:51:43.975605	5289	2018-05-29	I	4	9847	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000918	VE	35651	0		f	9244	TUCUME-PC	t	3	5		t
39985	2018-05-29 07:31:17.167594	5289	2018-05-29	I	4	2957	t	NS	24.80	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000919	VE	35652	0		f	9244	TUCUME-PC	t	3	5		t
39986	2018-05-29 07:40:44.547869	5289	2018-05-29	I	4	5964	t	NS	151.80	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000920	VE	35653	0		f	9244	TUCUME-PC	t	3	5		t
39987	2018-05-29 07:57:56.439843	5289	2018-05-29	I	4	1669	t	NS	49.60	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000921	VE	35654	0		f	9244	TUCUME-PC	t	3	5		t
39988	2018-05-29 08:08:53.898772	5289	2018-05-29	I	4	10746	t	NS	759.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000922	VE	35656	0		f	9244	TUCUME-PC	t	3	5		t
39989	2018-05-29 08:10:20.13323	5289	2018-05-29	I	4	5436	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000923	VE	35657	0		f	9244	TUCUME-PC	t	3	5		t
39990	2018-05-29 08:14:56.162776	5289	2018-05-29	I	4	8	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000924	VE	35658	0		f	9244	TUCUME-PC	t	3	5		t
39991	2018-05-29 08:15:49.228658	5289	2018-05-29	I	4	10713	t	NS	759.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000925	VE	35659	0		f	9244	TUCUME-PC	t	3	5		t
39992	2018-05-29 08:19:12.827358	5289	2018-05-29	I	4	9974	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000926	VE	35660	0		f	9244	TUCUME-PC	t	3	5		t
39993	2018-05-29 08:23:54.360101	5289	2018-05-29	I	4	10610	t	NS	50.10	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F005-00000057	VE	35661	0		f	9244	TUCUME-PC	t	3	5		t
39994	2018-05-29 08:47:43.281724	5291	2018-05-29	I	4	7006	t	NS	25.30	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B002-00000335	VE	35662	0		f	3561	JDCORNEJO-PC	t	3	5		t
39995	2018-05-29 08:50:06.083871	5289	2018-05-29	I	4	5436	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000927	VE	35663	0		f	9244	TUCUME-PC	t	3	5		t
39996	2018-05-29 08:53:22.169454	5289	2018-05-29	I	4	8	t	NS	113.20	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000928	VE	35664	0		f	9244	TUCUME-PC	t	3	5		t
39997	2018-05-29 09:11:23.74085	5292	2018-05-29	I	4	6392	t	NS	1085.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F008-00000109	VE	35665	0		f	8404	CHOTA-PC	t	3	5		t
39998	2018-05-29 09:27:06.549119	5292	2018-05-29	I	4	8669	t	NS	108.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B008-00000171	VE	35666	0		f	8404	CHOTA-PC	t	3	5		t
39999	2018-05-29 09:28:45.589577	5292	2018-05-29	I	4	8624	t	NS	65.10	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B008-00000172	VE	35667	0		f	8404	CHOTA-PC	t	3	5		t
40000	2018-05-29 09:38:19.593854	5293	2018-05-29	I	4	10375	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B004-00000105	VE	35668	0		f	205	SLAMBAYEQUE	t	2	5		t
40001	2018-05-29 09:59:33.125714	5289	2018-05-29	I	4	10509	t	NS	101.20	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000929	VE	35671	0		f	9244	TUCUME-PC	t	3	5		t
40002	2018-05-29 10:01:32.622004	5206	2018-05-29	I	4	1827	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B011-00000535	VE	35673	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40003	2018-05-29 10:07:39.701578	5290	2018-05-29	I	4	10747	t	NS	142.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B013-00001369	VE	35674	0		f	4758	EC-PC	t	1	5		t
40004	2018-05-29 10:12:07.501212	5292	2018-05-29	I	4	6485	t	NS	86.80	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B008-00000173	VE	35675	0		f	8404	CHOTA-PC	t	3	5		t
40005	2018-05-29 10:17:46.690066	5290	2018-05-29	I	4	705	t	NS	1058.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B013-00001370	VE	35676	0		f	4758	EC-PC	t	1	5		t
40006	2018-05-29 10:38:36.876008	5289	2018-05-29	I	4	3081	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B008-00000572	VE	35681	0		f	9244	TUCUME-PC	t	1	5		t
40007	2018-05-29 11:18:35.442318	5288	2018-05-29	I	4	10409	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B010-00000759	VE	35655	0		f	69	CHEPEN-PC	t	1	5		t
40008	2018-05-29 11:20:12.361782	5289	2018-05-29	I	4	9847	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000930	VE	35685	0		f	9244	TUCUME-PC	t	3	5		t
40009	2018-05-29 11:35:52.727431	5290	2018-05-29	I	4	2713	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B013-00001371	VE	35680	0		f	4758	EC-PC	t	1	5		t
40010	2018-05-29 11:37:03.236593	5290	2018-05-29	I	4	4982	t	NS	910.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B003-00000310	VE	35684	0		f	4758	EC-PC	t	2	5		t
40011	2018-05-29 11:37:08.511429	5290	2018-05-29	I	4	1910	t	NS	467.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B003-00000311	VE	35686	0		f	4758	EC-PC	t	2	5		t
40012	2018-05-29 11:41:30.529873	5290	2018-05-29	I	4	6093	t	NS	1622.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F007-00000013	VE	35687	0		f	4758	EC-PC	t	3	5		t
40013	2018-05-29 11:56:33.573874	5292	2018-05-29	I	4	6476	t	NS	434.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F008-00000110	VE	35688	0		f	8404	CHOTA-PC	t	3	5		t
40014	2018-05-29 12:00:40.864754	5292	2018-05-29	I	4	6331	t	NS	21.70	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B008-00000174	VE	35689	0		f	8404	CHOTA-PC	t	3	5		t
40015	2018-05-29 12:01:04.427264	5289	2018-05-29	I	4	10379	t	NS	1314.80	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F005-00000058	VE	35690	0		f	9244	TUCUME-PC	t	3	5		t
40016	2018-05-29 12:18:33.907444	5290	2018-05-29	I	4	4776	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B003-00000312	VE	35691	0		f	4758	EC-PC	t	2	5		t
40017	2018-05-29 12:29:31.475598	5294	2018-05-29	I	4	9309	t	NS	1196.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B012-00000232	VE	35692	0		f	71	ADMIN-PC	t	1	5		t
40018	2018-05-29 12:55:48.880091	5288	2018-05-29	I	4	8188	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B010-00000760	VE	35693	0		f	69	CHEPEN-PC	t	1	5		t
40019	2018-05-29 13:49:20.039803	5289	2018-05-29	I	4	5915	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000931	VE	35694	0		f	9244	TUCUME-PC	t	3	5		t
40020	2018-05-29 14:58:37.274032	5291	2018-05-29	I	4	9462	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B002-00000336	VE	35695	0		f	3561	JDCORNEJO-PC	t	3	5		t
40021	2018-05-29 15:07:43.329663	5289	2018-05-29	I	4	9386	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000932	VE	35696	0		f	9244	TUCUME-PC	t	3	5		t
40022	2018-05-29 15:17:30.33363	5289	2018-05-29	I	4	10749	t	NS	296.70	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000933	VE	35697	0		f	9244	TUCUME-PC	t	3	5		t
40023	2018-05-29 15:25:52.118936	5209	2018-05-29	I	4	1603	t	NS	241.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000447	VE	35698	0		f	68	CHONGOYAPE-PC	t	1	5		t
40024	2018-05-29 15:47:05.409031	5204	2018-05-29	I	4	3372	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B006-00001134	VE	35700	0		f	67	CONTASTAANA-PC	t	1	5		t
40025	2018-05-29 15:47:22.09741	5289	2018-05-29	I	4	2854	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B005-00000934	VE	35701	0		f	9244	TUCUME-PC	t	3	5		t
40026	2018-05-29 15:48:08.179892	5290	2018-05-29	I	4	8136	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B013-00001372	VE	35699	0		f	4758	EC-PC	t	1	5		t
40027	2018-05-29 15:53:07.005443	5207	2018-05-29	I	4	633	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B007-00000388	VE	35702	0		f	633	CPU-FSA-L05-051	t	1	5		t
40028	2018-05-29 16:06:02.880367	5204	2018-05-29	I	4	1905	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B006-00001135	VE	35703	0		f	67	CONTASTAANA-PC	t	1	5		t
40029	2018-05-29 16:07:16.383057	5207	2018-05-29	I	4	633	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B007-00000389	VE	35704	0		f	633	CPU-FSA-L05-051	t	1	5		t
40030	2018-05-29 17:17:46.135485	5290	2018-05-29	I	4	6350	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B003-00000313	VE	35706	0		f	4758	EC-PC	t	2	5		t
40031	2018-05-29 18:00:46.756188	5290	2018-05-29	I	4	5427	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B003-00000314	VE	35708	0		f	4758	EC-PC	t	2	5		t
40032	2018-05-29 18:05:38.273193	5290	2018-05-29	I	4	7896	t	NS	823.50	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B003-00000315	VE	35709	0		f	4758	EC-PC	t	2	5		t
40033	2018-05-29 18:08:05.537802	5290	2018-05-29	I	4	6472	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F007-00000014	VE	35710	0		f	4758	EC-PC	t	3	5		t
40034	2018-05-29 18:14:41.262095	5290	2018-05-29	I	4	1756	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA B013-00001373	VE	35705	0		f	4758	EC-PC	t	1	5		t
40035	2018-05-29 18:37:59.477298	5295	2018-05-29	I	4	3637	t	NS	13950.00	0.00	0.0000	1	1	3	1		2018-05-29		VENTA F005-00000037	VE	35711	0		f	3673	CAJAMARCA-PC	t	2	5		t
40036	2018-05-30 06:54:31.017003	5209	2018-05-30	I	4	8909	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000448	VE	35712	0		f	68	CHONGOYAPE-PC	t	1	5		t
40037	2018-05-30 07:36:38.607204	5297	2018-05-30	I	4	9453	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000935	VE	35713	0		f	9244	TUCUME-PC	t	3	5		t
40038	2018-05-30 07:52:59.758789	5297	2018-05-30	I	4	8	t	NS	454.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000936	VE	35714	0		f	9244	TUCUME-PC	t	3	5		t
40039	2018-05-30 08:14:48.822491	5297	2018-05-30	I	4	5436	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000937	VE	35715	0		f	9244	TUCUME-PC	t	3	5		t
40040	2018-05-30 08:25:05.755696	5297	2018-05-30	I	4	4052	t	NS	173.60	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000938	VE	35716	0		f	9244	TUCUME-PC	t	3	5		t
40041	2018-05-30 08:28:59.011334	5297	2018-05-30	I	4	10379	t	NS	496.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F005-00000059	VE	35717	0		f	9244	TUCUME-PC	t	3	5		t
40042	2018-05-30 08:30:34.02667	5297	2018-05-30	I	4	9847	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000939	VE	35718	0		f	9244	TUCUME-PC	t	3	5		t
40043	2018-05-30 08:33:28.583969	5297	2018-05-30	I	4	5880	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000940	VE	35719	0		f	9244	TUCUME-PC	t	3	5		t
40044	2018-05-30 08:35:01.558201	5296	2018-05-30	I	4	10037	t	NS	581.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B012-00000233	VE	35720	0		f	71	ADMIN-PC	t	1	5		t
40045	2018-05-30 08:36:26.131431	5299	2018-05-30	I	4	7886	t	NS	18600.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F005-00000038	VE	35721	0		f	3673	CAJAMARCA-PC	t	2	5		t
40046	2018-05-30 08:39:12.489391	5209	2018-05-30	I	4	8909	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000449	VE	35722	0		f	68	CHONGOYAPE-PC	t	1	5		t
40047	2018-05-30 09:11:16.396003	5297	2018-05-30	I	4	10750	t	NS	540.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000941	VE	35723	0		f	9244	TUCUME-PC	t	3	5		t
40048	2018-05-30 09:15:08.464238	5301	2018-05-30	I	4	10585	t	NS	147.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B002-00000337	VE	35724	0		f	3561	JDCORNEJO-PC	t	3	5		t
40049	2018-05-30 09:18:01.483683	5298	2018-05-30	I	4	13	t	NS	184.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001374	VE	35725	0		f	4758	EC-PC	t	1	5		t
40050	2018-05-30 09:29:51.143567	5297	2018-05-30	I	4	10673	t	NS	101.20	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F005-00000060	VE	35726	0		f	9244	TUCUME-PC	t	3	5		t
40051	2018-05-30 09:34:19.806586	5300	2018-05-30	I	4	5388	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B004-00000106	VE	35727	0		f	205	SLAMBAYEQUE	t	2	5		t
40052	2018-05-30 09:40:31.054982	5297	2018-05-30	I	4	2454	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000942	VE	35728	0		f	9244	TUCUME-PC	t	3	5		t
40053	2018-05-30 09:43:31.363476	5300	2018-05-30	I	4	210	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B004-00000107	VE	35729	0		f	205	SLAMBAYEQUE	t	2	5		t
40054	2018-05-30 09:53:36.146121	5300	2018-05-30	I	4	5388	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B004-00000108	VE	35730	0		f	205	SLAMBAYEQUE	t	2	5		t
40055	2018-05-30 10:06:17.738734	5297	2018-05-30	I	4	10751	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000943	VE	35732	0		f	9244	TUCUME-PC	t	3	5		t
40056	2018-05-30 10:11:37.20426	5298	2018-05-30	I	4	2387	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001375	VE	35733	0		f	4758	EC-PC	t	1	5		t
40057	2018-05-30 10:19:15.129843	5297	2018-05-30	I	4	2700	t	NS	101.20	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000944	VE	35734	0		f	9244	TUCUME-PC	t	3	5		t
40058	2018-05-30 10:58:26.118002	5288	2018-05-30	I	4	10753	t	NS	309.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F010-00000066	VE	35735	0		f	69	CHEPEN-PC	t	1	5		t
40059	2018-05-30 11:00:33.549306	5298	2018-05-30	I	4	4930	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001376	VE	35736	0		f	4758	EC-PC	t	1	5		t
40060	2018-05-30 11:22:35.957298	5297	2018-05-30	I	4	10750	t	NS	282.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000945	VE	35739	0		f	9244	TUCUME-PC	t	3	5		t
40061	2018-05-30 11:42:12.396871	5288	2018-05-30	I	4	6733	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F010-00000068	VE	35741	0		f	69	CHEPEN-PC	t	1	5		t
40062	2018-05-30 11:43:57.710991	5288	2018-05-30	I	4	6733	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F010-00000067	VE	35740	0		f	69	CHEPEN-PC	t	1	5		t
40063	2018-05-30 11:44:01.553415	5288	2018-05-30	I	4	8	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B010-00000763	VE	35738	0		f	69	CHEPEN-PC	t	1	5		t
40064	2018-05-30 11:44:04.969723	5288	2018-05-30	I	4	8	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B010-00000762	VE	35731	0		f	69	CHEPEN-PC	t	1	5		t
40065	2018-05-30 11:44:09.276286	5288	2018-05-30	I	4	215	t	NS	1043.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B010-00000761	VE	35707	0		f	69	CHEPEN-PC	t	1	5		t
40066	2018-05-30 11:53:21.769274	5302	2018-05-30	I	4	6485	t	NS	86.80	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B008-00000175	VE	35742	0		f	8404	CHOTA-PC	t	3	5		t
40067	2018-05-30 11:54:49.878068	5300	2018-05-30	I	4	5905	t	NS	279.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B004-00000109	VE	35743	0		f	205	SLAMBAYEQUE	t	2	5		t
40068	2018-05-30 11:55:57.032666	5302	2018-05-30	I	4	9854	t	NS	325.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F008-00000111	VE	35744	0		f	8404	CHOTA-PC	t	3	5		t
40069	2018-05-30 12:01:48.865694	5298	2018-05-30	I	4	2439	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001377	VE	35737	0		f	4758	EC-PC	t	1	5		t
40070	2018-05-30 12:13:59.050722	5297	2018-05-30	I	4	10750	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000946	VE	35745	0		f	9244	TUCUME-PC	t	3	5		t
40071	2018-05-30 14:43:25.904548	5297	2018-05-30	I	4	8	t	NS	27.20	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000947	VE	35747	0		f	9244	TUCUME-PC	t	3	5		t
40073	2018-05-30 15:34:46.976602	5288	2018-05-30	I	4	825	t	NS	10735.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F010-00000069	VE	35748	0		f	69	CHEPEN-PC	t	1	5		t
40074	2018-05-30 17:11:58.766445	5302	2018-05-30	I	4	9854	t	NS	325.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F008-00000112	VE	35750	0		f	8404	CHOTA-PC	t	3	5		t
40075	2018-05-30 17:12:45.667735	5209	2018-05-30	I	4	2827	t	NS	80.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B005-00000450	VE	35751	0		f	68	CHONGOYAPE-PC	t	1	5		t
40076	2018-05-30 17:30:54.42942	5302	2018-05-30	I	4	9854	t	NS	2755.90	0.00	0.0000	1	1	3	1		2018-05-30		VENTA F008-00000113	VE	35753	0		f	8404	CHOTA-PC	t	3	5		t
40077	2018-05-30 17:32:29.101282	5296	2018-05-30	I	4	137	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B012-00000234	VE	35754	0		f	71	ADMIN-PC	t	1	5		t
40078	2018-05-30 17:38:16.25372	5298	2018-05-30	I	4	14	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001380	VE	35755	0		f	4758	EC-PC	t	1	5		t
40079	2018-05-30 17:39:19.986327	5298	2018-05-30	I	4	4930	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001381	VE	35756	0		f	4758	EC-PC	t	1	5		t
40080	2018-05-30 17:40:17.385686	5298	2018-05-30	I	4	13	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001382	VE	35757	0		f	4758	EC-PC	t	1	5		t
40081	2018-05-30 17:41:09.064137	5298	2018-05-30	I	4	2387	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001383	VE	35758	0		f	4758	EC-PC	t	1	5		t
40082	2018-05-30 17:43:28.813026	5298	2018-05-30	I	4	2148	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001379	VE	35752	0		f	4758	EC-PC	t	1	5		t
40083	2018-05-30 18:17:54.618152	5288	2018-05-30	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B010-00000764	VE	35749	0		f	69	CHEPEN-PC	t	1	5		t
40084	2018-05-31 06:09:33.508358	5303	2018-05-31	I	4	5436	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000948	VE	35759	0		f	9244	TUCUME-PC	t	3	5		t
40085	2018-05-31 06:10:18.297502	5303	2018-05-31	I	4	8	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000949	VE	35760	0		f	9244	TUCUME-PC	t	3	5		t
40086	2018-05-31 07:18:22.871131	5303	2018-05-31	I	4	9004	t	NS	574.80	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000950	VE	35761	0		f	9244	TUCUME-PC	t	3	5		t
40087	2018-05-31 07:33:19.13782	5303	2018-05-31	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000951	VE	35762	0		f	9244	TUCUME-PC	t	3	5		t
40088	2018-05-31 07:43:15.432116	5303	2018-05-31	I	4	3034	t	NS	944.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000952	VE	35763	0		f	9244	TUCUME-PC	t	3	5		t
40089	2018-05-31 08:14:43.281081	5303	2018-05-31	I	4	8	t	NS	50.60	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000953	VE	35764	0		f	9244	TUCUME-PC	t	3	5		t
40090	2018-05-31 08:18:27.386976	5303	2018-05-31	I	4	5968	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000954	VE	35765	0		f	9244	TUCUME-PC	t	3	5		t
40091	2018-05-31 08:20:29.819711	5303	2018-05-31	I	4	5436	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000955	VE	35766	0		f	9244	TUCUME-PC	t	3	5		t
40092	2018-05-31 08:34:09.898977	5303	2018-05-31	I	4	9453	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000956	VE	35767	0		f	9244	TUCUME-PC	t	3	5		t
40093	2018-05-31 08:45:03.061208	5308	2018-05-31	I	4	10735	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000126	VE	35768	0		f	3673	CAJAMARCA-PC	t	2	5		t
40094	2018-05-31 08:49:42.800652	5309	2018-05-31	I	4	1203	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B010-00000765	VE	35769	0		f	69	CHEPEN-PC	t	1	5		t
40095	2018-05-31 08:52:28.632559	5305	2018-05-31	I	4	3359	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001384	VE	35770	0		f	4758	EC-PC	t	1	5		t
40096	2018-05-31 09:08:33.000199	5307	2018-05-31	I	4	10754	t	NS	45.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B002-00000338	VE	35772	0		f	3561	JDCORNEJO-PC	t	3	5		t
40097	2018-05-31 09:36:18.688719	5256	2018-05-31	I	4	3754	t	NS	3078.10	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B002-00000339	VE	35773	0		f	315	CPU-L01-111	t	3	5		t
40098	2018-05-31 09:41:41.111788	5307	2018-05-31	I	4	6927	t	NS	221.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B002-00000340	VE	35774	0		f	3561	JDCORNEJO-PC	t	3	5		t
40099	2018-05-31 09:53:28.79733	5305	2018-05-31	I	4	3392	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001385	VE	35771	0		f	4758	EC-PC	t	1	5		t
40100	2018-05-31 11:13:00.059698	5305	2018-05-31	I	4	1756	t	NS	411.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001386	VE	35778	0		f	4758	EC-PC	t	1	5		t
40102	2018-05-31 11:17:16.355026	5307	2018-05-31	I	4	10754	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B002-00000342	VE	35780	0		f	3561	JDCORNEJO-PC	t	3	5		t
40103	2018-05-31 11:38:27.158677	5308	2018-05-31	I	4	10756	t	NS	3441.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F005-00000039	VE	35781	0		f	3673	CAJAMARCA-PC	t	2	5		t
40104	2018-05-31 11:51:17.041063	5305	2018-05-31	I	4	4228	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001388	VE	35782	0		f	4758	EC-PC	t	1	5		t
40105	2018-05-31 12:01:30.497817	5305	2018-05-31	I	4	8125	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001389	VE	35783	0		f	4758	EC-PC	t	1	5		t
40106	2018-05-31 12:29:13.21723	5308	2018-05-31	I	4	10752	t	NS	5580.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000127	VE	35784	0		f	3673	CAJAMARCA-PC	t	2	5		t
40107	2018-05-31 13:00:24.1189	5310	2018-05-31	I	4	8097	t	NS	108.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B008-00000176	VE	35785	0		f	8404	CHOTA-PC	t	3	5		t
40108	2018-05-31 14:55:41.746128	5307	2018-05-31	I	4	6927	t	NS	14.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B002-00000343	VE	35786	0		f	66	JDCORNEJO-PC	t	3	5		t
40109	2018-05-31 14:58:50.565037	5307	2018-05-31	I	4	6927	t	NS	8.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B002-00000344	VE	35787	0		f	66	JDCORNEJO-PC	t	3	5		t
40110	2018-05-31 15:00:02.979727	5206	2018-05-31	I	4	1872	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B011-00000536	VE	35788	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40111	2018-05-31 15:26:07.262024	5309	2018-05-31	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B010-00000768	VE	35789	0		f	69	CHEPEN-PC	t	1	5		t
40112	2018-05-31 15:28:15.31823	5309	2018-05-31	I	4	10154	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F010-00000070	VE	35790	0		f	69	CHEPEN-PC	t	1	5		t
40113	2018-05-31 15:42:31.189037	5306	2018-05-31	I	4	210	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B004-00000110	VE	35791	0		f	205	SLAMBAYEQUE	t	2	5		t
40114	2018-05-31 16:06:30.039681	5309	2018-05-31	I	4	131	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B010-00000769	VE	35792	0		f	69	CHEPEN-PC	t	1	5		t
40115	2018-05-31 16:10:45.959859	5307	2018-05-31	I	4	6774	t	NS	36.90	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F002-00000043	VE	35793	0		f	66	JDCORNEJO-PC	t	3	5		t
40116	2018-05-31 16:39:22.484234	5209	2018-05-31	I	4	10103	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000451	VE	35797	0		f	68	CHONGOYAPE-PC	t	1	5		t
40117	2018-05-31 16:47:36.55856	5206	2018-05-31	I	4	2458	t	NS	1894.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B011-00000537	VE	35798	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40118	2018-05-31 16:52:55.898031	5305	2018-05-31	I	4	4228	t	NS	791.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001390	VE	35794	0		f	4758	EC-PC	t	1	5		t
40119	2018-05-31 16:53:00.715878	5305	2018-05-31	I	4	10500	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001391	VE	35795	0		f	4758	EC-PC	t	1	5		t
40120	2018-05-31 16:53:04.92828	5305	2018-05-31	I	4	352	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F013-00000102	VE	35796	0		f	4758	EC-PC	t	1	5		t
40121	2018-05-31 16:57:49.405677	5310	2018-05-31	I	4	9854	t	NS	651.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F008-00000114	VE	35801	0		f	8404	CHOTA-PC	t	3	5		t
40122	2018-05-31 17:03:57.684436	5305	2018-05-31	I	4	10758	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F013-00000103	VE	35800	0		f	4758	EC-PC	t	1	5		t
40123	2018-05-31 17:05:51.05508	5310	2018-05-31	I	4	6848	t	NS	21.70	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B008-00000177	VE	35802	0		f	8404	CHOTA-PC	t	3	5		t
40124	2018-05-31 17:25:21.097801	5310	2018-05-31	I	4	9854	t	NS	542.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA F008-00000115	VE	35803	0		f	8404	CHOTA-PC	t	3	5		t
40125	2018-05-31 17:50:15.007694	5304	2018-05-31	I	4	5020	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B012-00000235	VE	35805	0		f	71	ADMIN-PC	t	1	5		t
40126	2018-05-31 17:55:44.414587	5305	2018-05-31	I	4	1169	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001392	VE	35804	0		f	4758	EC-PC	t	1	5		t
40127	2018-05-31 18:00:48.606024	5308	2018-05-31	I	4	10759	t	NS	1402.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B005-00000128	VE	35806	0		f	3673	CAJAMARCA-PC	t	2	5		t
40128	2018-05-31 18:02:29.336064	5309	2018-05-31	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B010-00000770	VE	35799	0		f	69	CHEPEN-PC	t	1	5		t
40129	2018-05-31 18:02:32.611647	5309	2018-05-31	I	4	10755	t	NS	941.50	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B010-00000766	VE	35775	0		f	69	CHEPEN-PC	t	1	5		t
40130	2018-05-31 18:02:36.225786	5309	2018-05-31	I	4	1524	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B010-00000767	VE	35777	0		f	69	CHEPEN-PC	t	1	5		t
40131	2018-05-31 18:19:13.567876	5305	2018-05-31	I	4	4930	t	NS	3992.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B007-00000129	VE	35807	0		f	4758	EC-PC	t	3	5		t
40132	2018-05-31 18:39:16.809336	5305	2018-05-31	I	4	6350	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B003-00000316	VE	35808	0		f	4758	EC-PC	t	2	5		t
40133	2018-06-01 07:22:29.511177	5313	2018-06-01	I	4	9453	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000957	VE	35810	0		f	9244	TUCUME-PC	t	3	5		t
40134	2018-06-01 07:45:33.756018	5314	2018-06-01	I	4	4930	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B013-00001393	VE	35811	0		f	4758	EC-PC	t	1	5		t
40135	2018-06-01 08:21:30.705122	5311	2018-06-01	I	4	245	t	NS	3742.50	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B010-00000771	VE	35812	0		f	69	CHEPEN-PC	t	1	5		t
40136	2018-06-01 08:25:08.851598	5313	2018-06-01	I	4	6029	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000958	VE	35813	0		f	9244	TUCUME-PC	t	3	5		t
40137	2018-06-01 08:56:12.715332	5313	2018-06-01	I	4	10769	t	NS	4299.50	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000959	VE	35814	0		f	9244	TUCUME-PC	t	3	5		t
40138	2018-06-01 09:07:15.993894	5314	2018-06-01	I	4	4228	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B013-00001394	VE	35815	0		f	4758	EC-PC	t	1	5		t
40139	2018-06-01 09:17:59.179925	5313	2018-06-01	I	4	5436	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000960	VE	35816	0		f	9244	TUCUME-PC	t	3	5		t
40140	2018-06-01 09:48:37.428048	5312	2018-06-01	I	4	1548	t	NS	112.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B012-00000236	VE	35818	0		f	71	ADMIN-PC	t	1	5		t
40141	2018-06-01 10:04:23.559847	5307	2018-06-01	I	4	66	t	NS	343.90	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B002-00000345	VE	35819	0		f	66	JDCORNEJO-PC	t	3	5		t
40143	2018-06-01 10:12:51.519814	5256	2018-05-31	I	4	8716	t	DO	700.00	0.00	3.2720	4	1	3	13		2018-06-01	64376	VENTA F016-00000020	VE	35821	0		f	4508	CPU-L01-64	t	1	5		t
40144	2018-06-01 10:53:11.010911	5315	2018-06-01	I	4	6331	t	NS	130.20	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B008-00000178	VE	35822	0		f	8404	CHOTA-PC	t	3	5		t
40146	2018-06-01 11:12:48.885428	5313	2018-06-01	I	4	10751	t	NS	404.80	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000961	VE	35824	0		f	9244	TUCUME-PC	t	3	5		t
40147	2018-06-01 11:30:39.709487	5311	2018-06-01	I	4	8	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B010-00000772	VE	35825	0		f	69	CHEPEN-PC	t	1	5		t
40148	2018-06-01 11:32:31.65211	5315	2018-06-01	I	4	10770	t	NS	868.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B008-00000179	VE	35826	0		f	8404	CHOTA-PC	t	3	5		t
40149	2018-06-01 11:51:31.354555	5314	2018-06-01	I	4	4930	t	NS	9000.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B003-00000319	VE	35827	0		f	4758	EC-PC	t	2	5		t
40150	2018-06-01 12:04:32.914933	5314	2018-06-01	I	4	10771	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA F007-00000015	VE	35829	0		f	4758	EC-PC	t	3	5		t
40151	2018-06-01 12:28:06.898479	5314	2018-06-01	I	4	1060	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA F013-00000104	VE	35830	0		f	4758	EC-PC	t	1	5		t
40153	2018-06-01 12:30:36.167298	5315	2018-06-01	I	4	6722	t	NS	86.80	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B008-00000180	VE	35832	0		f	8404	CHOTA-PC	t	3	5		t
40154	2018-06-01 12:34:11.141508	5313	2018-06-01	I	4	5975	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000962	VE	35833	0		f	9244	TUCUME-PC	t	3	5		t
40155	2018-06-01 12:42:47.42234	5307	2018-06-01	I	4	66	t	NS	41.50	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B002-00000346	VE	35834	0		f	66	JDCORNEJO-PC	t	3	5		t
40156	2018-06-01 12:43:30.031331	5311	2018-06-01	I	4	3354	t	NS	1370.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA F010-00000073	VE	35835	0		f	69	CHEPEN-PC	t	1	5		t
40157	2018-06-01 12:58:24.465515	5314	2018-06-01	I	4	1435	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B003-00000320	VE	35836	0		f	4758	EC-PC	t	2	5		t
40158	2018-06-01 15:29:42.508055	5314	2018-06-01	I	4	4228	t	NS	35.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B013-00001396	VE	35839	0		f	4758	EC-PC	t	1	5		t
40159	2018-06-01 15:32:54.558384	5314	2018-06-01	I	4	4930	t	NS	8100.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B003-00000321	VE	35840	0		f	4758	EC-PC	t	2	5		t
40160	2018-06-01 15:35:01.18102	5314	2018-06-01	I	4	4228	t	NS	865.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B013-00001395	VE	35838	0		f	4758	EC-PC	t	1	5		t
40161	2018-06-01 16:08:24.294715	5315	2018-06-01	I	4	6685	t	NS	43.40	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B008-00000181	VE	35842	0		f	8404	CHOTA-PC	t	3	5		t
40162	2018-06-01 16:41:16.876626	5256	2018-06-01	I	4	9244	t	NS	557.02	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B001-00000001	VE	35843	0		f	315	CPU-L01-111	t	3	5		t
40163	2018-06-01 16:43:07.566626	5316	2018-06-01	I	4	10774	t	NS	6045.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B005-00000129	VE	35844	0		f	3673	CAJAMARCA-PC	t	2	5		t
40164	2018-06-01 17:09:44.269474	5314	2018-06-01	I	4	1305	t	NS	137.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B013-00001397	VE	35846	0		f	4758	EC-PC	t	1	5		t
40165	2018-06-01 17:18:58.467542	5206	2018-06-01	I	4	2458	t	NS	596.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B011-00000538	VE	35847	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40166	2018-06-01 17:32:08.434804	5311	2018-06-01	I	4	3354	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA F010-00000074	VE	35837	0		f	69	CHEPEN-PC	t	1	5		t
40167	2018-06-01 17:32:11.901001	5311	2018-06-01	I	4	3354	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA F010-00000072	VE	35828	0		f	69	CHEPEN-PC	t	1	5		t
40168	2018-06-01 17:32:15.310908	5311	2018-06-01	I	4	1128	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA F010-00000071	VE	35817	0		f	69	CHEPEN-PC	t	1	5		t
40169	2018-06-01 17:32:18.482855	5311	2018-06-01	I	4	10773	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B010-00000773	VE	35841	0		f	69	CHEPEN-PC	t	1	5		t
40185	2018-06-01 17:47:38.046059	5311	2018-06-01	I	4	1467	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B010-00000774	VE	35850	0		f	69	CHEPEN-PC	t	1	5		t
40187	2018-06-02 04:51:15.584302	5317	2018-06-02	I	4	4930	t	NS	1638.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B007-00000130	VE	35851	0		f	4758	EC-PC	t	3	5		t
40188	2018-06-02 07:06:43.720576	5320	2018-06-02	I	4	2700	t	NS	144.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000963	VE	35852	0		f	9244	TUCUME-PC	t	3	5		t
40189	2018-06-02 07:24:54.68903	5318	2018-06-02	I	4	151	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B012-00000237	VE	35853	0		f	71	ADMIN-PC	t	1	5		t
40190	2018-06-02 07:53:08.508822	5307	2018-06-02	I	4	10307	t	NS	898.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B002-00000347	VE	35854	0		f	66	JDCORNEJO-PC	t	3	5		t
40191	2018-06-02 08:00:21.077306	5317	2018-06-02	I	4	37	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001398	VE	35855	0		f	4758	EC-PC	t	1	5		t
40288	2018-06-05 09:22:32.947989	5330	2018-06-05	I	4	2247	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001415	VE	35954	0		f	4758	EC-PC	t	1	5		t
40192	2018-06-02 08:19:42.161852	5322	2018-06-02	I	4	5875	t	NS	108.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B008-00000182	VE	35856	0		f	8404	CHOTA-PC	t	3	5		t
40193	2018-06-02 08:32:01.319798	5322	2018-06-02	I	4	6610	t	NS	108.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B008-00000183	VE	35858	0		f	8404	CHOTA-PC	t	3	5		t
40194	2018-06-02 08:56:13.014457	5322	2018-06-02	I	4	6725	t	NS	325.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B008-00000184	VE	35859	0		f	8404	CHOTA-PC	t	3	5		t
40195	2018-06-02 08:57:20.776248	5320	2018-06-02	I	4	5665	t	NS	128.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000964	VE	35860	0		f	9244	TUCUME-PC	t	3	5		t
40196	2018-06-02 09:01:17.003227	5320	2018-06-02	I	4	9453	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000965	VE	35861	0		f	9244	TUCUME-PC	t	3	5		t
40197	2018-06-02 09:12:45.36192	5320	2018-06-02	I	4	8	t	NS	253.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000966	VE	35863	0		f	9244	TUCUME-PC	t	3	5		t
40198	2018-06-02 09:18:07.787071	5320	2018-06-02	I	4	5625	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000967	VE	35865	0		f	9244	TUCUME-PC	t	3	5		t
40199	2018-06-02 09:29:48.012008	5320	2018-06-02	I	4	5964	t	NS	50.60	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000968	VE	35866	0		f	9244	TUCUME-PC	t	3	5		t
40200	2018-06-02 09:34:34.411065	5317	2018-06-02	I	4	10771	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA F007-00000016	VE	35867	0		f	4758	EC-PC	t	3	5		t
40201	2018-06-02 09:53:27.480565	5320	2018-06-02	I	4	8	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000969	VE	35868	0		f	9244	TUCUME-PC	t	3	5		t
40202	2018-06-02 10:41:51.512022	5307	2018-06-02	I	4	66	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B002-00000348	VE	35869	0		f	66	JDCORNEJO-PC	t	3	5		t
40203	2018-06-02 10:47:22.482187	5318	2018-06-02	I	4	9081	t	NS	392.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B012-00000238	VE	35870	0		f	71	ADMIN-PC	t	1	5		t
40204	2018-06-02 11:00:37.444902	5319	2018-06-02	I	4	10409	t	NS	275.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B010-00000776	VE	35872	0		f	69	CHEPEN-PC	t	1	5		t
40205	2018-06-02 11:07:50.006793	5317	2018-06-02	I	4	1060	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA F013-00000105	VE	35873	0		f	4758	EC-PC	t	1	5		t
40206	2018-06-02 11:12:13.052838	5320	2018-06-02	I	4	8	t	NS	506.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000970	VE	35874	0		f	9244	TUCUME-PC	t	3	5		t
40207	2018-06-02 11:19:57.312339	5320	2018-06-02	I	4	5436	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B005-00000971	VE	35875	0		f	9244	TUCUME-PC	t	3	5		t
40208	2018-06-02 11:21:49.648393	5322	2018-06-02	I	4	9854	t	NS	1822.80	0.00	0.0000	1	1	3	1		2018-06-02		VENTA F008-00000116	VE	35876	0		f	8404	CHOTA-PC	t	3	5		t
40209	2018-06-02 11:48:14.15754	5317	2018-06-02	I	4	10163	t	NS	1357.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B003-00000322	VE	35878	0		f	4758	EC-PC	t	2	5		t
40210	2018-06-02 11:50:05.913226	5319	2018-06-02	I	4	8	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B010-00000775	VE	35862	0		f	69	CHEPEN-PC	t	1	5		t
40211	2018-06-02 12:11:10.006648	5317	2018-06-02	I	4	4776	t	NS	5130.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B003-00000323	VE	35881	0		f	4758	EC-PC	t	2	5		t
40212	2018-06-02 12:14:27.765297	5317	2018-06-02	I	4	8504	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B003-00000324	VE	35882	0		f	4758	EC-PC	t	2	5		t
40213	2018-06-02 12:17:03.643111	5317	2018-06-02	I	4	9012	t	NS	35.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001399	VE	35857	0		f	4758	EC-PC	t	1	5		t
40215	2018-06-02 12:17:16.144767	5317	2018-06-02	I	4	1532	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001401	VE	35871	0		f	4758	EC-PC	t	1	5		t
40216	2018-06-02 12:17:20.35654	5317	2018-06-02	I	4	4228	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001402	VE	35877	0		f	4758	EC-PC	t	1	5		t
40217	2018-06-02 12:17:23.882881	5317	2018-06-02	I	4	9839	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001403	VE	35880	0		f	4758	EC-PC	t	1	5		t
40218	2018-06-02 12:17:27.355646	5317	2018-06-02	I	4	2554	t	NS	544.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA F013-00000106	VE	35879	0		f	4758	EC-PC	t	1	5		t
40219	2018-06-02 12:23:21.625013	5317	2018-06-02	I	4	1532	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001405	VE	35884	0		f	4758	EC-PC	t	1	5		t
40220	2018-06-02 12:42:35.040132	5319	2018-06-02	I	4	8	t	NS	200.50	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B010-00000778	VE	35887	0		f	69	CHEPEN-PC	t	1	5		t
40221	2018-06-02 12:47:30.768905	5317	2018-06-02	I	4	6224	t	NS	525.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001404	VE	35883	0		f	4758	EC-PC	t	1	5		t
40222	2018-06-02 12:47:34.94869	5317	2018-06-02	I	4	4228	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001406	VE	35886	0		f	4758	EC-PC	t	1	5		t
40223	2018-06-02 12:48:01.072379	5319	2018-06-02	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B010-00000777	VE	35885	0		f	69	CHEPEN-PC	t	1	5		t
40224	2018-06-04 07:30:37.586479	5325	2018-06-04	I	4	8612	t	NS	2785.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B011-00000539	VE	35888	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40225	2018-06-04 07:54:56.570429	5325	2018-06-04	I	4	8366	t	NS	177.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B011-00000540	VE	35889	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40226	2018-06-04 07:57:45.071382	5327	2018-06-04	I	4	37	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001407	VE	35890	0		f	4758	EC-PC	t	1	5		t
40227	2018-06-04 08:07:48.127576	5327	2018-06-04	I	4	4930	t	NS	13500.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B003-00000325	VE	35891	0		f	4758	EC-PC	t	2	5		t
40228	2018-06-04 08:10:36.487077	5328	2018-06-04	I	4	6724	t	NS	129.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B008-00000185	VE	35892	0		f	8404	CHOTA-PC	t	3	5		t
40229	2018-06-04 08:12:17.365402	5328	2018-06-04	I	4	6725	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B008-00000186	VE	35893	0		f	8404	CHOTA-PC	t	3	5		t
40230	2018-06-04 08:39:04.414599	5326	2018-06-04	I	4	5487	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000972	VE	35896	0		f	9244	TUCUME-PC	t	3	5		t
40231	2018-06-04 08:48:25.933332	5327	2018-06-04	I	4	4776	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B003-00000326	VE	35898	0		f	4758	EC-PC	t	2	5		t
40232	2018-06-04 08:59:38.840507	5327	2018-06-04	I	4	10776	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001409	VE	35899	0		f	4758	EC-PC	t	1	5		t
40233	2018-06-04 09:02:47.976333	5326	2018-06-04	I	4	10713	t	NS	221.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000973	VE	35900	0		f	9244	TUCUME-PC	t	3	5		t
40234	2018-06-04 09:20:00.704745	5307	2018-06-04	I	4	7864	t	NS	75.90	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B002-00000349	VE	35901	0		f	66	JDCORNEJO-PC	t	3	5		t
40235	2018-06-04 09:26:24.813758	5321	2018-06-04	I	4	10777	t	NS	1860.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000130	VE	35902	0		f	3673	CAJAMARCA-PC	t	2	5		t
40236	2018-06-04 09:37:33.706567	5326	2018-06-04	I	4	5665	t	NS	159.30	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000974	VE	35903	0		f	9244	TUCUME-PC	t	3	5		t
40237	2018-06-04 10:13:05.125806	5307	2018-06-04	I	4	10778	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B002-00000350	VE	35904	0		f	66	JDCORNEJO-PC	t	3	5		t
40238	2018-06-04 10:22:49.38334	5325	2018-06-04	I	4	303	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA F011-00000009	VE	35905	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40239	2018-06-04 10:27:40.917847	5326	2018-06-04	I	4	10779	t	NS	3588.90	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000975	VE	35906	0		f	9244	TUCUME-PC	t	3	5		t
40240	2018-06-04 11:03:09.589064	5326	2018-06-04	I	4	2700	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000976	VE	35909	0		f	9244	TUCUME-PC	t	3	5		t
40241	2018-06-04 11:05:13.788379	5327	2018-06-04	I	4	4930	t	NS	27000.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B003-00000327	VE	35910	0		f	4758	EC-PC	t	2	5		t
40242	2018-06-04 11:15:24.883322	5326	2018-06-04	I	4	3013	t	NS	920.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000977	VE	35911	0		f	9244	TUCUME-PC	t	3	5		t
40243	2018-06-04 11:23:24.280092	5327	2018-06-04	I	4	3392	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001408	VE	35897	0		f	4758	EC-PC	t	1	5		t
40244	2018-06-04 11:23:28.444026	5327	2018-06-04	I	4	9839	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001410	VE	35908	0		f	4758	EC-PC	t	1	5		t
40245	2018-06-04 11:38:05.389954	5209	2018-06-04	I	4	2774	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000452	VE	35912	0		f	68	CHONGOYAPE-PC	t	1	5		t
40246	2018-06-04 11:43:12.556249	5325	2018-06-04	I	4	10780	t	NS	1289.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B011-00000541	VE	35913	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40247	2018-06-04 12:27:06.721475	5321	2018-06-04	I	4	3637	t	NS	4650.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA F005-00000040	VE	35915	0		f	3673	CAJAMARCA-PC	t	2	5		t
40248	2018-06-04 12:50:08.387685	5321	2018-06-04	I	4	10781	t	NS	279.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000131	VE	35916	0		f	3673	CAJAMARCA-PC	t	2	5		t
40249	2018-06-04 13:12:26.852485	5307	2018-06-04	I	4	10782	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B002-00000351	VE	35917	0		f	66	JDCORNEJO-PC	t	3	5		t
40250	2018-06-04 13:23:56.43749	5326	2018-06-04	I	4	5625	t	NS	105.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000978	VE	35918	0		f	9244	TUCUME-PC	t	3	5		t
40251	2018-06-04 14:37:50.898586	5326	2018-06-04	I	4	10783	t	NS	920.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000979	VE	35919	0		f	9244	TUCUME-PC	t	3	5		t
40252	2018-06-04 14:50:49.627702	5326	2018-06-04	I	4	5493	t	NS	3307.50	0.00	0.0000	1	1	3	1		2018-06-04		VENTA F005-00000061	VE	35920	0		f	9244	TUCUME-PC	t	3	5		t
40253	2018-06-04 14:58:34.623537	5324	2018-06-04	I	4	10212	t	NS	830.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B012-00000239	VE	35921	0		f	71	ADMIN-PC	t	1	5		t
40254	2018-06-04 15:08:43.823298	5307	2018-06-04	I	4	9734	t	NS	13263.50	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B002-00000352	VE	35922	0		f	66	JDCORNEJO-PC	t	3	5		t
40255	2018-06-04 15:13:32.596525	5326	2018-06-04	I	4	9847	t	NS	21.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000980	VE	35923	0		f	9244	TUCUME-PC	t	3	5		t
40256	2018-06-04 15:13:55.652541	5325	2018-06-04	I	4	10784	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B011-00000542	VE	35924	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40257	2018-06-04 15:39:25.853292	5326	2018-06-04	I	4	10333	t	NS	297.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000981	VE	35926	0		f	9244	TUCUME-PC	t	3	5		t
40258	2018-06-04 16:08:53.605634	5326	2018-06-04	I	4	8	t	NS	21.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B005-00000982	VE	35927	0		f	9244	TUCUME-PC	t	3	5		t
40259	2018-06-04 16:37:36.721105	5325	2018-06-04	I	4	10785	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B011-00000543	VE	35929	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40260	2018-06-04 16:54:01.605253	5328	2018-06-04	I	4	6738	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B008-00000187	VE	35931	0		f	8404	CHOTA-PC	t	3	5		t
40261	2018-06-04 16:57:10.620766	5327	2018-06-04	I	4	3534	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001412	VE	35932	0		f	4758	EC-PC	t	1	5		t
40262	2018-06-04 16:58:42.605308	5327	2018-06-04	I	4	3534	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001413	VE	35933	0		f	4758	EC-PC	t	1	5		t
40263	2018-06-04 17:20:21.425669	5327	2018-06-04	I	4	5427	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B003-00000328	VE	35935	0		f	4758	EC-PC	t	2	5		t
40264	2018-06-04 17:23:01.120648	5327	2018-06-04	I	4	31	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B013-00001411	VE	35925	0		f	4758	EC-PC	t	1	5		t
40265	2018-06-04 17:33:26.858888	5325	2018-06-04	I	4	6575	t	NS	163.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B011-00000544	VE	35936	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40266	2018-06-04 17:34:28.676537	5323	2018-06-04	I	4	8	t	NS	17.50	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B010-00000784	VE	35934	0		f	69	CHEPEN-PC	t	1	5		t
40267	2018-06-04 17:34:34.009783	5323	2018-06-04	I	4	10786	t	NS	1027.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B010-00000783	VE	35930	0		f	69	CHEPEN-PC	t	1	5		t
40268	2018-06-04 17:34:39.403678	5323	2018-06-04	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B010-00000782	VE	35928	0		f	69	CHEPEN-PC	t	1	5		t
40269	2018-06-04 17:34:43.628294	5323	2018-06-04	I	4	8	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B010-00000781	VE	35907	0		f	69	CHEPEN-PC	t	1	5		t
40270	2018-06-04 17:34:48.324015	5323	2018-06-04	I	4	8	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B010-00000780	VE	35895	0		f	69	CHEPEN-PC	t	1	5		t
40271	2018-06-04 17:34:52.671688	5323	2018-06-04	I	4	8	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-06-04		VENTA B010-00000779	VE	35894	0		f	69	CHEPEN-PC	t	1	5		t
40272	2018-06-05 07:07:17.018262	5209	2018-06-05	I	4	2481	t	NS	137.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000453	VE	35938	0		f	68	CHONGOYAPE-PC	t	1	5		t
40273	2018-06-05 07:12:16.470793	5329	2018-06-05	I	4	8	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B010-00000785	VE	35937	0		f	69	CHEPEN-PC	t	1	5		t
40274	2018-06-05 07:13:28.417604	5331	2018-06-05	I	4	10399	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B011-00000545	VE	35939	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40275	2018-06-05 07:31:29.310239	5332	2018-06-05	I	4	10379	t	NS	3910.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F005-00000062	VE	35940	0		f	9244	TUCUME-PC	t	3	5		t
40276	2018-06-05 07:39:51.529992	5330	2018-06-05	I	4	3361	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001414	VE	35941	0		f	4758	EC-PC	t	1	5		t
40277	2018-06-05 07:55:39.720022	5331	2018-06-05	I	4	1464	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B011-00000546	VE	35942	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40278	2018-06-05 08:01:50.828261	5330	2018-06-05	I	4	352	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F013-00000108	VE	35944	0		f	4758	EC-PC	t	1	5		t
40279	2018-06-05 08:02:41.961872	5332	2018-06-05	I	4	8	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000983	VE	35945	0		f	9244	TUCUME-PC	t	3	5		t
40280	2018-06-05 08:06:43.198617	5307	2018-06-05	I	4	10787	t	NS	23.60	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B002-00000353	VE	35946	0		f	66	JDCORNEJO-PC	t	3	5		t
40281	2018-06-05 08:15:56.711933	5334	2018-06-05	I	4	6331	t	NS	64.50	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000188	VE	35947	0		f	8404	CHOTA-PC	t	3	5		t
40282	2018-06-05 08:16:51.536837	5332	2018-06-05	I	4	10379	t	NS	2574.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F005-00000063	VE	35948	0		f	9244	TUCUME-PC	t	3	5		t
40283	2018-06-05 08:24:45.320573	5332	2018-06-05	I	4	9974	t	NS	1575.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000984	VE	35949	0		f	9244	TUCUME-PC	t	3	5		t
40284	2018-06-05 08:25:42.327329	5332	2018-06-05	I	4	9974	t	NS	1575.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000985	VE	35950	0		f	9244	TUCUME-PC	t	3	5		t
40285	2018-06-05 08:42:41.572828	5333	2018-06-05	I	4	10212	t	NS	1322.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B012-00000240	VE	35951	0		f	71	ADMIN-PC	t	1	5		t
40286	2018-06-05 08:54:42.79693	5307	2018-06-05	I	4	10498	t	NS	1055.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F002-00000044	VE	35952	0		f	66	JDCORNEJO-PC	t	3	5		t
40287	2018-06-05 08:58:18.895735	5331	2018-06-05	I	4	6575	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B011-00000547	VE	35953	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40289	2018-06-05 09:29:32.775349	5334	2018-06-05	I	4	10788	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000189	VE	35955	0		f	8404	CHOTA-PC	t	3	5		t
40290	2018-06-05 09:32:26.821242	5332	2018-06-05	I	4	10713	t	NS	1548.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000986	VE	35956	0		f	9244	TUCUME-PC	t	3	5		t
40291	2018-06-05 09:36:31.303134	5334	2018-06-05	I	4	6307	t	NS	150.50	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000190	VE	35957	0		f	8404	CHOTA-PC	t	3	5		t
40292	2018-06-05 09:45:09.237876	5333	2018-06-05	I	4	5093	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B012-00000241	VE	35958	0		f	71	ADMIN-PC	t	1	5		t
40293	2018-06-05 10:13:34.787245	5330	2018-06-05	I	4	4930	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000329	VE	35959	0		f	4758	EC-PC	t	2	5		t
40294	2018-06-05 10:14:43.663997	5332	2018-06-05	I	4	6931	t	NS	21.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000987	VE	35960	0		f	9244	TUCUME-PC	t	3	5		t
40295	2018-06-05 10:17:31.558822	5334	2018-06-05	I	4	6392	t	NS	1075.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F008-00000117	VE	35961	0		f	8404	CHOTA-PC	t	3	5		t
40296	2018-06-05 10:32:45.57279	5330	2018-06-05	I	4	9839	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001416	VE	35962	0		f	4758	EC-PC	t	1	5		t
40297	2018-06-05 10:50:24.142541	5334	2018-06-05	I	4	6320	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000191	VE	35964	0		f	8404	CHOTA-PC	t	3	5		t
40298	2018-06-05 10:57:08.36306	5333	2018-06-05	I	4	1548	t	NS	1572.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B012-00000242	VE	35965	0		f	71	ADMIN-PC	t	1	5		t
40299	2018-06-05 11:17:42.30125	5332	2018-06-05	I	4	5493	t	NS	1300.50	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F005-00000064	VE	35966	0		f	9244	TUCUME-PC	t	3	5		t
40300	2018-06-05 11:19:19.483306	5331	2018-06-05	I	4	1574	t	NS	611.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B011-00000548	VE	35967	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40301	2018-06-05 11:47:22.760379	5330	2018-06-05	I	4	10789	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001419	VE	35970	0		f	4758	EC-PC	t	1	5		t
40302	2018-06-05 11:55:02.812892	5330	2018-06-05	I	4	4930	t	NS	9000.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000330	VE	35971	0		f	4758	EC-PC	t	2	5		t
40303	2018-06-05 12:00:31.138885	5330	2018-06-05	I	4	8125	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001420	VE	35972	0		f	4758	EC-PC	t	1	5		t
40304	2018-06-05 12:10:14.079595	5330	2018-06-05	I	4	10790	t	NS	994.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001421	VE	35973	0		f	4758	EC-PC	t	1	5		t
40305	2018-06-05 12:15:51.029088	5330	2018-06-05	I	4	2596	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001417	VE	35963	0		f	4758	EC-PC	t	1	5		t
40306	2018-06-05 12:15:55.12103	5330	2018-06-05	I	4	8638	t	NS	202.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001418	VE	35968	0		f	4758	EC-PC	t	1	5		t
40307	2018-06-05 12:15:59.189156	5330	2018-06-05	I	4	352	t	NS	373.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F013-00000107	VE	35943	0		f	4758	EC-PC	t	1	5		t
40308	2018-06-05 12:53:13.996355	5334	2018-06-05	I	4	6725	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000192	VE	35975	0		f	8404	CHOTA-PC	t	3	5		t
40309	2018-06-05 12:56:02.992941	5330	2018-06-05	I	4	10256	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001423	VE	35976	0		f	4758	EC-PC	t	1	5		t
40310	2018-06-05 14:05:06.766874	5330	2018-06-05	I	4	4930	t	NS	1890.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000331	VE	35977	0		f	4758	EC-PC	t	2	5		t
40311	2018-06-05 14:38:55.063458	5334	2018-06-05	I	4	6610	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000193	VE	35978	0		f	8404	CHOTA-PC	t	3	5		t
40312	2018-06-05 15:08:30.744118	5332	2018-06-05	I	4	5493	t	NS	1805.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F005-00000065	VE	35979	0		f	9244	TUCUME-PC	t	3	5		t
40313	2018-06-05 15:12:49.287067	5334	2018-06-05	I	4	10792	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000194	VE	35980	0		f	8404	CHOTA-PC	t	3	5		t
40314	2018-06-05 15:15:12.498862	5334	2018-06-05	I	4	6317	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B008-00000195	VE	35981	0		f	8404	CHOTA-PC	t	3	5		t
40315	2018-06-05 15:20:43.557418	5256	2018-05-31	I	4	6583	t	NS	825.47	0.00	0.0000	4	1	3	12		2018-06-05	105379401	VENTA F016-00000021	VE	35982	0		f	315	CPU-L01-111	t	1	5		t
40316	2018-06-05 15:27:57.100975	5330	2018-06-05	I	4	4930	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000332	VE	35983	0		f	4758	EC-PC	t	2	5		t
40317	2018-06-05 15:50:25.558643	5333	2018-06-05	I	4	5020	t	NS	876.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B012-00000243	VE	35984	0		f	71	ADMIN-PC	t	1	5		t
40318	2018-06-05 15:54:57.18622	5331	2018-06-05	I	4	10793	t	NS	989.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B011-00000549	VE	35985	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40319	2018-06-05 16:01:13.761285	5330	2018-06-05	I	4	10791	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B013-00001422	VE	35974	0		f	4758	EC-PC	t	1	5		t
40320	2018-06-05 16:13:08.273754	5329	2018-06-05	I	4	10553	t	NS	105.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B010-00000786	VE	35969	0		f	69	CHEPEN-PC	t	1	5		t
40321	2018-06-05 16:18:51.028417	5332	2018-06-05	I	4	5487	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B005-00000988	VE	35986	0		f	9244	TUCUME-PC	t	3	5		t
40322	2018-06-05 16:54:11.809844	5330	2018-06-05	I	4	4776	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000333	VE	35987	0		f	4758	EC-PC	t	2	5		t
40323	2018-06-05 17:00:00.861245	5307	2018-06-05	I	4	10794	t	NS	4243.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B002-00000354	VE	35988	0		f	66	JDCORNEJO-PC	t	3	5		t
40324	2018-06-05 17:14:41.013304	5330	2018-06-05	I	4	352	t	NS	885.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA F013-00000109	VE	35989	0		f	4758	EC-PC	t	1	5		t
40325	2018-06-05 17:18:08.552022	5330	2018-06-05	I	4	6419	t	NS	1350.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000334	VE	35990	0		f	4758	EC-PC	t	2	5		t
40326	2018-06-05 17:41:13.162425	5330	2018-06-05	I	4	4930	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-06-05		VENTA B003-00000335	VE	35992	0		f	4758	EC-PC	t	2	5		t
40327	2018-06-06 07:08:43.226159	5338	2018-06-06	I	4	5436	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000989	VE	35994	0		f	9244	TUCUME-PC	t	3	5		t
40328	2018-06-06 07:09:19.922	5337	2018-06-06	I	4	10212	t	NS	955.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B012-00000244	VE	35995	0		f	71	ADMIN-PC	t	1	5		t
40329	2018-06-06 07:16:55.280329	5338	2018-06-06	I	4	10713	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000990	VE	35996	0		f	9244	TUCUME-PC	t	3	5		t
40330	2018-06-06 07:54:41.106852	5339	2018-06-06	I	4	703	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001424	VE	35997	0		f	4758	EC-PC	t	1	5		t
40331	2018-06-06 08:09:41.038594	5336	2018-06-06	I	4	200	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B011-00000550	VE	35998	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40332	2018-06-06 08:11:47.576403	5339	2018-06-06	I	4	10797	t	NS	1315.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001425	VE	35999	0		f	4758	EC-PC	t	1	5		t
40333	2018-06-06 08:42:10.839954	5339	2018-06-06	I	4	4228	t	NS	1485.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001426	VE	36000	0		f	4758	EC-PC	t	1	5		t
40334	2018-06-06 08:48:21.746757	5339	2018-06-06	I	4	10798	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001427	VE	36001	0		f	4758	EC-PC	t	1	5		t
40335	2018-06-06 08:58:49.315419	5338	2018-06-06	I	4	10749	t	NS	1163.70	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000991	VE	36002	0		f	9244	TUCUME-PC	t	3	5		t
40336	2018-06-06 09:01:18.88535	5338	2018-06-06	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000992	VE	36003	0		f	9244	TUCUME-PC	t	3	5		t
40337	2018-06-06 09:05:32.527514	5335	2018-06-06	I	4	299	t	NS	1167.50	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000787	VE	35993	0		f	69	CHEPEN-PC	t	1	5		t
40338	2018-06-06 09:22:02.577002	5339	2018-06-06	I	4	2251	t	NS	530.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001428	VE	36004	0		f	4758	EC-PC	t	1	5		t
40339	2018-06-06 09:54:25.566182	5338	2018-06-06	I	4	10799	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA F005-00000066	VE	36006	0		f	9244	TUCUME-PC	t	3	5		t
40340	2018-06-06 10:25:05.267075	5340	2018-06-06	I	4	6392	t	NS	838.50	0.00	0.0000	1	1	3	1		2018-06-06		VENTA F008-00000118	VE	36007	0		f	8404	CHOTA-PC	t	3	5		t
40341	2018-06-06 10:52:13.470495	5336	2018-06-06	I	4	10793	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B011-00000551	VE	36009	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40342	2018-06-06 11:07:55.251767	5338	2018-06-06	I	4	8	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000993	VE	36011	0		f	9244	TUCUME-PC	t	3	5		t
40343	2018-06-06 11:37:45.285382	5339	2018-06-06	I	4	6650	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001431	VE	36012	0		f	4758	EC-PC	t	1	5		t
40344	2018-06-06 11:51:25.548981	5339	2018-06-06	I	4	4776	t	NS	5490.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B003-00000336	VE	36013	0		f	4758	EC-PC	t	2	5		t
40345	2018-06-06 12:40:21.928181	5209	2018-06-06	I	4	10800	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000454	VE	36016	0		f	68	CHONGOYAPE-PC	t	1	5		t
40346	2018-06-06 13:08:55.922483	5338	2018-06-06	I	4	9974	t	NS	2070.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B005-00000994	VE	36017	0		f	9244	TUCUME-PC	t	3	5		t
40347	2018-06-06 15:58:21.422828	5335	2018-06-06	I	4	8	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000791	VE	36020	0		f	69	CHEPEN-PC	t	1	5		t
40348	2018-06-06 15:58:27.569137	5335	2018-06-06	I	4	10801	t	NS	2576.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000790	VE	36018	0		f	69	CHEPEN-PC	t	1	5		t
40349	2018-06-06 15:58:37.634368	5335	2018-06-06	I	4	1333	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000789	VE	36014	0		f	69	CHEPEN-PC	t	1	5		t
40350	2018-06-06 15:58:40.942286	5335	2018-06-06	I	4	8	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000788	VE	36008	0		f	69	CHEPEN-PC	t	1	5		t
40351	2018-06-06 16:07:06.925462	5256	2018-06-06	I	4	2302	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA F003-00000054	VE	36021	0		f	4508	CPU-L01-64	t	1	5		t
40352	2018-06-06 16:16:13.594225	5340	2018-06-06	I	4	6388	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B008-00000196	VE	36022	0		f	8404	CHOTA-PC	t	3	5		t
40353	2018-06-06 16:24:08.106757	5339	2018-06-06	I	4	9364	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001434	VE	36023	0		f	4758	EC-PC	t	1	5		t
40354	2018-06-06 16:28:14.101972	5256	2018-06-06	I	4	10645	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA F003-00000055	VE	36024	0		f	4508	CPU-L01-64	t	1	5		t
40355	2018-06-06 16:29:47.779431	5339	2018-06-06	I	4	10802	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001435	VE	36025	0		f	4758	EC-PC	t	1	5		t
40356	2018-06-06 16:38:22.620085	5335	2018-06-06	I	4	2406	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA F010-00000075	VE	36027	0		f	69	CHEPEN-PC	t	1	5		t
40357	2018-06-06 17:11:11.303849	5337	2018-06-06	I	4	10037	t	NS	1483.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B012-00000245	VE	36028	0		f	71	ADMIN-PC	t	1	5		t
40358	2018-06-06 17:12:56.964485	5336	2018-06-06	I	4	2458	t	NS	2106.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B011-00000552	VE	36029	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40359	2018-06-06 17:15:16.590431	5340	2018-06-06	I	4	6389	t	NS	64.50	0.00	0.0000	1	1	3	1		2018-06-06		VENTA F008-00000119	VE	36030	0		f	8404	CHOTA-PC	t	3	5		t
40360	2018-06-06 17:33:09.351057	5335	2018-06-06	I	4	10803	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000792	VE	36031	0		f	69	CHEPEN-PC	t	1	5		t
40361	2018-06-06 17:35:43.086892	5335	2018-06-06	I	4	10803	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B010-00000793	VE	36032	0		f	69	CHEPEN-PC	t	1	5		t
40362	2018-06-06 17:44:14.594906	5339	2018-06-06	I	4	4228	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001429	VE	36005	0		f	4758	EC-PC	t	1	5		t
40363	2018-06-06 17:44:18.083132	5339	2018-06-06	I	4	4930	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001430	VE	36010	0		f	4758	EC-PC	t	1	5		t
40364	2018-06-06 17:44:21.677121	5339	2018-06-06	I	4	1167	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001432	VE	36015	0		f	4758	EC-PC	t	1	5		t
40365	2018-06-06 17:44:25.27193	5339	2018-06-06	I	4	3750	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001433	VE	36019	0		f	4758	EC-PC	t	1	5		t
40366	2018-06-06 17:44:30.010006	5339	2018-06-06	I	4	4930	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-06-06		VENTA B013-00001436	VE	36026	0		f	4758	EC-PC	t	1	5		t
40367	2018-06-07 06:46:41.70051	5342	2018-06-07	I	4	98	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B012-00000246	VE	36033	0		f	71	ADMIN-PC	t	1	5		t
40368	2018-06-07 07:28:31.538152	5344	2018-06-07	I	4	8	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B005-00000995	VE	36035	0		f	9244	TUCUME-PC	t	3	5		t
40369	2018-06-07 08:04:32.753225	5344	2018-06-07	I	4	8	t	NS	612.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B005-00000996	VE	36036	0		f	9244	TUCUME-PC	t	3	5		t
40370	2018-06-07 08:10:20.216448	5345	2018-06-07	I	4	1235	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001437	VE	36037	0		f	4758	EC-PC	t	1	5		t
40371	2018-06-07 08:22:14.50891	5341	2018-06-07	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B010-00000795	VE	36038	0		f	69	CHEPEN-PC	t	1	5		t
40372	2018-06-07 09:09:45.036447	5341	2018-06-07	I	4	10409	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B010-00000796	VE	36039	0		f	69	CHEPEN-PC	t	1	5		t
40373	2018-06-07 09:47:00.504683	5345	2018-06-07	I	4	4776	t	NS	1980.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B003-00000337	VE	36040	0		f	4758	EC-PC	t	2	5		t
40374	2018-06-07 10:21:34.074427	5345	2018-06-07	I	4	4228	t	NS	513.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001438	VE	36042	0		f	4758	EC-PC	t	1	5		t
40375	2018-06-07 10:28:21.110105	5307	2018-06-07	I	4	10498	t	NS	1104.50	0.00	0.0000	1	1	3	1		2018-06-07		VENTA F002-00000045	VE	36043	0		f	66	JDCORNEJO-PC	t	3	5		t
40376	2018-06-07 11:02:45.632832	5341	2018-06-07	I	4	223	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B010-00000794	VE	36034	0		f	69	CHEPEN-PC	t	1	5		t
40377	2018-06-07 11:05:15.378614	5345	2018-06-07	I	4	2185	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001439	VE	36044	0		f	4758	EC-PC	t	1	5		t
40378	2018-06-07 11:05:59.27998	5345	2018-06-07	I	4	10804	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B007-00000131	VE	36041	0		f	4758	EC-PC	t	3	5		t
40379	2018-06-07 11:11:54.912482	5307	2018-06-07	I	4	7567	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B002-00000355	VE	36045	0		f	66	JDCORNEJO-PC	t	3	5		t
40384	2018-06-07 11:54:20.614447	5345	2018-06-07	I	4	9839	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001440	VE	36046	0		f	4758	EC-PC	t	1	5		t
40385	2018-06-07 12:25:28.431863	5345	2018-06-07	I	4	6300	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001441	VE	36047	0		f	4758	EC-PC	t	1	5		t
40386	2018-06-07 12:26:47.512202	5345	2018-06-07	I	4	6300	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001442	VE	36048	0		f	4758	EC-PC	t	1	5		t
40387	2018-06-07 12:59:59.087096	5342	2018-06-07	I	4	9081	t	NS	2892.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B012-00000247	VE	36050	0		f	71	ADMIN-PC	t	1	5		t
40388	2018-06-07 14:48:50.010884	5344	2018-06-07	I	4	8	t	NS	275.90	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B005-00000997	VE	36051	0		f	9244	TUCUME-PC	t	3	5		t
40389	2018-06-07 15:10:00.353291	5345	2018-06-07	I	4	4930	t	NS	1350.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B003-00000338	VE	36052	0		f	4758	EC-PC	t	2	5		t
40390	2018-06-07 15:28:26.808854	5341	2018-06-07	I	4	10805	t	NS	1622.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B010-00000797	VE	36049	0		f	69	CHEPEN-PC	t	1	5		t
40391	2018-06-07 16:04:47.723868	5256	2018-06-07	I	4	9390	t	NS	411.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B005-00000455	VE	36053	0		f	1	SISTEMAS2-PC	t	1	5		t
40392	2018-06-07 16:09:31.416646	5345	2018-06-07	I	4	13	t	NS	272.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001443	VE	36054	0		f	4758	EC-PC	t	1	5		t
40393	2018-06-07 16:10:32.677981	5345	2018-06-07	I	4	13	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B013-00001444	VE	36055	0		f	4758	EC-PC	t	1	5		t
40394	2018-06-07 16:19:23.722936	5341	2018-06-07	I	4	6733	t	NS	78.50	0.00	0.0000	1	1	3	1		2018-06-07		VENTA F010-00000076	VE	36056	0		f	69	CHEPEN-PC	t	1	5		t
40395	2018-06-07 16:31:59.869254	5307	2018-06-07	I	4	10806	t	NS	25.50	0.00	0.0000	1	1	3	1		2018-06-07		VENTA B002-00000356	VE	36057	0		f	66	JDCORNEJO-PC	t	3	5		t
40396	2018-06-07 17:47:38.576901	5345	2018-06-07	I	4	352	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-06-07		VENTA F013-00000110	VE	36058	0		f	4758	EC-PC	t	1	5		t
40397	2018-06-08 07:13:47.164545	5346	2018-06-08	I	4	8140	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B010-00000798	VE	36059	0		f	69	CHEPEN-PC	t	1	5		t
40398	2018-06-08 07:35:51.838777	5349	2018-06-08	I	4	4930	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001445	VE	36060	0		f	4758	EC-PC	t	1	5		t
40399	2018-06-08 07:39:14.009265	5349	2018-06-08	I	4	10807	t	NS	610.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001446	VE	36061	0		f	4758	EC-PC	t	1	5		t
40400	2018-06-08 07:46:37.176997	5348	2018-06-08	I	4	10808	t	NS	743.50	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B012-00000248	VE	36062	0		f	71	ADMIN-PC	t	1	5		t
40401	2018-06-08 08:14:36.132215	5347	2018-06-08	I	4	10676	t	NS	49.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00000998	VE	36063	0		f	9244	TUCUME-PC	t	3	5		t
40402	2018-06-08 08:44:27.201779	5347	2018-06-08	I	4	10749	t	NS	1882.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00000999	VE	36064	0		f	9244	TUCUME-PC	t	3	5		t
40403	2018-06-08 08:49:35.757779	5209	2018-06-08	I	4	3011	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00000456	VE	36065	0		f	68	CHONGOYAPE-PC	t	1	5		t
40404	2018-06-08 09:37:33.830133	5347	2018-06-08	I	4	10769	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00001000	VE	36067	0		f	9244	TUCUME-PC	t	3	5		t
40405	2018-06-08 09:44:49.853816	5349	2018-06-08	I	4	10809	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001447	VE	36066	0		f	4758	EC-PC	t	1	5		t
40406	2018-06-08 09:49:22.154151	5349	2018-06-08	I	4	13	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001448	VE	36068	0		f	4758	EC-PC	t	1	5		t
40407	2018-06-08 09:53:08.230302	5347	2018-06-08	I	4	10769	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00001001	VE	36070	0		f	9244	TUCUME-PC	t	3	5		t
40408	2018-06-08 09:54:00.771389	5347	2018-06-08	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00001002	VE	36071	0		f	9244	TUCUME-PC	t	3	5		t
40409	2018-06-08 10:01:15.149228	5347	2018-06-08	I	4	10713	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00001003	VE	36072	0		f	9244	TUCUME-PC	t	3	5		t
40410	2018-06-08 10:03:14.134885	5347	2018-06-08	I	4	10799	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA F005-00000067	VE	36073	0		f	9244	TUCUME-PC	t	3	5		t
40411	2018-06-08 11:58:33.395105	5307	2018-06-08	I	4	10202	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B002-00000357	VE	36074	0		f	66	JDCORNEJO-PC	t	3	5		t
40412	2018-06-08 12:35:02.29186	5349	2018-06-08	I	4	4228	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001449	VE	36075	0		f	4758	EC-PC	t	1	5		t
40413	2018-06-08 15:30:11.382032	5307	2018-06-08	I	4	6794	t	NS	1010.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B002-00000358	VE	36077	0		f	66	JDCORNEJO-PC	t	3	5		t
40414	2018-06-08 15:41:13.461605	5346	2018-06-08	I	4	10814	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B010-00000801	VE	36078	0		f	69	CHEPEN-PC	t	1	5		t
40415	2018-06-08 15:46:56.090856	5307	2018-06-08	I	4	6794	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B002-00000359	VE	36079	0		f	66	JDCORNEJO-PC	t	3	5		t
40416	2018-06-08 15:50:58.143467	5349	2018-06-08	I	4	2517	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001450	VE	36080	0		f	4758	EC-PC	t	1	5		t
40417	2018-06-08 15:51:48.456624	5346	2018-06-08	I	4	1524	t	NS	129.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B010-00000800	VE	36076	0		f	69	CHEPEN-PC	t	1	5		t
40418	2018-06-08 15:51:52.215208	5346	2018-06-08	I	4	1203	t	NS	797.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B010-00000799	VE	36069	0		f	69	CHEPEN-PC	t	1	5		t
40419	2018-06-08 17:03:38.675602	5346	2018-06-08	I	4	1674	t	NS	2155.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA F010-00000077	VE	36081	0		f	69	CHEPEN-PC	t	1	5		t
40420	2018-06-08 17:21:24.726451	5349	2018-06-08	I	4	4776	t	NS	6230.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B003-00000339	VE	36084	0		f	4758	EC-PC	t	2	5		t
40421	2018-06-08 17:37:33.885653	5349	2018-06-08	I	4	10816	t	NS	1058.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B007-00000132	VE	36086	0		f	4758	EC-PC	t	3	5		t
40422	2018-06-08 17:40:57.885916	5349	2018-06-08	I	4	1488	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001451	VE	36082	0		f	4758	EC-PC	t	1	5		t
40423	2018-06-08 17:41:01.819053	5349	2018-06-08	I	4	10815	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001452	VE	36083	0		f	4758	EC-PC	t	1	5		t
40424	2018-06-08 17:41:05.885113	5349	2018-06-08	I	4	2439	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B013-00001453	VE	36085	0		f	4758	EC-PC	t	1	5		t
40425	2018-06-08 17:43:36.357517	5209	2018-06-08	I	4	9745	t	NS	387.00	0.00	0.0000	1	1	3	1		2018-06-08		VENTA B005-00000457	VE	36087	0		f	68	CHONGOYAPE-PC	t	1	5		t
40427	2018-06-09 08:37:26.655266	5343	2018-06-09	I	4	2458	t	NS	702.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B011-00000553	VE	36088	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40428	2018-06-09 08:44:24.771933	5307	2018-06-09	I	4	6810	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B002-00000360	VE	36089	0		f	66	JDCORNEJO-PC	t	3	5		t
40429	2018-06-09 08:57:06.98483	5350	2018-06-09	I	4	10409	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B010-00000802	VE	36090	0		f	69	CHEPEN-PC	t	1	5		t
40430	2018-06-09 08:58:46.73279	5350	2018-06-09	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B010-00000803	VE	36091	0		f	69	CHEPEN-PC	t	1	5		t
40431	2018-06-09 09:32:28.909655	5352	2018-06-09	I	4	4228	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001454	VE	36093	0		f	4758	EC-PC	t	1	5		t
40432	2018-06-09 09:37:02.754885	5352	2018-06-09	I	4	7675	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001455	VE	36095	0		f	4758	EC-PC	t	1	5		t
40433	2018-06-09 09:50:23.022333	5350	2018-06-09	I	4	245	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B010-00000805	VE	36096	0		f	69	CHEPEN-PC	t	1	5		t
40434	2018-06-09 09:51:54.756628	5353	2018-06-09	I	4	10769	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B005-00001004	VE	36097	0		f	9244	TUCUME-PC	t	3	5		t
40435	2018-06-09 11:01:28.689774	5353	2018-06-09	I	4	10713	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B005-00001005	VE	36099	0		f	9244	TUCUME-PC	t	3	5		t
40436	2018-06-09 11:05:18.993043	5352	2018-06-09	I	4	7712	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001457	VE	36100	0		f	4758	EC-PC	t	1	5		t
40437	2018-06-09 11:20:29.37167	5307	2018-06-09	I	4	10819	t	NS	167.80	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B002-00000361	VE	36102	0		f	66	JDCORNEJO-PC	t	3	5		t
40439	2018-06-09 11:29:24.389734	5352	2018-06-09	I	4	8741	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001459	VE	36104	0		f	4758	EC-PC	t	1	5		t
40440	2018-06-09 11:51:49.031882	5351	2018-06-09	I	4	137	t	NS	729.50	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B012-00000249	VE	36105	0		f	71	ADMIN-PC	t	1	5		t
40441	2018-06-09 12:17:30.736916	5352	2018-06-09	I	4	4228	t	NS	401.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001460	VE	36106	0		f	4758	EC-PC	t	1	5		t
40442	2018-06-09 12:28:48.486295	5352	2018-06-09	I	4	4776	t	NS	2848.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B003-00000340	VE	36107	0		f	4758	EC-PC	t	2	5		t
40443	2018-06-09 13:03:50.626651	5350	2018-06-09	I	4	10820	t	NS	9145.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B010-00000806	VE	36108	0		f	69	CHEPEN-PC	t	1	5		t
40444	2018-06-09 13:03:55.137384	5350	2018-06-09	I	4	10817	t	NS	143.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B010-00000804	VE	36092	0		f	69	CHEPEN-PC	t	1	5		t
40449	2018-06-09 13:42:10.234209	5352	2018-06-09	I	4	10818	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001456	VE	36098	0		f	4758	EC-PC	t	1	5		t
40450	2018-06-09 13:42:13.897789	5352	2018-06-09	I	4	2843	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001458	VE	36101	0		f	4758	EC-PC	t	1	5		t
40451	2018-06-09 13:42:17.920697	5352	2018-06-09	I	4	4930	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B013-00001461	VE	36109	0		f	4758	EC-PC	t	1	5		t
40452	2018-06-09 13:42:22.228502	5352	2018-06-09	I	4	2554	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA F013-00000111	VE	36110	0		f	4758	EC-PC	t	1	5		t
40453	2018-06-09 13:53:16.375333	5352	2018-06-09	I	4	10816	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B007-00000133	VE	36114	0		f	4758	EC-PC	t	3	5		t
40454	2018-06-09 13:55:42.424721	5352	2018-06-09	I	4	4930	t	NS	5340.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B003-00000341	VE	36115	0		f	4758	EC-PC	t	2	5		t
40455	2018-06-09 13:56:12.673599	5352	2018-06-09	I	4	4776	t	NS	5340.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B003-00000342	VE	36116	0		f	4758	EC-PC	t	2	5		t
40456	2018-06-11 06:03:30.209182	5354	2018-06-11	I	4	2458	t	NS	2234.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B011-00000554	VE	36117	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40457	2018-06-11 06:47:52.014634	5355	2018-06-11	I	4	9235	t	NS	3440.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000807	VE	36118	0		f	69	CHEPEN-PC	t	1	5		t
40458	2018-06-11 06:49:55.274898	5355	2018-06-11	I	4	10821	t	NS	1850.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000808	VE	36119	0		f	69	CHEPEN-PC	t	1	5		t
40459	2018-06-11 07:59:13.226449	5356	2018-06-11	I	4	10813	t	NS	1052.50	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B005-00001006	VE	36120	0		f	9244	TUCUME-PC	t	3	5		t
40460	2018-06-11 08:03:03.137624	5357	2018-06-11	I	4	10037	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B012-00000250	VE	36121	0		f	71	ADMIN-PC	t	1	5		t
40461	2018-06-11 08:04:46.562087	5356	2018-06-11	I	4	10379	t	NS	2892.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA F005-00000068	VE	36122	0		f	9244	TUCUME-PC	t	3	5		t
40462	2018-06-11 08:40:47.659973	5358	2018-06-11	I	4	1235	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001462	VE	36123	0		f	4758	EC-PC	t	1	5		t
40463	2018-06-11 08:45:18.916397	5358	2018-06-11	I	4	8558	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001463	VE	36125	0		f	4758	EC-PC	t	1	5		t
40464	2018-06-11 08:51:01.024205	5358	2018-06-11	I	4	4776	t	NS	3560.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000343	VE	36127	0		f	4758	EC-PC	t	2	5		t
40465	2018-06-11 08:59:30.710356	5358	2018-06-11	I	4	3392	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001465	VE	36128	0		f	4758	EC-PC	t	1	5		t
40466	2018-06-11 09:12:19.7178	5358	2018-06-11	I	4	4228	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001466	VE	36129	0		f	4758	EC-PC	t	1	5		t
40467	2018-06-11 09:26:37.976727	5355	2018-06-11	I	4	10822	t	NS	2016.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000809	VE	36124	0		f	69	CHEPEN-PC	t	1	5		t
40468	2018-06-11 09:38:47.093822	5358	2018-06-11	I	4	2166	t	NS	530.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001468	VE	36132	0		f	4758	EC-PC	t	1	5		t
40469	2018-06-11 09:55:27.073609	5356	2018-06-11	I	4	10713	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B005-00001007	VE	36133	0		f	9244	TUCUME-PC	t	3	5		t
40470	2018-06-11 10:03:30.469315	5357	2018-06-11	I	4	5093	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B012-00000251	VE	36135	0		f	71	ADMIN-PC	t	1	5		t
40471	2018-06-11 10:05:38.746185	5358	2018-06-11	I	4	10824	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001470	VE	36136	0		f	4758	EC-PC	t	1	5		t
40472	2018-06-11 10:06:19.408631	5354	2018-06-11	I	4	8509	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B011-00000555	VE	36137	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40473	2018-06-11 10:13:30.204944	5307	2018-06-11	I	4	10825	t	NS	137.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B002-00000362	VE	36138	0		f	66	JDCORNEJO-PC	t	3	5		t
40474	2018-06-11 10:48:10.53643	5355	2018-06-11	I	4	126	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000810	VE	36141	0		f	69	CHEPEN-PC	t	1	5		t
40475	2018-06-11 11:09:47.760261	5209	2018-06-11	I	4	3689	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B005-00000458	VE	36143	0		f	68	CHONGOYAPE-PC	t	1	5		t
40476	2018-06-11 11:17:56.429784	5358	2018-06-11	I	4	1435	t	NS	2670.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000346	VE	36144	0		f	4758	EC-PC	t	2	5		t
40477	2018-06-11 11:24:11.807565	5358	2018-06-11	I	4	4930	t	NS	1780.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000347	VE	36145	0		f	4758	EC-PC	t	2	5		t
40478	2018-06-11 11:24:18.513218	5356	2018-06-11	I	4	5493	t	NS	2248.50	0.00	0.0000	1	1	3	1		2018-06-11		VENTA F005-00000069	VE	36146	0		f	9244	TUCUME-PC	t	3	5		t
40479	2018-06-11 11:45:56.42446	5358	2018-06-11	I	4	1435	t	NS	2670.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000348	VE	36147	0		f	4758	EC-PC	t	2	5		t
40480	2018-06-11 11:55:09.412774	5357	2018-06-11	I	4	9081	t	NS	752.50	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B012-00000252	VE	36149	0		f	71	ADMIN-PC	t	1	5		t
40481	2018-06-11 11:58:42.355325	5358	2018-06-11	I	4	13	t	NS	5340.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000349	VE	36150	0		f	4758	EC-PC	t	2	5		t
40482	2018-06-11 11:59:36.289805	5356	2018-06-11	I	4	5493	t	NS	1102.50	0.00	0.0000	1	1	3	1		2018-06-11		VENTA F005-00000070	VE	36151	0		f	9244	TUCUME-PC	t	3	5		t
40483	2018-06-11 12:12:48.161554	5358	2018-06-11	I	4	13	t	NS	5340.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000350	VE	36152	0		f	4758	EC-PC	t	2	5		t
40484	2018-06-11 12:22:04.650606	5358	2018-06-11	I	4	4776	t	NS	2670.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000351	VE	36153	0		f	4758	EC-PC	t	2	5		t
40485	2018-06-11 12:45:48.607492	5358	2018-06-11	I	4	4982	t	NS	890.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000344	VE	36131	0		f	4758	EC-PC	t	2	5		t
40486	2018-06-11 12:45:53.22534	5358	2018-06-11	I	4	4982	t	NS	890.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000345	VE	36139	0		f	4758	EC-PC	t	2	5		t
40487	2018-06-11 13:23:32.148657	5358	2018-06-11	I	4	10823	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001464	VE	36126	0		f	4758	EC-PC	t	1	5		t
40488	2018-06-11 13:23:37.215185	5358	2018-06-11	I	4	10776	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001467	VE	36130	0		f	4758	EC-PC	t	1	5		t
40489	2018-06-11 13:23:40.791753	5358	2018-06-11	I	4	1756	t	NS	568.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001469	VE	36134	0		f	4758	EC-PC	t	1	5		t
40490	2018-06-11 13:23:45.539155	5358	2018-06-11	I	4	3750	t	NS	540.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001471	VE	36140	0		f	4758	EC-PC	t	1	5		t
40491	2018-06-11 13:23:50.566085	5358	2018-06-11	I	4	3392	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001472	VE	36148	0		f	4758	EC-PC	t	1	5		t
40492	2018-06-11 14:53:28.23093	5358	2018-06-11	I	4	5666	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA F007-00000017	VE	36155	0		f	4758	EC-PC	t	3	5		t
40493	2018-06-11 15:10:01.286801	5354	2018-06-11	I	4	5613	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B011-00000556	VE	36156	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40494	2018-06-11 15:12:58.78455	5307	2018-06-11	I	4	6901	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA F002-00000046	VE	36157	0		f	66	JDCORNEJO-PC	t	3	5		t
40495	2018-06-11 15:21:59.463613	5355	2018-06-11	I	4	261	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000812	VE	36158	0		f	69	CHEPEN-PC	t	1	5		t
40496	2018-06-11 15:23:45.500535	5355	2018-06-11	I	4	223	t	NS	112.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000813	VE	36159	0		f	69	CHEPEN-PC	t	1	5		t
40497	2018-06-11 15:24:36.449891	5209	2018-06-11	I	4	10827	t	NS	2260.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B005-00000459	VE	36160	0		f	68	CHONGOYAPE-PC	t	1	5		t
40498	2018-06-11 15:24:37.246987	5358	2018-06-11	I	4	5078	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001473	VE	36161	0		f	4758	EC-PC	t	1	5		t
40499	2018-06-11 15:41:31.2914	5307	2018-06-11	I	4	6901	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA F002-00000047	VE	36162	0		f	66	JDCORNEJO-PC	t	3	5		t
40500	2018-06-11 15:54:30.510027	5358	2018-06-11	I	4	6350	t	NS	2670.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000352	VE	36163	0		f	4758	EC-PC	t	2	5		t
40501	2018-06-11 16:07:55.785537	5358	2018-06-11	I	4	35	t	NS	1335.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000353	VE	36164	0		f	4758	EC-PC	t	2	5		t
40502	2018-06-11 16:14:24.031462	5209	2018-06-11	I	4	10103	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B005-00000460	VE	36165	0		f	68	CHONGOYAPE-PC	t	1	5		t
40503	2018-06-11 16:38:43.25523	5358	2018-06-11	I	4	365	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001474	VE	36166	0		f	4758	EC-PC	t	1	5		t
40504	2018-06-11 16:38:48.716171	5358	2018-06-11	I	4	10829	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001475	VE	36168	0		f	4758	EC-PC	t	1	5		t
40505	2018-06-11 16:44:50.387184	5354	2018-06-11	I	4	10830	t	NS	623.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B011-00000557	VE	36169	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40506	2018-06-11 16:48:00.295509	5209	2018-06-11	I	4	10831	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B005-00000461	VE	36170	0		f	68	CHONGOYAPE-PC	t	1	5		t
40507	2018-06-11 16:51:16.758021	5307	2018-06-11	I	4	6803	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B002-00000363	VE	36171	0		f	66	JDCORNEJO-PC	t	3	5		t
40508	2018-06-11 17:14:12.24731	5355	2018-06-11	I	4	299	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000815	VE	36172	0		f	69	CHEPEN-PC	t	1	5		t
40509	2018-06-11 17:14:17.475314	5355	2018-06-11	I	4	10828	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000814	VE	36167	0		f	69	CHEPEN-PC	t	1	5		t
40510	2018-06-11 17:14:22.732768	5355	2018-06-11	I	4	10826	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000811	VE	36142	0		f	69	CHEPEN-PC	t	1	5		t
40511	2018-06-11 17:23:18.79843	5354	2018-06-11	I	4	10832	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B011-00000558	VE	36174	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40512	2018-06-11 17:34:08.941712	5354	2018-06-11	I	4	8509	t	NS	2870.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B011-00000559	VE	36175	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40513	2018-06-11 17:35:38.453332	5358	2018-06-11	I	4	4930	t	NS	801.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000354	VE	36176	0		f	4758	EC-PC	t	2	5		t
40514	2018-06-11 17:40:41.800466	5357	2018-06-11	I	4	84	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B012-00000253	VE	36177	0		f	71	ADMIN-PC	t	1	5		t
40515	2018-06-11 17:44:11.967555	5358	2018-06-11	I	4	13	t	NS	8850.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000355	VE	36178	0		f	4758	EC-PC	t	2	5		t
40516	2018-06-11 17:45:20.310284	5358	2018-06-11	I	4	10833	t	NS	26550.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000356	VE	36179	0		f	4758	EC-PC	t	2	5		t
40517	2018-06-11 17:49:31.252214	5358	2018-06-11	I	4	1756	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B013-00001476	VE	36173	0		f	4758	EC-PC	t	1	5		t
40518	2018-06-11 17:54:02.578484	5358	2018-06-11	I	4	13	t	NS	1780.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B003-00000357	VE	36180	0		f	4758	EC-PC	t	2	5		t
40519	2018-06-11 18:12:51.81698	5355	2018-06-11	I	4	1832	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000817	VE	36182	0		f	69	CHEPEN-PC	t	1	5		t
40520	2018-06-11 18:12:55.782518	5355	2018-06-11	I	4	223	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-06-11		VENTA B010-00000816	VE	36181	0		f	69	CHEPEN-PC	t	1	5		t
40522	2018-06-12 06:04:39.76336	5360	2018-06-12	I	4	8509	t	NS	1148.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B011-00000560	VE	36183	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40523	2018-06-12 07:13:51.902524	5361	2018-06-12	I	4	8140	t	NS	198.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B010-00000818	VE	36184	0		f	69	CHEPEN-PC	t	1	5		t
40524	2018-06-12 07:16:01.72585	5362	2018-06-12	I	4	9081	t	NS	321.50	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B012-00000254	VE	36185	0		f	71	ADMIN-PC	t	1	5		t
40525	2018-06-12 07:36:13.088131	5363	2018-06-12	I	4	10835	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00001008	VE	36186	0		f	9244	TUCUME-PC	t	3	5		t
40526	2018-06-12 08:45:42.106135	5307	2018-06-12	I	4	6830	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B002-00000364	VE	36188	0		f	66	JDCORNEJO-PC	t	3	5		t
40527	2018-06-12 08:52:11.991056	5307	2018-06-12	I	4	9381	t	NS	390.30	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B002-00000365	VE	36189	0		f	66	JDCORNEJO-PC	t	3	5		t
40528	2018-06-12 09:22:47.276013	5307	2018-06-12	I	4	8808	t	NS	25.30	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B002-00000366	VE	36192	0		f	66	JDCORNEJO-PC	t	3	5		t
40529	2018-06-12 09:40:34.290862	5364	2018-06-12	I	4	8985	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001477	VE	36187	0		f	4758	EC-PC	t	1	5		t
40530	2018-06-12 09:40:38.144693	5364	2018-06-12	I	4	3394	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001478	VE	36190	0		f	4758	EC-PC	t	1	5		t
40531	2018-06-12 09:40:42.121881	5364	2018-06-12	I	4	9839	t	NS	162.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001479	VE	36191	0		f	4758	EC-PC	t	1	5		t
40532	2018-06-12 09:56:21.010902	5364	2018-06-12	I	4	4776	t	NS	2670.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000358	VE	36194	0		f	4758	EC-PC	t	2	5		t
40533	2018-06-12 10:08:46.330709	5364	2018-06-12	I	4	342	t	NS	1300.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001481	VE	36195	0		f	4758	EC-PC	t	1	5		t
40534	2018-06-12 10:12:15.251304	5364	2018-06-12	I	4	5112	t	NS	2670.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000359	VE	36196	0		f	4758	EC-PC	t	2	5		t
40535	2018-06-12 10:12:25.720681	5307	2018-06-12	I	4	7567	t	NS	2175.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B002-00000367	VE	36197	0		f	66	JDCORNEJO-PC	t	3	5		t
40536	2018-06-12 10:12:33.311838	5363	2018-06-12	I	4	10813	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00001009	VE	36198	0		f	9244	TUCUME-PC	t	3	5		t
40537	2018-06-12 10:23:38.248337	5361	2018-06-12	I	4	3354	t	NS	5490.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA F010-00000078	VE	36199	0		f	69	CHEPEN-PC	t	1	5		t
40538	2018-06-12 11:31:46.832078	5209	2018-06-12	I	4	2219	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00000462	VE	36202	0		f	68	CHONGOYAPE-PC	t	1	5		t
40539	2018-06-12 12:00:04.584709	5364	2018-06-12	I	4	4776	t	NS	1780.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000361	VE	36203	0		f	4758	EC-PC	t	2	5		t
40540	2018-06-12 12:56:13.477622	5364	2018-06-12	I	4	9808	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001480	VE	36193	0		f	4758	EC-PC	t	1	5		t
40541	2018-06-12 12:56:17.628347	5364	2018-06-12	I	4	4228	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001482	VE	36201	0		f	4758	EC-PC	t	1	5		t
40542	2018-06-12 12:56:21.11581	5364	2018-06-12	I	4	10837	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001483	VE	36204	0		f	4758	EC-PC	t	1	5		t
40543	2018-06-12 12:56:25.632136	5364	2018-06-12	I	4	10838	t	NS	1484.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001484	VE	36205	0		f	4758	EC-PC	t	1	5		t
40544	2018-06-12 12:56:29.074127	5364	2018-06-12	I	4	10838	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001485	VE	36206	0		f	4758	EC-PC	t	1	5		t
40545	2018-06-12 12:56:32.986301	5364	2018-06-12	I	4	3949	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001486	VE	36207	0		f	4758	EC-PC	t	1	5		t
40546	2018-06-12 13:38:55.894115	5363	2018-06-12	I	4	5493	t	NS	5257.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA F005-00000071	VE	36210	0		f	9244	TUCUME-PC	t	3	5		t
40547	2018-06-12 13:58:40.39482	5362	2018-06-12	I	4	2139	t	NS	1942.50	0.00	0.0000	1	1	3	1		2018-06-12		VENTA F012-00000141	VE	36211	0		f	71	ADMIN-PC	t	1	5		t
40548	2018-06-12 14:03:35.058795	5363	2018-06-12	I	4	5622	t	NS	44.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00001010	VE	36212	0		f	9244	TUCUME-PC	t	3	5		t
40549	2018-06-12 15:05:48.202663	5363	2018-06-12	I	4	6106	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00001011	VE	36213	0		f	9244	TUCUME-PC	t	3	5		t
40550	2018-06-12 15:13:31.282093	5364	2018-06-12	I	4	13	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001489	VE	36214	0		f	4758	EC-PC	t	1	5		t
40551	2018-06-12 15:15:49.754814	5363	2018-06-12	I	4	6106	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00001012	VE	36215	0		f	9244	TUCUME-PC	t	3	5		t
40552	2018-06-12 16:08:00.700698	5209	2018-06-12	I	4	814	t	NS	960.50	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B005-00000463	VE	36217	0		f	68	CHONGOYAPE-PC	t	1	5		t
40553	2018-06-12 16:34:32.082305	5364	2018-06-12	I	4	1028	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001493	VE	36220	0		f	4758	EC-PC	t	1	5		t
40554	2018-06-12 16:44:23.699517	5364	2018-06-12	I	4	4982	t	NS	890.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000362	VE	36222	0		f	4758	EC-PC	t	2	5		t
40555	2018-06-12 17:11:21.923062	5364	2018-06-12	I	4	4228	t	NS	17600.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000363	VE	36224	0		f	4758	EC-PC	t	2	5		t
40556	2018-06-12 17:11:36.105726	5360	2018-06-12	I	4	1798	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B011-00000561	VE	36225	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40557	2018-06-12 17:16:02.041193	5364	2018-06-12	I	4	4930	t	NS	5280.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000364	VE	36226	0		f	4758	EC-PC	t	2	5		t
40558	2018-06-12 17:20:31.412968	5364	2018-06-12	I	4	4930	t	NS	2225.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B003-00000360	VE	36200	0		f	4758	EC-PC	t	2	5		t
40559	2018-06-12 17:22:06.71456	5364	2018-06-12	I	4	2650	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001487	VE	36208	0		f	4758	EC-PC	t	1	5		t
40560	2018-06-12 17:22:16.372097	5364	2018-06-12	I	4	10839	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001488	VE	36209	0		f	4758	EC-PC	t	1	5		t
40561	2018-06-12 17:22:31.341559	5364	2018-06-12	I	4	1756	t	NS	478.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001490	VE	36216	0		f	4758	EC-PC	t	1	5		t
40562	2018-06-12 17:22:50.789447	5364	2018-06-12	I	4	10840	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001491	VE	36218	0		f	4758	EC-PC	t	1	5		t
40563	2018-06-12 17:23:05.228009	5364	2018-06-12	I	4	3388	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001492	VE	36219	0		f	4758	EC-PC	t	1	5		t
40564	2018-06-12 17:23:27.611873	5364	2018-06-12	I	4	4930	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001494	VE	36221	0		f	4758	EC-PC	t	1	5		t
40565	2018-06-12 17:23:54.536381	5364	2018-06-12	I	4	6625	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA F013-00000112	VE	36223	0		f	4758	EC-PC	t	1	5		t
40566	2018-06-12 17:39:33.099175	5364	2018-06-12	I	4	42	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001495	VE	36227	0		f	4758	EC-PC	t	1	5		t
40567	2018-06-12 17:42:36.347132	5364	2018-06-12	I	4	10841	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B013-00001496	VE	36228	0		f	4758	EC-PC	t	1	5		t
40568	2018-06-12 17:42:46.458672	5361	2018-06-12	I	4	1406	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B010-00000819	VE	36229	0		f	69	CHEPEN-PC	t	1	5		t
40570	2018-06-13 06:28:25.310209	5365	2018-06-13	I	4	8509	t	NS	627.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B011-00000562	VE	36230	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40571	2018-06-13 07:02:17.299053	5365	2018-06-13	I	4	10842	t	NS	1424.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B011-00000563	VE	36231	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40572	2018-06-13 07:09:43.564623	5365	2018-06-13	I	4	8509	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B011-00000564	VE	36232	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40573	2018-06-13 07:25:51.632024	5366	2018-06-13	I	4	10753	t	NS	54.00	0.00	0.0000	4	1	3	1		2018-06-13	00079515	VENTA F010-00000079	VE	36233	0		f	69	CHEPEN-PC	t	1	5		t
40574	2018-06-13 07:59:03.175671	5367	2018-06-13	I	4	5493	t	NS	7697.50	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F005-00000072	VE	36234	0		f	9244	TUCUME-PC	t	3	5		t
40575	2018-06-13 09:11:47.248861	5367	2018-06-13	I	4	5543	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B005-00001013	VE	36235	0		f	9244	TUCUME-PC	t	3	5		t
40576	2018-06-13 09:20:18.471986	5369	2018-06-13	I	4	342	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001497	VE	36237	0		f	4758	EC-PC	t	1	5		t
40577	2018-06-13 10:17:07.174764	5368	2018-06-13	I	4	85	t	NS	748.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F012-00000142	VE	36239	0		f	71	ADMIN-PC	t	1	5		t
40578	2018-06-13 10:17:10.701076	5369	2018-06-13	I	4	1235	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001498	VE	36240	0		f	4758	EC-PC	t	1	5		t
40581	2018-06-13 11:01:30.893415	5367	2018-06-13	I	4	5436	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B005-00001014	VE	36245	0		f	9244	TUCUME-PC	t	3	5		t
40582	2018-06-13 11:10:26.225292	5369	2018-06-13	I	4	2843	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001501	VE	36247	0		f	4758	EC-PC	t	1	5		t
40583	2018-06-13 11:11:04.752206	5368	2018-06-13	I	4	137	t	NS	325.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B012-00000255	VE	36248	0		f	71	ADMIN-PC	t	1	5		t
40584	2018-06-13 12:23:31.448873	5369	2018-06-13	I	4	4420	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001503	VE	36253	0		f	4758	EC-PC	t	1	5		t
40585	2018-06-13 12:23:34.834931	5366	2018-06-13	I	4	1406	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000822	VE	36254	0		f	69	CHEPEN-PC	t	1	5		t
40586	2018-06-13 12:32:41.965224	5307	2018-06-13	I	4	9489	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B002-00000368	VE	36255	0		f	66	JDCORNEJO-PC	t	3	5		t
40587	2018-06-13 12:33:52.434391	5307	2018-06-13	I	4	10844	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B002-00000369	VE	36256	0		f	66	JDCORNEJO-PC	t	3	5		t
40588	2018-06-13 13:54:54.99346	5307	2018-06-13	I	4	10845	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B002-00000370	VE	36257	0		f	66	JDCORNEJO-PC	t	3	5		t
40589	2018-06-13 15:03:42.391972	5365	2018-06-13	I	4	10399	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B011-00000565	VE	36258	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40590	2018-06-13 15:16:30.509662	5369	2018-06-13	I	4	1100	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F013-00000117	VE	36260	0		f	4758	EC-PC	t	1	5		t
40591	2018-06-13 16:10:26.341267	5369	2018-06-13	I	4	7916	t	NS	1360.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001506	VE	36262	0		f	4758	EC-PC	t	1	5		t
40592	2018-06-13 16:28:59.343988	5365	2018-06-13	I	4	10399	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B011-00000566	VE	36264	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40593	2018-06-13 16:51:56.869334	5368	2018-06-13	I	4	85	t	NS	1003.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F012-00000143	VE	36267	0		f	71	ADMIN-PC	t	1	5		t
40594	2018-06-13 17:02:04.954628	5369	2018-06-13	I	4	2713	t	NS	162.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001499	VE	36241	0		f	4758	EC-PC	t	1	5		t
40595	2018-06-13 17:02:08.71199	5369	2018-06-13	I	4	36	t	NS	291.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001500	VE	36242	0		f	4758	EC-PC	t	1	5		t
40596	2018-06-13 17:02:12.086076	5369	2018-06-13	I	4	35	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001502	VE	36250	0		f	4758	EC-PC	t	1	5		t
40597	2018-06-13 17:02:15.431038	5369	2018-06-13	I	4	7180	t	NS	404.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001504	VE	36259	0		f	4758	EC-PC	t	1	5		t
40598	2018-06-13 17:02:19.218093	5369	2018-06-13	I	4	10841	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001505	VE	36261	0		f	4758	EC-PC	t	1	5		t
40599	2018-06-13 17:02:22.516347	5369	2018-06-13	I	4	10846	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001507	VE	36263	0		f	4758	EC-PC	t	1	5		t
40600	2018-06-13 17:02:26.590427	5369	2018-06-13	I	4	1059	t	NS	1133.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F013-00000113	VE	36236	0		f	4758	EC-PC	t	1	5		t
40601	2018-06-13 17:02:31.178395	5369	2018-06-13	I	4	1059	t	NS	3659.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F013-00000114	VE	36238	0		f	4758	EC-PC	t	1	5		t
40602	2018-06-13 17:02:34.671572	5369	2018-06-13	I	4	10081	t	NS	1590.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA F013-00000116	VE	36252	0		f	4758	EC-PC	t	1	5		t
40603	2018-06-13 17:05:32.436986	5369	2018-06-13	I	4	4776	t	NS	3097.50	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B003-00000365	VE	36268	0		f	4758	EC-PC	t	2	5		t
40604	2018-06-13 17:06:36.221694	5366	2018-06-13	I	4	368	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000825	VE	36269	0		f	69	CHEPEN-PC	t	1	5		t
40605	2018-06-13 17:13:10.507847	5369	2018-06-13	I	4	2766	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001508	VE	36270	0		f	4758	EC-PC	t	1	5		t
40606	2018-06-13 17:24:20.882622	5369	2018-06-13	I	4	1756	t	NS	221.00	29.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001509	VE	36271	0		f	4758	EC-PC	t	1	5		t
40607	2018-06-13 17:33:28.930515	5369	2018-06-13	I	4	5291	t	NS	254.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001510	VE	36272	0		f	4758	EC-PC	t	1	5		t
40608	2018-06-13 17:33:43.728841	5366	2018-06-13	I	4	368	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000826	VE	36273	0		f	69	CHEPEN-PC	t	1	5		t
40609	2018-06-13 17:37:59.854862	5366	2018-06-13	I	4	299	t	NS	1072.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000824	VE	36266	0		f	69	CHEPEN-PC	t	1	5		t
40610	2018-06-13 17:38:05.788662	5366	2018-06-13	I	4	966	t	NS	2970.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000823	VE	36265	0		f	69	CHEPEN-PC	t	1	5		t
40611	2018-06-13 17:38:14.559636	5366	2018-06-13	I	4	10803	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000821	VE	36249	0		f	69	CHEPEN-PC	t	1	5		t
40612	2018-06-13 17:38:18.464607	5366	2018-06-13	I	4	2364	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000820	VE	36246	0		f	69	CHEPEN-PC	t	1	5		t
40613	2018-06-13 17:49:48.053259	5366	2018-06-13	I	4	10803	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B010-00000827	VE	36274	0		f	69	CHEPEN-PC	t	1	5		t
40614	2018-06-13 17:57:22.090926	5369	2018-06-13	I	4	5317	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B013-00001511	VE	36275	0		f	4758	EC-PC	t	1	5		t
40615	2018-06-13 17:57:45.605429	5209	2018-06-13	I	4	2673	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-06-13		VENTA B005-00000464	VE	36276	0		f	68	CHONGOYAPE-PC	t	1	5		t
40616	2018-06-14 07:04:20.08115	5370	2018-06-14	I	4	294	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B010-00000828	VE	36277	0		f	69	CHEPEN-PC	t	1	5		t
40617	2018-06-14 07:33:12.721307	5373	2018-06-14	I	4	6106	t	NS	209.70	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001015	VE	36278	0		f	9244	TUCUME-PC	t	3	5		t
40618	2018-06-14 07:34:00.633565	5373	2018-06-14	I	4	8	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001016	VE	36279	0		f	9244	TUCUME-PC	t	3	5		t
40619	2018-06-14 08:00:51.918538	5371	2018-06-14	I	4	37	t	NS	368.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001512	VE	36280	0		f	4758	EC-PC	t	1	5		t
40620	2018-06-14 08:03:03.192105	5372	2018-06-14	I	4	1478	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B011-00000567	VE	36281	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40621	2018-06-14 08:41:19.213642	5373	2018-06-14	I	4	8	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001017	VE	36282	0		f	9244	TUCUME-PC	t	3	5		t
40622	2018-06-14 08:45:04.955939	5371	2018-06-14	I	4	4228	t	NS	745.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001513	VE	36283	0		f	4758	EC-PC	t	1	5		t
40623	2018-06-14 08:48:05.169333	5371	2018-06-14	I	4	8375	t	NS	2655.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B003-00000366	VE	36284	0		f	4758	EC-PC	t	2	5		t
40624	2018-06-14 08:59:15.192955	5209	2018-06-14	I	4	10847	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00000465	VE	36285	0		f	68	CHONGOYAPE-PC	t	1	5		t
40625	2018-06-14 09:05:40.247912	5371	2018-06-14	I	4	35	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001514	VE	36286	0		f	4758	EC-PC	t	1	5		t
40626	2018-06-14 09:08:18.220839	5373	2018-06-14	I	4	10848	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001018	VE	36287	0		f	9244	TUCUME-PC	t	3	5		t
40627	2018-06-14 09:42:14.233685	5373	2018-06-14	I	4	5668	t	NS	294.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001019	VE	36288	0		f	9244	TUCUME-PC	t	3	5		t
40628	2018-06-14 09:46:49.539332	5307	2018-06-14	I	4	10849	t	NS	2949.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B002-00000371	VE	36289	0		f	66	JDCORNEJO-PC	t	3	5		t
40629	2018-06-14 09:56:44.266413	5373	2018-06-14	I	4	10643	t	NS	2209.90	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001020	VE	36290	0		f	9244	TUCUME-PC	t	3	5		t
40630	2018-06-14 10:22:15.755656	5371	2018-06-14	I	4	1529	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA F013-00000118	VE	36291	0		f	4758	EC-PC	t	1	5		t
40631	2018-06-14 10:33:12.290939	5370	2018-06-14	I	4	10803	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B010-00000829	VE	36292	0		f	69	CHEPEN-PC	t	1	5		t
40632	2018-06-14 10:40:52.766185	5307	2018-06-14	I	4	10850	t	NS	409.50	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B002-00000372	VE	36293	0		f	66	JDCORNEJO-PC	t	3	5		t
40633	2018-06-14 11:36:36.177815	5371	2018-06-14	I	4	1910	t	NS	792.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B007-00000134	VE	36294	0		f	4758	EC-PC	t	3	5		t
40634	2018-06-14 11:38:40.952461	5371	2018-06-14	I	4	10797	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001515	VE	36295	0		f	4758	EC-PC	t	1	5		t
40635	2018-06-14 11:44:55.051568	5359	2018-06-14	I	4	6722	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B008-00000197	VE	36296	0		f	8404	CHOTA-PC	t	3	5		t
40636	2018-06-14 11:49:35.584445	5359	2018-06-14	I	4	6476	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA F008-00000120	VE	36297	0		f	8404	CHOTA-PC	t	3	5		t
40637	2018-06-14 11:49:52.413838	5371	2018-06-14	I	4	1103	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001516	VE	36298	0		f	4758	EC-PC	t	1	5		t
40638	2018-06-14 12:10:21.192154	5359	2018-06-14	I	4	6392	t	NS	963.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA F008-00000121	VE	36300	0		f	8404	CHOTA-PC	t	3	5		t
40639	2018-06-14 12:15:48.297175	5371	2018-06-14	I	4	1435	t	NS	1770.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B003-00000367	VE	36301	0		f	4758	EC-PC	t	2	5		t
40640	2018-06-14 12:23:01.513363	5371	2018-06-14	I	4	4228	t	NS	545.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001517	VE	36302	0		f	4758	EC-PC	t	1	5		t
40641	2018-06-14 12:25:19.713631	5371	2018-06-14	I	4	10852	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA F013-00000119	VE	36303	0		f	4758	EC-PC	t	1	5		t
40642	2018-06-14 12:25:47.26584	5307	2018-06-14	I	4	8837	t	NS	40.60	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B002-00000373	VE	36304	0		f	66	JDCORNEJO-PC	t	3	5		t
40643	2018-06-14 12:35:37.717708	5371	2018-06-14	I	4	2571	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001518	VE	36305	0		f	4758	EC-PC	t	1	5		t
40644	2018-06-14 12:36:40.101301	5371	2018-06-14	I	4	2571	t	NS	1770.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B003-00000368	VE	36306	0		f	4758	EC-PC	t	2	5		t
40645	2018-06-14 13:48:29.601483	5373	2018-06-14	I	4	5487	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001021	VE	36307	0		f	9244	TUCUME-PC	t	3	5		t
40646	2018-06-14 15:06:40.373744	5371	2018-06-14	I	4	4982	t	NS	885.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B003-00000369	VE	36308	0		f	4758	EC-PC	t	2	5		t
40647	2018-06-14 15:47:27.971131	5372	2018-06-14	I	4	10853	t	NS	32.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B011-00000568	VE	36309	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40648	2018-06-14 15:50:07.710062	5373	2018-06-14	I	4	10022	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B005-00001022	VE	36310	0		f	9244	TUCUME-PC	t	3	5		t
40649	2018-06-14 16:07:52.284484	5371	2018-06-14	I	4	3746	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001519	VE	36311	0		f	4758	EC-PC	t	1	5		t
40650	2018-06-14 16:13:26.832403	5371	2018-06-14	I	4	8125	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001520	VE	36312	0		f	4758	EC-PC	t	1	5		t
40651	2018-06-14 16:21:45.871486	5372	2018-06-14	I	4	10854	t	NS	1158.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B011-00000569	VE	36313	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40652	2018-06-14 16:28:05.326734	5372	2018-06-14	I	4	10399	t	NS	128.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B011-00000570	VE	36314	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40653	2018-06-14 16:29:11.066263	5370	2018-06-14	I	4	299	t	NS	940.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B010-00000830	VE	36315	0		f	69	CHEPEN-PC	t	1	5		t
40654	2018-06-14 16:40:23.03472	5370	2018-06-14	I	4	10855	t	NS	2196.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B010-00000831	VE	36316	0		f	69	CHEPEN-PC	t	1	5		t
40655	2018-06-14 17:28:45.00308	5372	2018-06-14	I	4	200	t	NS	64.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B011-00000571	VE	36317	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40656	2018-06-14 17:33:04.386584	5371	2018-06-14	I	4	9440	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B013-00001521	VE	36318	0		f	4758	EC-PC	t	1	5		t
40657	2018-06-14 17:40:54.784135	5375	2018-06-14	I	4	85	t	NS	818.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA F012-00000144	VE	36319	0		f	73	ADMIN-PC	t	1	5		t
40658	2018-06-14 18:04:19.507787	5371	2018-06-14	I	4	4776	t	NS	8800.00	0.00	0.0000	1	1	3	1		2018-06-14		VENTA B003-00000370	VE	36320	0		f	4758	EC-PC	t	2	5		t
40659	2018-06-15 06:38:59.035015	5376	2018-06-15	I	4	179	t	NS	841.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B011-00000572	VE	36321	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40660	2018-06-15 07:04:03.487203	5378	2018-06-15	I	4	5436	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001023	VE	36322	0		f	9244	TUCUME-PC	t	3	5		t
40661	2018-06-15 07:09:42.197081	5378	2018-06-15	I	4	10856	t	NS	1260.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001024	VE	36323	0		f	9244	TUCUME-PC	t	3	5		t
40662	2018-06-15 07:21:12.221907	5377	2018-06-15	I	4	1406	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B010-00000832	VE	36324	0		f	69	CHEPEN-PC	t	1	5		t
40663	2018-06-15 07:45:09.2705	5378	2018-06-15	I	4	10379	t	NS	3961.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F005-00000073	VE	36325	0		f	9244	TUCUME-PC	t	3	5		t
40664	2018-06-15 07:49:37.914002	5378	2018-06-15	I	4	2957	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001025	VE	36326	0		f	9244	TUCUME-PC	t	3	5		t
40665	2018-06-15 07:52:16.014676	5377	2018-06-15	I	4	231	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B010-00000833	VE	36327	0		f	69	CHEPEN-PC	t	1	5		t
40666	2018-06-15 08:01:20.225709	5378	2018-06-15	I	4	10848	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001026	VE	36328	0		f	9244	TUCUME-PC	t	3	5		t
40667	2018-06-15 08:05:10.157769	5379	2018-06-15	I	4	1100	t	NS	314.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F013-00000120	VE	36329	0		f	4758	EC-PC	t	1	5		t
40668	2018-06-15 08:06:14.248281	5379	2018-06-15	I	4	37	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001522	VE	36330	0		f	4758	EC-PC	t	1	5		t
40669	2018-06-15 08:18:10.24121	5378	2018-06-15	I	4	10713	t	NS	403.20	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001027	VE	36331	0		f	9244	TUCUME-PC	t	3	5		t
40670	2018-06-15 08:38:20.214695	5379	2018-06-15	I	4	4776	t	NS	6800.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B007-00000135	VE	36332	0		f	4758	EC-PC	t	3	5		t
40671	2018-06-15 08:46:10.14595	5378	2018-06-15	I	4	5968	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001028	VE	36333	0		f	9244	TUCUME-PC	t	3	5		t
40672	2018-06-15 09:01:29.609017	5378	2018-06-15	I	4	10857	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001029	VE	36334	0		f	9244	TUCUME-PC	t	3	5		t
40673	2018-06-15 09:20:16.654913	5378	2018-06-15	I	4	5960	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001030	VE	36335	0		f	9244	TUCUME-PC	t	3	5		t
40674	2018-06-15 09:25:06.387564	5379	2018-06-15	I	4	1532	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001523	VE	36336	0		f	4758	EC-PC	t	1	5		t
40675	2018-06-15 09:26:15.444064	5378	2018-06-15	I	4	10858	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001031	VE	36337	0		f	9244	TUCUME-PC	t	3	5		t
40676	2018-06-15 09:32:14.337434	5307	2018-06-15	I	4	10850	t	NS	111.50	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B002-00000374	VE	36338	0		f	66	JDCORNEJO-PC	t	3	5		t
40677	2018-06-15 09:52:43.91427	5377	2018-06-15	I	4	10859	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B010-00000834	VE	36339	0		f	69	CHEPEN-PC	t	1	5		t
40678	2018-06-15 09:56:27.665465	5377	2018-06-15	I	4	8706	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B010-00000835	VE	36340	0		f	69	CHEPEN-PC	t	1	5		t
40679	2018-06-15 09:58:37.581524	5307	2018-06-15	I	4	10861	t	NS	31.30	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B002-00000375	VE	36341	0		f	66	JDCORNEJO-PC	t	3	5		t
40680	2018-06-15 10:10:39.589315	5378	2018-06-15	I	4	10856	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00001032	VE	36342	0		f	9244	TUCUME-PC	t	3	5		t
40681	2018-06-15 10:33:21.858464	5379	2018-06-15	I	4	2497	t	NS	850.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F013-00000121	VE	36343	0		f	4758	EC-PC	t	1	5		t
40683	2018-06-15 10:48:21.592648	5379	2018-06-15	I	4	10863	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001524	VE	36345	0		f	4758	EC-PC	t	1	5		t
40685	2018-06-15 11:03:31.211737	5379	2018-06-15	I	4	10866	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001525	VE	36347	0		f	4758	EC-PC	t	1	5		t
40686	2018-06-15 11:03:31.740821	5380	2018-06-15	I	4	10865	t	NS	140.50	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B012-00000256	VE	36348	0		f	73	ADMIN-PC	t	1	5		t
40687	2018-06-15 11:07:49.455965	5379	2018-06-15	I	4	4776	t	NS	3520.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000371	VE	36349	0		f	4758	EC-PC	t	2	5		t
40688	2018-06-15 11:09:33.545767	5381	2018-06-15	I	4	6313	t	NS	10700.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F008-00000122	VE	36350	0		f	8404	CHOTA-PC	t	3	5		t
40689	2018-06-15 11:11:45.758975	5377	2018-06-15	I	4	241	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B010-00000836	VE	36351	0		f	69	CHEPEN-PC	t	1	5		t
40690	2018-06-15 11:12:24.978986	5381	2018-06-15	I	4	6343	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B008-00000198	VE	36352	0		f	8404	CHOTA-PC	t	3	5		t
40691	2018-06-15 11:21:47.220537	5381	2018-06-15	I	4	6313	t	NS	1070.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F008-00000123	VE	36353	0		f	8404	CHOTA-PC	t	3	5		t
40692	2018-06-15 11:22:37.511364	5379	2018-06-15	I	4	4930	t	NS	2200.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000372	VE	36354	0		f	4758	EC-PC	t	2	5		t
40693	2018-06-15 11:31:58.758839	5379	2018-06-15	I	4	35	t	NS	1320.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000373	VE	36355	0		f	4758	EC-PC	t	2	5		t
40694	2018-06-15 11:39:03.1816	5379	2018-06-15	I	4	5085	t	NS	2640.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000374	VE	36356	0		f	4758	EC-PC	t	2	5		t
40695	2018-06-15 11:44:12.910092	5380	2018-06-15	I	4	85	t	NS	716.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F012-00000145	VE	36357	0		f	73	ADMIN-PC	t	1	5		t
40696	2018-06-15 11:44:44.653167	5379	2018-06-15	I	4	10807	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001526	VE	36358	0		f	4758	EC-PC	t	1	5		t
40697	2018-06-15 11:50:44.984512	5379	2018-06-15	I	4	10797	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001527	VE	36359	0		f	4758	EC-PC	t	1	5		t
40698	2018-06-15 11:56:47.145491	5256	2018-06-15	I	4	10862	t	NS	1105.80	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F001-00000001	VE	36360	0		f	10860	TRANSA01	t	6	5		t
40699	2018-06-15 12:12:28.447662	5256	2018-06-15	I	4	10864	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B001-00000001	VE	36361	0		f	10860	TRANSA01	t	6	5		t
40700	2018-06-15 12:17:37.07044	5256	2018-06-15	I	4	10862	t	NS	1023.60	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F001-00000002	VE	36362	0		f	10860	TRANSA01	t	6	5		t
40701	2018-06-15 12:22:15.377633	5256	2018-06-15	I	4	9102	t	NS	1055.10	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F001-00000003	VE	36363	0		f	10860	TRANSA01	t	6	5		t
40702	2018-06-15 12:54:50.651195	5379	2018-06-15	I	4	4930	t	NS	1496.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000375	VE	36364	0		f	4758	EC-PC	t	2	5		t
40703	2018-06-15 12:59:06.656157	5379	2018-06-15	I	4	10867	t	NS	3960.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000376	VE	36365	0		f	4758	EC-PC	t	2	5		t
40704	2018-06-15 13:02:06.547078	5379	2018-06-15	I	4	8125	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001528	VE	36366	0		f	4758	EC-PC	t	1	5		t
40705	2018-06-15 13:04:52.132713	5379	2018-06-15	I	4	4776	t	NS	1760.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000377	VE	36367	0		f	4758	EC-PC	t	2	5		t
40706	2018-06-15 13:23:02.313635	5379	2018-06-15	I	4	10869	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001529	VE	36368	0		f	4758	EC-PC	t	1	5		t
40707	2018-06-15 13:43:02.96017	5307	2018-06-15	I	4	10778	t	NS	2490.50	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B002-00000376	VE	36369	0		f	66	JDCORNEJO-PC	t	3	5		t
40708	2018-06-15 14:21:43.712332	5307	2018-06-15	I	4	6810	t	NS	286.30	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B002-00000377	VE	36370	0		f	66	JDCORNEJO-PC	t	3	5		t
40709	2018-06-15 15:04:44.005368	5379	2018-06-15	I	4	1435	t	NS	1760.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000378	VE	36371	0		f	4758	EC-PC	t	2	5		t
40710	2018-06-15 15:20:01.159857	5377	2018-06-15	I	4	10409	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B010-00000837	VE	36372	0		f	69	CHEPEN-PC	t	1	5		t
40712	2018-06-15 16:07:16.586897	5381	2018-06-15	I	4	10871	t	NS	42.80	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B008-00000199	VE	36374	0		f	8404	CHOTA-PC	t	3	5		t
40713	2018-06-15 16:07:49.046562	5379	2018-06-15	I	4	10872	t	NS	1760.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F003-00000026	VE	36375	0		f	4758	EC-PC	t	2	5		t
40714	2018-06-15 16:13:15.228783	5379	2018-06-15	I	4	10771	t	NS	459.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F007-00000018	VE	36376	0		f	4758	EC-PC	t	3	5		t
40715	2018-06-15 16:22:24.931339	5209	2018-06-15	I	4	10873	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00000467	VE	36377	0		f	68	CHONGOYAPE-PC	t	1	5		t
40716	2018-06-15 16:29:25.230934	5379	2018-06-15	I	4	8923	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001530	VE	36378	0		f	4758	EC-PC	t	1	5		t
40718	2018-06-15 17:18:55.284476	5379	2018-06-15	I	4	4930	t	NS	1700.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001532	VE	36384	0		f	4758	EC-PC	t	1	5		t
40719	2018-06-15 17:29:28.920272	5379	2018-06-15	I	4	5427	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B003-00000379	VE	36387	0		f	4758	EC-PC	t	2	5		t
40720	2018-06-15 17:56:03.330938	5379	2018-06-15	I	4	351	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001533	VE	36388	0		f	4758	EC-PC	t	1	5		t
40722	2018-06-16 07:20:48.687677	5384	2018-06-16	I	4	10750	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B005-00001033	VE	36389	0		f	9244	TUCUME-PC	t	3	5		t
40723	2018-06-16 07:45:06.38468	5382	2018-06-16	I	4	1832	t	NS	990.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B010-00000838	VE	36390	0		f	69	CHEPEN-PC	t	1	5		t
40724	2018-06-16 08:04:37.058835	5386	2018-06-16	I	4	6720	t	NS	21.40	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B008-00000200	VE	36391	0		f	8404	CHOTA-PC	t	3	5		t
40725	2018-06-16 08:07:54.083991	5385	2018-06-16	I	4	4776	t	NS	2640.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B003-00000380	VE	36392	0		f	4758	EC-PC	t	2	5		t
40726	2018-06-16 08:12:33.886437	5385	2018-06-16	I	4	7107	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001534	VE	36393	0		f	4758	EC-PC	t	1	5		t
40727	2018-06-16 08:55:02.674172	5387	2018-06-16	I	4	85	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA F012-00000146	VE	36394	0		f	73	ADMIN-PC	t	1	5		t
40728	2018-06-16 08:57:59.076724	5385	2018-06-16	I	4	5291	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001535	VE	36395	0		f	4758	EC-PC	t	1	5		t
40729	2018-06-16 09:06:03.602828	5307	2018-06-16	I	4	6810	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B002-00000378	VE	36396	0		f	66	JDCORNEJO-PC	t	3	5		t
40730	2018-06-16 09:06:44.635791	5385	2018-06-16	I	4	4776	t	NS	4400.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B003-00000381	VE	36397	0		f	4758	EC-PC	t	2	5		t
40731	2018-06-16 09:08:05.477346	5385	2018-06-16	I	4	8061	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001536	VE	36398	0		f	4758	EC-PC	t	1	5		t
40732	2018-06-16 09:08:50.582979	5385	2018-06-16	I	4	5291	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001537	VE	36399	0		f	4758	EC-PC	t	1	5		t
40733	2018-06-16 09:10:00.795215	5385	2018-06-16	I	4	1104	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001538	VE	36400	0		f	4758	EC-PC	t	1	5		t
40734	2018-06-16 09:15:55.372037	5385	2018-06-16	I	4	342	t	NS	5300.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001539	VE	36401	0		f	4758	EC-PC	t	1	5		t
40735	2018-06-16 09:18:56.462404	5307	2018-06-16	I	4	10874	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B002-00000379	VE	36402	0		f	66	JDCORNEJO-PC	t	3	5		t
40736	2018-06-16 09:20:54.149066	5307	2018-06-16	I	4	10875	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B002-00000380	VE	36403	0		f	66	JDCORNEJO-PC	t	3	5		t
40737	2018-06-16 09:22:45.363498	5385	2018-06-16	I	4	35	t	NS	976.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001540	VE	36404	0		f	4758	EC-PC	t	1	5		t
40738	2018-06-16 09:55:46.301531	5384	2018-06-16	I	4	10769	t	NS	50.40	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B005-00001034	VE	36405	0		f	9244	TUCUME-PC	t	3	5		t
40739	2018-06-16 09:55:52.751205	5385	2018-06-16	I	4	4228	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001541	VE	36406	0		f	4758	EC-PC	t	1	5		t
40740	2018-06-16 10:10:27.5047	5385	2018-06-16	I	4	8741	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B013-00001542	VE	36407	0		f	4758	EC-PC	t	1	5		t
40741	2018-06-16 10:14:48.172064	5209	2018-06-16	I	4	3285	t	NS	105.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B005-00000468	VE	36408	0		f	68	CHONGOYAPE-PC	t	1	5		t
40742	2018-06-16 10:17:45.31947	5385	2018-06-16	I	4	4930	t	NS	2640.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B003-00000382	VE	36409	0		f	4758	EC-PC	t	2	5		t
40743	2018-06-16 10:23:03.572884	5382	2018-06-16	I	4	1524	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B010-00000839	VE	36410	0		f	69	CHEPEN-PC	t	1	5		t
40744	2018-06-16 10:32:19.266124	5382	2018-06-16	I	4	10877	t	NS	660.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B010-00000840	VE	36411	0		f	69	CHEPEN-PC	t	1	5		t
40745	2018-06-16 10:33:33.805693	5382	2018-06-16	I	4	10877	t	NS	198.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B010-00000841	VE	36412	0		f	69	CHEPEN-PC	t	1	5		t
40746	2018-06-16 10:38:06.289647	5307	2018-06-16	I	4	10825	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B002-00000381	VE	36413	0		f	66	JDCORNEJO-PC	t	3	5		t
40747	2018-06-16 10:39:24.109629	5382	2018-06-16	I	4	10409	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B010-00000842	VE	36414	0		f	69	CHEPEN-PC	t	1	5		t
40767	2018-06-16 10:53:29.975062	5385	2018-06-16	I	4	3548	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B007-00000136	VE	36415	0		f	4758	EC-PC	t	3	5		t
40768	2018-06-16 10:58:20.137275	5384	2018-06-16	I	4	5668	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B005-00001035	VE	36416	0		f	9244	TUCUME-PC	t	3	5		t
40769	2018-06-16 11:18:04.658285	5307	2018-06-16	I	4	9086	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA B002-00000382	VE	36417	0		f	66	JDCORNEJO-PC	t	3	5		t
40770	2018-06-16 11:49:22.584019	5256	2018-06-16	I	4	10878	t	NS	1963.52	0.00	0.0000	1	1	3	1		2018-06-16		VENTA F001-00000010	VE	36418	0		f	10763	TRANSA02	t	6	5		t
40771	2018-06-16 12:16:08.486117	5386	2018-06-16	I	4	10879	t	NS	2568.00	0.00	0.0000	1	1	3	1		2018-06-16		VENTA F008-00000124	VE	36419	0		f	8404	CHOTA-PC	t	3	5		t
40772	2018-06-18 06:52:45.588258	5383	2018-06-18	I	4	1616	t	NS	2870.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B011-00000573	VE	36420	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40773	2018-06-18 08:02:57.921975	5388	2018-06-18	I	4	5406	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00001036	VE	36421	0		f	9244	TUCUME-PC	t	3	5		t
40774	2018-06-18 08:17:34.408637	5307	2018-06-18	I	4	8	t	NS	476.80	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B002-00000383	VE	36422	0		f	66	JDCORNEJO-PC	t	3	5		t
40775	2018-06-18 08:31:42.410715	5391	2018-06-18	I	4	35	t	NS	1760.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000383	VE	36423	0		f	4758	EC-PC	t	2	5		t
40776	2018-06-18 09:04:27.973172	5391	2018-06-18	I	4	10880	t	NS	2968.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001543	VE	36424	0		f	4758	EC-PC	t	1	5		t
40777	2018-06-18 09:13:17.815637	5391	2018-06-18	I	4	3392	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001544	VE	36425	0		f	4758	EC-PC	t	1	5		t
40778	2018-06-18 09:15:34.04509	5388	2018-06-18	I	4	5960	t	NS	579.60	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00001037	VE	36426	0		f	9244	TUCUME-PC	t	3	5		t
40779	2018-06-18 09:18:02.869457	5307	2018-06-18	I	4	6810	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B002-00000384	VE	36427	0		f	66	JDCORNEJO-PC	t	3	5		t
40780	2018-06-18 09:30:33.409156	5391	2018-06-18	I	4	2625	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001545	VE	36428	0		f	4758	EC-PC	t	1	5		t
40781	2018-06-18 09:35:09.995288	5391	2018-06-18	I	4	10674	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001546	VE	36429	0		f	4758	EC-PC	t	1	5		t
40782	2018-06-18 09:40:53.23736	5391	2018-06-18	I	4	10882	t	NS	1760.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000384	VE	36430	0		f	4758	EC-PC	t	2	5		t
40783	2018-06-18 09:47:21.201647	5391	2018-06-18	I	4	4930	t	NS	8800.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000385	VE	36431	0		f	4758	EC-PC	t	2	5		t
40784	2018-06-18 09:54:09.713641	5391	2018-06-18	I	4	35	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000386	VE	36432	0		f	4758	EC-PC	t	2	5		t
40785	2018-06-18 09:59:42.558995	5391	2018-06-18	I	4	1435	t	NS	2640.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000387	VE	36433	0		f	4758	EC-PC	t	2	5		t
40786	2018-06-18 10:03:11.380833	5307	2018-06-18	I	4	6810	t	NS	299.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B002-00000385	VE	36434	0		f	66	JDCORNEJO-PC	t	3	5		t
40787	2018-06-18 10:03:44.258439	5389	2018-06-18	I	4	10753	t	NS	108.00	0.00	0.0000	4	1	3	1		2018-06-18	00079515	VENTA F010-00000080	VE	36435	0		f	69	CHEPEN-PC	t	1	5		t
40788	2018-06-18 10:17:20.894127	5209	2018-06-18	I	4	10883	t	NS	91.50	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000469	VE	36436	0		f	68	CHONGOYAPE-PC	t	1	5		t
40789	2018-06-18 10:19:50.923422	5391	2018-06-18	I	4	3359	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001547	VE	36437	0		f	4758	EC-PC	t	1	5		t
40790	2018-06-18 10:21:51.836105	5391	2018-06-18	I	4	10885	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001548	VE	36438	0		f	4758	EC-PC	t	1	5		t
40791	2018-06-18 10:23:09.894938	5388	2018-06-18	I	4	10884	t	NS	2129.50	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00001038	VE	36439	0		f	9244	TUCUME-PC	t	3	5		t
40792	2018-06-18 10:40:12.751446	5388	2018-06-18	I	4	5493	t	NS	3096.10	0.00	0.0000	1	1	3	1		2018-06-18		VENTA F005-00000074	VE	36440	0		f	9244	TUCUME-PC	t	3	5		t
40793	2018-06-18 10:52:03.775118	5209	2018-06-18	I	4	6670	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000470	VE	36441	0		f	68	CHONGOYAPE-PC	t	1	5		t
40794	2018-06-18 10:53:09.135719	5391	2018-06-18	I	4	4776	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001549	VE	36442	0		f	4758	EC-PC	t	1	5		t
40795	2018-06-18 11:00:08.212451	5391	2018-06-18	I	4	4228	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001550	VE	36443	0		f	4758	EC-PC	t	1	5		t
40796	2018-06-18 11:09:20.376044	5391	2018-06-18	I	4	7712	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001551	VE	36444	0		f	4758	EC-PC	t	1	5		t
40797	2018-06-18 11:11:25.488004	5391	2018-06-18	I	4	7712	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001552	VE	36445	0		f	4758	EC-PC	t	1	5		t
40798	2018-06-18 11:12:27.17802	5389	2018-06-18	I	4	284	t	NS	1376.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B010-00000843	VE	36446	0		f	69	CHEPEN-PC	t	1	5		t
40799	2018-06-18 11:16:15.682462	5391	2018-06-18	I	4	4982	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000388	VE	36447	0		f	4758	EC-PC	t	2	5		t
40800	2018-06-18 11:19:39.299989	5307	2018-06-18	I	4	6810	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B002-00000386	VE	36448	0		f	66	JDCORNEJO-PC	t	3	5		t
40801	2018-06-18 11:36:27.767317	5209	2018-06-18	I	4	2411	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000471	VE	36449	0		f	68	CHONGOYAPE-PC	t	1	5		t
40802	2018-06-18 11:41:59.485272	5392	2018-06-18	I	4	6685	t	NS	64.20	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B008-00000201	VE	36450	0		f	8404	CHOTA-PC	t	3	5		t
40803	2018-06-18 12:00:25.304821	5391	2018-06-18	I	4	2073	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001553	VE	36451	0		f	4758	EC-PC	t	1	5		t
40804	2018-06-18 12:01:27.364784	5307	2018-06-18	I	4	10886	t	NS	1352.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B002-00000387	VE	36452	0		f	66	JDCORNEJO-PC	t	3	5		t
40805	2018-06-18 12:03:04.17255	5391	2018-06-18	I	4	10887	t	NS	538.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001554	VE	36453	0		f	4758	EC-PC	t	1	5		t
40806	2018-06-18 12:04:55.856819	5307	2018-06-18	I	4	6810	t	NS	791.30	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B002-00000388	VE	36454	0		f	66	JDCORNEJO-PC	t	3	5		t
40807	2018-06-18 12:06:16.401402	5383	2018-06-18	I	4	1634	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B011-00000574	VE	36455	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40810	2018-06-18 12:21:03.245104	5391	2018-06-18	I	4	6276	t	NS	442.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001555	VE	36456	0		f	4758	EC-PC	t	1	5		t
40811	2018-06-18 12:21:58.765051	5209	2018-06-18	I	4	814	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000472	VE	36457	0		f	68	CHONGOYAPE-PC	t	1	5		t
40812	2018-06-18 12:22:33.062007	5389	2018-06-18	I	4	1069	t	NS	1555.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B010-00000844	VE	36458	0		f	69	CHEPEN-PC	t	1	5		t
40813	2018-06-18 12:55:51.447466	5389	2018-06-18	I	4	4414	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B010-00000845	VE	36459	0		f	69	CHEPEN-PC	t	1	5		t
40814	2018-06-18 12:57:10.128353	5388	2018-06-18	I	4	10888	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00001039	VE	36460	0		f	9244	TUCUME-PC	t	3	5		t
40815	2018-06-18 13:45:04.450133	5388	2018-06-18	I	4	5668	t	NS	49.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00001040	VE	36461	0		f	9244	TUCUME-PC	t	3	5		t
40816	2018-06-18 14:06:41.722866	5388	2018-06-18	I	4	5898	t	NS	1042.40	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00001041	VE	36462	0		f	9244	TUCUME-PC	t	3	5		t
40817	2018-06-18 14:58:48.729019	5391	2018-06-18	I	4	4776	t	NS	2640.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000389	VE	36463	0		f	4758	EC-PC	t	2	5		t
40818	2018-06-18 16:31:07.787978	5389	2018-06-18	I	4	1727	t	NS	1555.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B010-00000846	VE	36465	0		f	69	CHEPEN-PC	t	1	5		t
40819	2018-06-18 16:42:16.272801	5389	2018-06-18	I	4	126	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B010-00000847	VE	36467	0		f	69	CHEPEN-PC	t	1	5		t
40820	2018-06-18 16:58:24.837418	5390	2018-06-18	I	4	85	t	NS	1464.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA F012-00000147	VE	36469	0		f	73	ADMIN-PC	t	1	5		t
40821	2018-06-18 17:03:00.7696	5391	2018-06-18	I	4	9802	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001556	VE	36471	0		f	4758	EC-PC	t	1	5		t
40822	2018-06-18 17:29:03.765175	5209	2018-06-18	I	4	4395	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000473	VE	36475	0		f	68	CHONGOYAPE-PC	t	1	5		t
40823	2018-06-18 17:31:09.424839	5391	2018-06-18	I	4	8653	t	NS	968.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B003-00000390	VE	36476	0		f	4758	EC-PC	t	2	5		t
40824	2018-06-18 17:47:26.601845	5209	2018-06-18	I	4	2673	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000474	VE	36479	0		f	68	CHONGOYAPE-PC	t	1	5		t
40825	2018-06-18 17:53:39.420347	5392	2018-06-18	I	4	10879	t	NS	856.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA F008-00000125	VE	36481	0		f	8404	CHOTA-PC	t	3	5		t
40826	2018-06-18 17:54:58.650145	5391	2018-06-18	I	4	6624	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B013-00001557	VE	36483	0		f	4758	EC-PC	t	1	5		t
40827	2018-06-18 17:55:53.145586	5389	2018-06-18	I	4	2406	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA F010-00000081	VE	36484	0		f	69	CHEPEN-PC	t	1	5		t
40828	2018-06-18 17:56:05.57821	5209	2018-06-18	I	4	2754	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-06-18		VENTA B005-00000475	VE	36485	0		f	68	SISTEMAS2-PC	t	1	5		t
40832	2018-06-19 06:02:40.076229	5393	2018-06-19	I	4	10890	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B010-00000848	VE	36490	0		f	69	CHEPEN-PC	t	1	5		t
40833	2018-06-19 07:52:49.70116	5396	2018-06-19	I	4	8652	t	NS	75.60	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B005-00001042	VE	36491	0		f	9244	TUCUME-PC	t	3	5		t
40834	2018-06-19 08:25:15.930846	5395	2018-06-19	I	4	10891	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B011-00000575	VE	36492	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40835	2018-06-19 08:26:56.177061	5307	2018-06-19	I	4	10892	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B002-00000389	VE	36493	0		f	66	JDCORNEJO-PC	t	3	5		t
40836	2018-06-19 08:49:14.089273	5397	2018-06-19	I	4	35	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000391	VE	36494	0		f	4758	EC-PC	t	2	5		t
40837	2018-06-19 08:51:08.429602	5396	2018-06-19	I	4	9652	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B005-00001043	VE	36495	0		f	9244	TUCUME-PC	t	3	5		t
40838	2018-06-19 08:55:58.000041	5397	2018-06-19	I	4	4930	t	NS	8750.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000392	VE	36496	0		f	4758	EC-PC	t	2	5		t
40839	2018-06-19 09:21:08.693317	5397	2018-06-19	I	4	9297	t	NS	295.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001558	VE	36497	0		f	4758	EC-PC	t	1	5		t
40840	2018-06-19 09:26:57.008787	5256	2018-06-19	I	4	9102	t	NS	1283.80	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F001-00000026	VE	36498	0		f	10860	TRANSA01	t	6	5		t
40841	2018-06-19 09:29:13.341545	5396	2018-06-19	I	4	10379	t	NS	3961.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F005-00000075	VE	36499	0		f	9244	TUCUME-PC	t	3	5		t
40842	2018-06-19 09:30:27.349311	5256	2018-06-19	I	4	10893	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B001-00000002	VE	36500	0		f	10860	TRANSA01	t	6	5		t
40843	2018-06-19 09:32:59.51099	5256	2018-06-19	I	4	10894	t	NS	1302.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F001-00000027	VE	36501	0		f	10860	TRANSA01	t	6	5		t
40844	2018-06-19 09:38:44.25842	5256	2018-06-19	I	4	10895	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F001-00000028	VE	36502	0		f	10860	TRANSA01	t	6	5		t
40845	2018-06-19 09:39:22.900949	5397	2018-06-19	I	4	8061	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001559	VE	36503	0		f	4758	EC-PC	t	1	5		t
40846	2018-06-19 09:42:53.950212	5256	2018-06-19	I	4	10895	t	NS	1148.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F001-00000029	VE	36504	0		f	10860	TRANSA01	t	6	5		t
40847	2018-06-19 10:03:14.432073	5396	2018-06-19	I	4	10896	t	NS	36.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B005-00001044	VE	36505	0		f	9244	TUCUME-PC	t	3	5		t
40848	2018-06-19 10:06:10.452868	5397	2018-06-19	I	4	1103	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001560	VE	36506	0		f	4758	EC-PC	t	1	5		t
40849	2018-06-19 10:13:08.140941	5396	2018-06-19	I	4	10897	t	NS	209.40	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B005-00001045	VE	36507	0		f	9244	TUCUME-PC	t	3	5		t
40850	2018-06-19 10:15:08.448342	5397	2018-06-19	I	4	10898	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000393	VE	36508	0		f	4758	EC-PC	t	2	5		t
40851	2018-06-19 10:19:10.307075	5397	2018-06-19	I	4	4930	t	NS	2187.50	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000394	VE	36509	0		f	4758	EC-PC	t	2	5		t
40852	2018-06-19 10:23:03.818667	5396	2018-06-19	I	4	5960	t	NS	50.40	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B005-00001046	VE	36510	0		f	9244	TUCUME-PC	t	3	5		t
40853	2018-06-19 10:35:19.632837	5209	2018-06-19	I	4	10200	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B005-00000476	VE	36514	0		f	68	CHONGOYAPE-PC	t	1	5		t
40854	2018-06-19 10:46:44.798102	5397	2018-06-19	I	4	10899	t	NS	167.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001561	VE	36516	0		f	4758	EC-PC	t	1	5		t
40855	2018-06-19 11:03:19.806116	5397	2018-06-19	I	4	4930	t	NS	8700.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000395	VE	36521	0		f	4758	EC-PC	t	2	5		t
40856	2018-06-19 11:14:40.970254	5397	2018-06-19	I	4	1910	t	NS	449.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B007-00000137	VE	36527	0		f	4758	EC-PC	t	3	5		t
40857	2018-06-19 11:20:27.423861	5307	2018-06-19	I	4	10900	t	NS	69.60	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B002-00000390	VE	36528	0		f	66	JDCORNEJO-PC	t	3	5		t
40858	2018-06-19 11:49:34.227901	5397	2018-06-19	I	4	6264	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000396	VE	36529	0		f	4758	EC-PC	t	2	5		t
40859	2018-06-19 11:57:50.991164	5397	2018-06-19	I	4	10901	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001562	VE	36530	0		f	4758	EC-PC	t	1	5		t
40860	2018-06-19 12:15:48.903897	5307	2018-06-19	I	4	10657	t	NS	29.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B002-00000391	VE	36531	0		f	66	JDCORNEJO-PC	t	3	5		t
40861	2018-06-19 12:29:44.308399	5397	2018-06-19	I	4	4776	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000397	VE	36532	0		f	4758	EC-PC	t	2	5		t
40863	2018-06-19 12:48:59.964547	5397	2018-06-19	I	4	9012	t	NS	193.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001563	VE	36534	0		f	4758	EC-PC	t	1	5		t
40864	2018-06-19 15:05:00.748816	5393	2018-06-19	I	4	10902	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B010-00000849	VE	36537	0		f	69	CHEPEN-PC	t	1	5		t
40865	2018-06-19 15:15:04.062696	5397	2018-06-19	I	4	8923	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001564	VE	36538	0		f	4758	EC-PC	t	1	5		t
40866	2018-06-19 15:25:50.008936	5395	2018-06-19	I	4	9908	t	NS	181.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B011-00000576	VE	36539	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40867	2018-06-19 15:32:13.697728	5393	2018-06-19	I	4	10409	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B010-00000850	VE	36541	0		f	69	CHEPEN-PC	t	1	5		t
40868	2018-06-19 15:37:18.632098	5397	2018-06-19	I	4	4776	t	NS	4350.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000398	VE	36542	0		f	4758	EC-PC	t	2	5		t
40869	2018-06-19 15:40:08.496975	5397	2018-06-19	I	4	6350	t	NS	2625.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000399	VE	36543	0		f	4758	EC-PC	t	2	5		t
40870	2018-06-19 15:54:13.666063	5397	2018-06-19	I	4	9743	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001565	VE	36544	0		f	4758	EC-PC	t	1	5		t
40871	2018-06-19 16:15:59.823358	5397	2018-06-19	I	4	2654	t	NS	624.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001566	VE	36545	0		f	4758	EC-PC	t	1	5		t
40872	2018-06-19 16:20:39.241317	5397	2018-06-19	I	4	10903	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000400	VE	36546	0		f	4758	EC-PC	t	2	5		t
40873	2018-06-19 16:23:31.439737	5397	2018-06-19	I	4	5112	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000401	VE	36547	0		f	4758	EC-PC	t	2	5		t
40874	2018-06-19 16:27:55.928378	5397	2018-06-19	I	4	10904	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001567	VE	36548	0		f	4758	EC-PC	t	1	5		t
40875	2018-06-19 16:30:40.963482	5397	2018-06-19	I	4	383	t	NS	714.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F013-00000122	VE	36550	0		f	4758	EC-PC	t	1	5		t
40876	2018-06-19 16:35:01.348881	5307	2018-06-19	I	4	6901	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F002-00000048	VE	36551	0		f	66	JDCORNEJO-PC	t	3	5		t
40877	2018-06-19 16:38:05.364753	5397	2018-06-19	I	4	4228	t	NS	8700.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B003-00000402	VE	36552	0		f	4758	EC-PC	t	2	5		t
40878	2018-06-19 16:42:15.286942	5393	2018-06-19	I	4	299	t	NS	830.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B010-00000851	VE	36553	0		f	69	CHEPEN-PC	t	1	5		t
40879	2018-06-19 17:08:53.22262	5393	2018-06-19	I	4	254	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B010-00000852	VE	36556	0		f	69	CHEPEN-PC	t	1	5		t
40880	2018-06-19 17:13:22.483433	5307	2018-06-19	I	4	6810	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B002-00000392	VE	36557	0		f	66	JDCORNEJO-PC	t	3	5		t
40881	2018-06-19 17:20:36.711269	5398	2018-06-19	I	4	6313	t	NS	10700.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA F008-00000126	VE	36558	0		f	8404	CHOTA-PC	t	3	5		t
40882	2018-06-19 17:22:50.694033	5393	2018-06-19	I	4	900	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B010-00000853	VE	36559	0		f	69	CHEPEN-PC	t	1	5		t
40883	2018-06-19 17:54:30.294794	5397	2018-06-19	I	4	10840	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-06-19		VENTA B013-00001568	VE	36560	0		f	4758	EC-PC	t	1	5		t
40884	2018-06-20 06:37:48.539114	5209	2018-06-20	I	4	3792	t	NS	769.50	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00000477	VE	36561	0		f	68	CHONGOYAPE-PC	t	1	5		t
40885	2018-06-20 06:53:45.552525	5399	2018-06-20	I	4	354	t	NS	112.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B010-00000854	VE	36562	0		f	69	CHEPEN-PC	t	1	5		t
40886	2018-06-20 06:57:26.671738	5394	2018-06-20	I	4	5105	t	NS	123.50	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B012-00000257	VE	36563	0		f	73	ADMIN-PC	t	1	5		t
40887	2018-06-20 07:18:03.041134	5401	2018-06-20	I	4	10813	t	NS	233.20	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001047	VE	36564	0		f	9244	TUCUME-PC	t	3	5		t
40888	2018-06-20 07:32:45.653793	5401	2018-06-20	I	4	10905	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001048	VE	36565	0		f	9244	TUCUME-PC	t	3	5		t
40889	2018-06-20 07:54:58.631705	5401	2018-06-20	I	4	10896	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001049	VE	36566	0		f	9244	TUCUME-PC	t	3	5		t
40890	2018-06-20 07:57:02.309175	5402	2018-06-20	I	4	5003	t	NS	477.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001569	VE	36567	0		f	4758	EC-PC	t	1	5		t
40891	2018-06-20 08:18:01.616486	5401	2018-06-20	I	4	5406	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001050	VE	36568	0		f	9244	TUCUME-PC	t	3	5		t
40892	2018-06-20 08:24:58.392447	5401	2018-06-20	I	4	5436	t	NS	191.80	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001051	VE	36569	0		f	9244	TUCUME-PC	t	3	5		t
40893	2018-06-20 08:28:44.54036	5402	2018-06-20	I	4	2211	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001570	VE	36570	0		f	4758	EC-PC	t	1	5		t
40894	2018-06-20 08:35:10.279519	5403	2018-06-20	I	4	6392	t	NS	1070.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F008-00000127	VE	36571	0		f	8404	CHOTA-PC	t	3	5		t
40895	2018-06-20 08:49:04.054588	5209	2018-06-20	I	4	8909	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00000478	VE	36572	0		f	68	CHONGOYAPE-PC	t	1	5		t
40896	2018-06-20 08:54:41.255191	5402	2018-06-20	I	4	5111	t	NS	1486.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001571	VE	36573	0		f	4758	EC-PC	t	1	5		t
40897	2018-06-20 09:02:49.368215	5401	2018-06-20	I	4	10750	t	NS	1203.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001052	VE	36574	0		f	9244	TUCUME-PC	t	3	5		t
40898	2018-06-20 09:05:32.01327	5401	2018-06-20	I	4	10769	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001053	VE	36575	0		f	9244	TUCUME-PC	t	3	5		t
40899	2018-06-20 09:10:18.737675	5307	2018-06-20	I	4	10906	t	NS	571.10	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F002-00000049	VE	36576	0		f	66	JDCORNEJO-PC	t	3	5		t
40900	2018-06-20 09:25:12.326471	5403	2018-06-20	I	4	6331	t	NS	149.80	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B008-00000202	VE	36577	0		f	8404	CHOTA-PC	t	3	5		t
40901	2018-06-20 09:27:26.074268	5403	2018-06-20	I	4	6388	t	NS	107.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B008-00000203	VE	36578	0		f	8404	CHOTA-PC	t	3	5		t
40902	2018-06-20 09:32:54.333765	5307	2018-06-20	I	4	10907	t	NS	188.80	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000393	VE	36579	0		f	66	JDCORNEJO-PC	t	3	5		t
40903	2018-06-20 09:35:01.797753	5307	2018-06-20	I	4	10874	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000394	VE	36580	0		f	66	JDCORNEJO-PC	t	3	5		t
40904	2018-06-20 09:36:21.057479	5402	2018-06-20	I	4	35	t	NS	850.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001572	VE	36581	0		f	4758	EC-PC	t	1	5		t
40905	2018-06-20 09:40:05.509217	5401	2018-06-20	I	4	8	t	NS	50.40	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001054	VE	36582	0		f	9244	TUCUME-PC	t	3	5		t
40906	2018-06-20 09:48:34.635384	5402	2018-06-20	I	4	1529	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F013-00000123	VE	36583	0		f	4758	EC-PC	t	1	5		t
40907	2018-06-20 09:53:28.999653	5307	2018-06-20	I	4	10886	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000395	VE	36584	0		f	66	JDCORNEJO-PC	t	3	5		t
40908	2018-06-20 09:53:58.485503	5402	2018-06-20	I	4	9518	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001573	VE	36585	0		f	4758	EC-PC	t	1	5		t
40909	2018-06-20 10:00:54.386653	5402	2018-06-20	I	4	4776	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000403	VE	36586	0		f	4758	EC-PC	t	2	5		t
40910	2018-06-20 10:06:25.132895	5402	2018-06-20	I	4	10908	t	NS	3624.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F013-00000124	VE	36587	0		f	4758	EC-PC	t	1	5		t
40911	2018-06-20 10:15:08.911187	5402	2018-06-20	I	4	4982	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000404	VE	36588	0		f	4758	EC-PC	t	2	5		t
40912	2018-06-20 10:23:37.015055	5402	2018-06-20	I	4	10909	t	NS	988.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B007-00000138	VE	36589	0		f	4758	EC-PC	t	3	5		t
40913	2018-06-20 10:26:56.071025	5401	2018-06-20	I	4	5720	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001055	VE	36590	0		f	9244	TUCUME-PC	t	3	5		t
40914	2018-06-20 10:34:32.316755	5401	2018-06-20	I	4	5855	t	NS	1777.50	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001056	VE	36591	0		f	9244	TUCUME-PC	t	3	5		t
40915	2018-06-20 10:36:58.033329	5402	2018-06-20	I	4	5030	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000405	VE	36592	0		f	4758	EC-PC	t	2	5		t
40916	2018-06-20 10:39:23.562114	5402	2018-06-20	I	4	4228	t	NS	1256.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001574	VE	36593	0		f	4758	EC-PC	t	1	5		t
40917	2018-06-20 11:20:12.785222	5402	2018-06-20	I	4	6136	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001575	VE	36594	0		f	4758	EC-PC	t	1	5		t
40918	2018-06-20 11:25:09.007327	5307	2018-06-20	I	4	6810	t	NS	53.80	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000396	VE	36595	0		f	66	JDCORNEJO-PC	t	3	5		t
40919	2018-06-20 12:01:58.364223	5402	2018-06-20	I	4	4930	t	NS	4350.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000406	VE	36596	0		f	4758	EC-PC	t	2	5		t
40920	2018-06-20 12:02:42.354545	5402	2018-06-20	I	4	4776	t	NS	5220.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000407	VE	36597	0		f	4758	EC-PC	t	2	5		t
40921	2018-06-20 12:05:42.197909	5307	2018-06-20	I	4	10910	t	NS	186.40	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000397	VE	36598	0		f	66	JDCORNEJO-PC	t	3	5		t
40922	2018-06-20 12:05:49.50987	5399	2018-06-20	I	4	127	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B010-00000855	VE	36599	0		f	69	CHEPEN-PC	t	1	5		t
40923	2018-06-20 12:11:44.934226	5401	2018-06-20	I	4	5968	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001057	VE	36600	0		f	9244	TUCUME-PC	t	3	5		t
40924	2018-06-20 12:12:01.384816	5402	2018-06-20	I	4	8653	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000408	VE	36601	0		f	4758	EC-PC	t	2	5		t
40925	2018-06-20 12:47:40.526768	5401	2018-06-20	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001058	VE	36602	0		f	9244	TUCUME-PC	t	3	5		t
40926	2018-06-20 12:53:21.98993	5209	2018-06-20	I	4	1117	t	NS	1582.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00000479	VE	36604	0		f	68	CHONGOYAPE-PC	t	1	5		t
40927	2018-06-20 14:07:35.335866	5401	2018-06-20	I	4	10769	t	NS	25.20	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001059	VE	36605	0		f	9244	TUCUME-PC	t	3	5		t
40928	2018-06-20 14:38:17.475401	5401	2018-06-20	I	4	5487	t	NS	6.30	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001060	VE	36606	0		f	9244	TUCUME-PC	t	3	5		t
40929	2018-06-20 14:49:15.329689	5401	2018-06-20	I	4	9652	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00001061	VE	36607	0		f	9244	TUCUME-PC	t	3	5		t
40930	2018-06-20 15:06:51.53932	5402	2018-06-20	I	4	3538	t	NS	2006.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001576	VE	36608	0		f	4758	EC-PC	t	1	5		t
40931	2018-06-20 15:09:21.951989	5402	2018-06-20	I	4	1235	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001577	VE	36609	0		f	4758	EC-PC	t	1	5		t
40932	2018-06-20 15:13:59.035258	5402	2018-06-20	I	4	10256	t	NS	4325.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000409	VE	36610	0		f	4758	EC-PC	t	2	5		t
40933	2018-06-20 15:17:44.000818	5402	2018-06-20	I	4	4930	t	NS	8650.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B003-00000410	VE	36611	0		f	4758	EC-PC	t	2	5		t
40934	2018-06-20 15:19:30.681494	5307	2018-06-20	I	4	10911	t	NS	89.20	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000398	VE	36612	0		f	66	JDCORNEJO-PC	t	3	5		t
40935	2018-06-20 16:15:50.153501	5307	2018-06-20	I	4	10912	t	NS	675.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F002-00000051	VE	36613	0		f	66	JDCORNEJO-PC	t	3	5		t
40936	2018-06-20 16:34:31.410158	5399	2018-06-20	I	4	10913	t	NS	508.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B010-00000856	VE	36614	0		f	69	CHEPEN-PC	t	1	5		t
40937	2018-06-20 16:44:17.648018	5399	2018-06-20	I	4	254	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B010-00000857	VE	36615	0		f	69	CHEPEN-PC	t	1	5		t
40938	2018-06-20 16:45:53.341571	5209	2018-06-20	I	4	2751	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00000480	VE	36616	0		f	68	CHONGOYAPE-PC	t	1	5		t
40939	2018-06-20 16:48:22.400121	5402	2018-06-20	I	4	8923	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001578	VE	36617	0		f	4758	EC-PC	t	1	5		t
40940	2018-06-20 17:16:33.34426	5209	2018-06-20	I	4	2751	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B005-00000481	VE	36619	0		f	68	CHONGOYAPE-PC	t	1	5		t
40941	2018-06-20 17:27:07.170166	5394	2018-06-20	I	4	85	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F012-00000148	VE	36620	0		f	73	ADMIN-PC	t	1	5		t
40942	2018-06-20 17:32:41.867142	5307	2018-06-20	I	4	10849	t	NS	1848.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B002-00000399	VE	36621	0		f	66	JDCORNEJO-PC	t	3	5		t
40943	2018-06-20 17:33:54.901183	5394	2018-06-20	I	4	9309	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B012-00000258	VE	36622	0		f	73	ADMIN-PC	t	1	5		t
40944	2018-06-20 17:49:28.415135	5402	2018-06-20	I	4	7579	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001579	VE	36623	0		f	4758	EC-PC	t	1	5		t
40945	2018-06-20 17:50:11.891878	5399	2018-06-20	I	4	10914	t	NS	311.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA F010-00000082	VE	36624	0		f	69	CHEPEN-PC	t	1	5		t
40946	2018-06-20 17:58:44.559143	5402	2018-06-20	I	4	351	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001580	VE	36625	0		f	4758	EC-PC	t	1	5		t
40947	2018-06-20 18:00:55.230639	5402	2018-06-20	I	4	3361	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-06-20		VENTA B013-00001581	VE	36626	0		f	4758	EC-PC	t	1	5		t
40949	2018-06-21 06:57:32.303891	5406	2018-06-21	I	4	3013	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001062	VE	36627	0		f	9244	TUCUME-PC	t	3	5		t
40950	2018-06-21 06:59:39.908933	5406	2018-06-21	I	4	10848	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001063	VE	36628	0		f	9244	TUCUME-PC	t	3	5		t
40951	2018-06-21 07:07:33.775923	5406	2018-06-21	I	4	10915	t	NS	100.80	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001064	VE	36629	0		f	9244	TUCUME-PC	t	3	5		t
40952	2018-06-21 07:53:59.398716	5406	2018-06-21	I	4	5823	t	NS	45.30	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001065	VE	36630	0		f	9244	TUCUME-PC	t	3	5		t
40953	2018-06-21 08:08:18.145162	5406	2018-06-21	I	4	8	t	NS	25.20	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001066	VE	36631	0		f	9244	TUCUME-PC	t	3	5		t
40954	2018-06-21 08:10:22.084447	5405	2018-06-21	I	4	1080	t	NS	1485.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B010-00000858	VE	36632	0		f	69	CHEPEN-PC	t	1	5		t
40955	2018-06-21 08:10:41.901007	5406	2018-06-21	I	4	10769	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001067	VE	36633	0		f	9244	TUCUME-PC	t	3	5		t
40956	2018-06-21 08:12:25.715689	5400	2018-06-21	I	4	1383	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B011-00000577	VE	36634	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40957	2018-06-21 08:28:55.740012	5406	2018-06-21	I	4	5436	t	NS	302.90	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001068	VE	36635	0		f	9244	TUCUME-PC	t	3	5		t
40958	2018-06-21 08:30:56.804721	5307	2018-06-21	I	4	10844	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000400	VE	36636	0		f	66	JDCORNEJO-PC	t	3	5		t
40959	2018-06-21 08:45:42.705057	5307	2018-06-21	I	4	7537	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000401	VE	36637	0		f	66	JDCORNEJO-PC	t	3	5		t
40960	2018-06-21 08:45:43.595291	5408	2018-06-21	I	4	4930	t	NS	4675.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001582	VE	36638	0		f	4758	EC-PC	t	1	5		t
40961	2018-06-21 08:51:05.271964	5307	2018-06-21	I	4	10916	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000402	VE	36639	0		f	66	JDCORNEJO-PC	t	3	5		t
40962	2018-06-21 08:52:40.303543	5307	2018-06-21	I	4	6810	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000403	VE	36640	0		f	66	JDCORNEJO-PC	t	3	5		t
40963	2018-06-21 08:57:21.420825	5307	2018-06-21	I	4	10844	t	NS	1736.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000404	VE	36641	0		f	66	JDCORNEJO-PC	t	3	5		t
40964	2018-06-21 09:04:10.406913	5408	2018-06-21	I	4	10917	t	NS	1100.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001583	VE	36642	0		f	4758	EC-PC	t	1	5		t
40965	2018-06-21 09:08:42.57945	5307	2018-06-21	I	4	10918	t	NS	36.40	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000405	VE	36643	0		f	66	JDCORNEJO-PC	t	3	5		t
40966	2018-06-21 09:13:21.72304	5209	2018-06-21	I	4	10200	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00000482	VE	36644	0		f	68	CPU-L01-111	t	1	5		t
40967	2018-06-21 09:28:47.148904	5408	2018-06-21	I	4	4930	t	NS	4325.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B003-00000411	VE	36645	0		f	4758	EC-PC	t	2	5		t
40969	2018-06-21 09:46:53.193966	5408	2018-06-21	I	4	4930	t	NS	4325.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B003-00000412	VE	36647	0		f	4758	EC-PC	t	2	5		t
40970	2018-06-21 09:49:03.098756	5406	2018-06-21	I	4	5493	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA F005-00000076	VE	36648	0		f	9244	TUCUME-PC	t	3	5		t
40971	2018-06-21 09:49:32.365243	5307	2018-06-21	I	4	10910	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000406	VE	36649	0		f	66	JDCORNEJO-PC	t	3	5		t
40972	2018-06-21 09:52:28.898869	5408	2018-06-21	I	4	10919	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001584	VE	36650	0		f	4758	EC-PC	t	1	5		t
40973	2018-06-21 09:54:22.458432	5408	2018-06-21	I	4	6136	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001585	VE	36651	0		f	4758	EC-PC	t	1	5		t
40974	2018-06-21 09:57:35.9198	5408	2018-06-21	I	4	6136	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001586	VE	36652	0		f	4758	EC-PC	t	1	5		t
40975	2018-06-21 10:03:31.500205	5406	2018-06-21	I	4	10750	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001069	VE	36653	0		f	9244	TUCUME-PC	t	3	5		t
40977	2018-06-21 10:14:20.299657	5406	2018-06-21	I	4	10643	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001070	VE	36655	0		f	9244	TUCUME-PC	t	3	5		t
40978	2018-06-21 10:17:57.724786	5307	2018-06-21	I	4	6810	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000407	VE	36656	0		f	66	JDCORNEJO-PC	t	3	5		t
40979	2018-06-21 10:28:32.999181	5408	2018-06-21	I	4	1060	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA F013-00000125	VE	36657	0		f	4758	EC-PC	t	1	5		t
40980	2018-06-21 11:08:00.952286	5307	2018-06-21	I	4	10849	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000408	VE	36658	0		f	66	JDCORNEJO-PC	t	3	5		t
40981	2018-06-21 11:29:59.462908	5307	2018-06-21	I	4	6810	t	NS	223.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000409	VE	36659	0		f	66	JDCORNEJO-PC	t	3	5		t
40982	2018-06-21 11:36:33.391706	5406	2018-06-21	I	4	10856	t	NS	756.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001071	VE	36661	0		f	9244	TUCUME-PC	t	3	5		t
40983	2018-06-21 11:56:49.107424	5406	2018-06-21	I	4	10905	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001072	VE	36663	0		f	9244	TUCUME-PC	t	3	5		t
40984	2018-06-21 12:52:41.110743	5412	2018-06-21	I	4	6738	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B008-00000204	VE	36664	0		f	8404	CHOTA-PC	t	3	5		t
40985	2018-06-21 12:54:06.660344	5406	2018-06-21	I	4	5406	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001073	VE	36665	0		f	9244	TUCUME-PC	t	3	5		t
40986	2018-06-21 14:23:41.666148	5409	2018-06-21	I	4	7995	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B006-00001137	VE	36666	0		f	67	CONTASTAANA-PC	t	1	5		t
40987	2018-06-21 14:54:04.689978	5410	2018-06-21	I	4	10920	t	NS	273.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00000132	VE	36667	0		f	10836	CAJAMARCA-PC	t	2	5		t
40988	2018-06-21 15:02:08.363043	5408	2018-06-21	I	4	10921	t	NS	748.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001587	VE	36668	0		f	4758	EC-PC	t	1	5		t
40989	2018-06-21 15:10:34.367523	5412	2018-06-21	I	4	10922	t	NS	470.80	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B008-00000205	VE	36669	0		f	8404	CHOTA-PC	t	3	5		t
40990	2018-06-21 15:20:04.011473	5406	2018-06-21	I	4	6106	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001074	VE	36670	0		f	9244	TUCUME-PC	t	3	5		t
40991	2018-06-21 15:25:16.000286	5408	2018-06-21	I	4	1100	t	NS	636.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA F013-00000126	VE	36671	0		f	4758	EC-PC	t	1	5		t
40992	2018-06-21 15:30:07.231073	5209	2018-06-21	I	4	2257	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00000483	VE	36672	0		f	68	CHONGOYAPE-PC	t	1	5		t
40993	2018-06-21 15:31:45.289894	5400	2018-06-21	I	4	1383	t	NS	1843.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B011-00000578	VE	36673	0		f	70	PC-PUEBLONUEVO	t	1	5		t
40994	2018-06-21 15:36:55.909329	5408	2018-06-21	I	4	10923	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001588	VE	36674	0		f	4758	EC-PC	t	1	5		t
40995	2018-06-21 15:47:39.108984	5405	2018-06-21	I	4	1524	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B010-00000859	VE	36675	0		f	69	CHEPEN-PC	t	1	5		t
40996	2018-06-21 15:50:21.170051	5406	2018-06-21	I	4	10750	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00001075	VE	36676	0		f	9244	TUCUME-PC	t	3	5		t
40997	2018-06-21 16:23:17.774667	5408	2018-06-21	I	4	2211	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001589	VE	36679	0		f	4758	EC-PC	t	1	5		t
40998	2018-06-21 16:38:58.445084	5408	2018-06-21	I	4	2581	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B007-00000139	VE	36681	0		f	4758	EC-PC	t	3	5		t
40999	2018-06-21 16:53:48.92391	5209	2018-06-21	I	4	765	t	NS	310.50	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00000484	VE	36682	0		f	68	CHONGOYAPE-PC	t	1	5		t
41000	2018-06-21 17:00:34.965555	5408	2018-06-21	I	4	33	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001590	VE	36683	0		f	4758	EC-PC	t	1	5		t
41001	2018-06-21 17:01:57.610868	5408	2018-06-21	I	4	4776	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B007-00000140	VE	36684	0		f	4758	EC-PC	t	3	5		t
41002	2018-06-21 17:07:58.250053	5412	2018-06-21	I	4	6720	t	NS	321.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B008-00000206	VE	36685	0		f	8404	CHOTA-PC	t	3	5		t
41003	2018-06-21 17:08:12.295129	5408	2018-06-21	I	4	10163	t	NS	1305.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B003-00000413	VE	36686	0		f	4758	EC-PC	t	2	5		t
41004	2018-06-21 17:09:15.105202	5408	2018-06-21	I	4	4930	t	NS	2175.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B003-00000414	VE	36687	0		f	4758	EC-PC	t	2	5		t
41005	2018-06-21 17:19:51.868007	5307	2018-06-21	I	4	10657	t	NS	14.50	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B002-00000410	VE	36688	0		f	66	JDCORNEJO-PC	t	3	5		t
41006	2018-06-21 17:21:58.255944	5410	2018-06-21	I	4	8	t	NS	455.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00000133	VE	36689	0		f	10836	CAJAMARCA-PC	t	2	5		t
41007	2018-06-21 17:22:59.818273	5410	2018-06-21	I	4	8	t	NS	455.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B005-00000134	VE	36690	0		f	10836	CAJAMARCA-PC	t	2	5		t
41008	2018-06-21 17:27:18.678665	5408	2018-06-21	I	4	4930	t	NS	4300.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B003-00000415	VE	36691	0		f	4758	EC-PC	t	2	5		t
41009	2018-06-21 17:32:58.214953	5408	2018-06-21	I	4	4776	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B003-00000416	VE	36692	0		f	4758	EC-PC	t	2	5		t
41010	2018-06-21 17:38:35.113159	5407	2018-06-21	I	4	137	t	NS	162.50	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B012-00000259	VE	36693	0		f	73	ADMIN-PC	t	1	5		t
41013	2018-06-21 17:45:25.075823	5400	2018-06-21	I	4	10924	t	NS	3240.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B011-00000579	VE	36694	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41014	2018-06-21 17:47:11.439388	5405	2018-06-21	I	4	4511	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B010-00000860	VE	36695	0		f	69	CHEPEN-PC	t	1	5		t
41019	2018-06-22 06:45:40.73658	5415	2018-06-22	I	4	1599	t	NS	856.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B011-00000580	VE	36697	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41020	2018-06-22 06:51:37.137992	5414	2018-06-22	I	4	119	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000861	VE	36698	0		f	69	CHEPEN-PC	t	1	5		t
41021	2018-06-22 06:56:10.19346	5413	2018-06-22	I	4	2957	t	NS	113.50	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001076	VE	36699	0		f	9244	TUCUME-PC	t	3	5		t
41022	2018-06-22 07:37:29.03932	5414	2018-06-22	I	4	1866	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000862	VE	36700	0		f	69	CHEPEN-PC	t	1	5		t
41023	2018-06-22 07:39:40.057711	5414	2018-06-22	I	4	1524	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000863	VE	36701	0		f	69	CHEPEN-PC	t	1	5		t
41024	2018-06-22 08:17:15.413526	5413	2018-06-22	I	4	10848	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001077	VE	36702	0		f	9244	TUCUME-PC	t	3	5		t
41025	2018-06-22 08:42:27.518992	5413	2018-06-22	I	4	5436	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001078	VE	36703	0		f	9244	TUCUME-PC	t	3	5		t
41026	2018-06-22 08:49:45.711997	5307	2018-06-22	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000411	VE	36704	0		f	66	JDCORNEJO-PC	t	3	5		t
41027	2018-06-22 08:57:11.510245	5307	2018-06-22	I	4	10925	t	NS	151.20	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000412	VE	36705	0		f	66	JDCORNEJO-PC	t	3	5		t
41028	2018-06-22 08:59:54.870604	5307	2018-06-22	I	4	10925	t	NS	44.60	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000413	VE	36706	0		f	66	JDCORNEJO-PC	t	3	5		t
41029	2018-06-22 09:08:47.873453	5416	2018-06-22	I	4	10926	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001591	VE	36707	0		f	4758	EC-PC	t	1	5		t
41030	2018-06-22 09:22:49.768818	5307	2018-06-22	I	4	6810	t	NS	200.70	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000414	VE	36708	0		f	66	JDCORNEJO-PC	t	3	5		t
41031	2018-06-22 09:23:18.963382	5416	2018-06-22	I	4	35	t	NS	4515.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001592	VE	36709	0		f	4758	EC-PC	t	1	5		t
41032	2018-06-22 09:25:08.377477	5416	2018-06-22	I	4	35	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001593	VE	36710	0		f	4758	EC-PC	t	1	5		t
41033	2018-06-22 09:31:48.817522	5413	2018-06-22	I	4	2454	t	NS	100.80	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001079	VE	36711	0		f	9244	TUCUME-PC	t	3	5		t
41034	2018-06-22 09:39:24.832436	5416	2018-06-22	I	4	4982	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000417	VE	36712	0		f	4758	EC-PC	t	2	5		t
41035	2018-06-22 09:46:58.023259	5413	2018-06-22	I	4	5668	t	NS	220.50	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001080	VE	36713	0		f	9244	TUCUME-PC	t	3	5		t
41036	2018-06-22 09:51:24.917121	5417	2018-06-22	I	4	10927	t	NS	3300.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA F007-00000026	VE	36714	0		f	633	CPU-FSA-L05-051	t	1	5		t
41037	2018-06-22 10:00:01.644884	5416	2018-06-22	I	4	33	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001594	VE	36715	0		f	4758	EC-PC	t	1	5		t
41038	2018-06-22 10:23:23.869782	5307	2018-06-22	I	4	10928	t	NS	277.20	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000415	VE	36716	0		f	66	JDCORNEJO-PC	t	3	5		t
41039	2018-06-22 10:37:29.555858	5416	2018-06-22	I	4	4982	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000418	VE	36717	0		f	4758	EC-PC	t	2	5		t
41040	2018-06-22 10:38:12.592971	5307	2018-06-22	I	4	6810	t	NS	496.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000416	VE	36718	0		f	66	JDCORNEJO-PC	t	3	5		t
41041	2018-06-22 10:42:21.998428	5413	2018-06-22	I	4	10929	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001081	VE	36719	0		f	9244	TUCUME-PC	t	3	5		t
41042	2018-06-22 10:43:29.796599	5416	2018-06-22	I	4	1435	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000419	VE	36720	0		f	4758	EC-PC	t	2	5		t
41043	2018-06-22 10:55:32.681494	5416	2018-06-22	I	4	4930	t	NS	2150.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000420	VE	36721	0		f	4758	EC-PC	t	2	5		t
41044	2018-06-22 10:56:23.030614	5307	2018-06-22	I	4	10930	t	NS	300.40	0.00	0.0000	1	1	3	1		2018-06-22		VENTA F002-00000052	VE	36722	0		f	66	JDCORNEJO-PC	t	3	5		t
41045	2018-06-22 11:20:40.125578	5416	2018-06-22	I	4	10500	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001595	VE	36723	0		f	4758	EC-PC	t	1	5		t
41046	2018-06-22 11:26:29.212386	5420	2018-06-22	I	4	6371	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA F008-00000128	VE	36724	0		f	8404	CHOTA-PC	t	3	5		t
41047	2018-06-22 11:28:05.530924	5416	2018-06-22	I	4	35	t	NS	862.50	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000421	VE	36725	0		f	4758	EC-PC	t	2	5		t
41048	2018-06-22 11:30:10.045925	5416	2018-06-22	I	4	2073	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001596	VE	36726	0		f	4758	EC-PC	t	1	5		t
41049	2018-06-22 11:54:57.073803	5416	2018-06-22	I	4	10199	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA F013-00000127	VE	36727	0		f	4758	EC-PC	t	1	5		t
41050	2018-06-22 12:02:51.351051	5416	2018-06-22	I	4	3567	t	NS	715.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001597	VE	36728	0		f	4758	EC-PC	t	1	5		t
41051	2018-06-22 12:16:59.01663	5416	2018-06-22	I	4	4930	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001598	VE	36729	0		f	4758	EC-PC	t	1	5		t
41052	2018-06-22 12:17:51.309154	5416	2018-06-22	I	4	33	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001599	VE	36730	0		f	4758	EC-PC	t	1	5		t
41053	2018-06-22 12:23:30.642876	5414	2018-06-22	I	4	1845	t	NS	143.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000864	VE	36731	0		f	69	CHEPEN-PC	t	1	5		t
41054	2018-06-22 12:26:20.360198	5416	2018-06-22	I	4	4776	t	NS	172.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B007-00000141	VE	36732	0		f	4758	EC-PC	t	3	5		t
41055	2018-06-22 12:32:09.286261	5414	2018-06-22	I	4	10932	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000865	VE	36733	0		f	69	CHEPEN-PC	t	1	5		t
41056	2018-06-22 12:38:44.997187	5307	2018-06-22	I	4	10928	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000417	VE	36734	0		f	66	JDCORNEJO-PC	t	3	5		t
41057	2018-06-22 12:39:03.801591	5416	2018-06-22	I	4	6350	t	NS	2580.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000422	VE	36735	0		f	4758	EC-PC	t	2	5		t
41058	2018-06-22 12:40:47.068384	5209	2018-06-22	I	4	2548	t	NS	494.50	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00000485	VE	36736	0		f	68	SISTEMAS2-PC	t	1	5		t
41059	2018-06-22 12:55:20.138638	5416	2018-06-22	I	4	3388	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001600	VE	36737	0		f	4758	EC-PC	t	1	5		t
41060	2018-06-22 13:16:25.941131	5416	2018-06-22	I	4	4930	t	NS	5160.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000423	VE	36738	0		f	4758	EC-PC	t	2	5		t
41061	2018-06-22 14:10:34.935872	5409	2018-06-22	I	4	7995	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B006-00001138	VE	36739	0		f	67	CONTASTAANA-PC	t	1	5		t
41063	2018-06-22 15:31:26.211207	5416	2018-06-22	I	4	2519	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001602	VE	36741	0		f	4758	EC-PC	t	1	5		t
41064	2018-06-22 15:41:03.872688	5416	2018-06-22	I	4	8400	t	NS	1730.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000424	VE	36742	0		f	4758	EC-PC	t	2	5		t
41065	2018-06-22 16:00:20.792187	5418	2018-06-22	I	4	85	t	NS	1967.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA F012-00000149	VE	36743	0		f	73	ADMIN-PC	t	1	5		t
41066	2018-06-22 16:02:16.322866	5416	2018-06-22	I	4	4930	t	NS	1806.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000425	VE	36744	0		f	4758	EC-PC	t	2	5		t
41067	2018-06-22 16:07:04.029551	5416	2018-06-22	I	4	10933	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001603	VE	36745	0		f	4758	EC-PC	t	1	5		t
41068	2018-06-22 16:09:30.625667	5416	2018-06-22	I	4	10934	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001604	VE	36746	0		f	4758	EC-PC	t	1	5		t
41069	2018-06-22 16:09:54.928305	5413	2018-06-22	I	4	10856	t	NS	3750.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001082	VE	36747	0		f	9244	TUCUME-PC	t	3	5		t
41070	2018-06-22 16:12:57.997379	5256	2018-06-22	I	4	2434	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00000486	VE	36748	0		f	10757	NBK-L01-72	t	1	5		t
41072	2018-06-22 16:17:11.806813	5414	2018-06-22	I	4	10935	t	NS	1740.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000866	VE	36750	0		f	69	CHEPEN-PC	t	1	5		t
41073	2018-06-22 16:34:08.265758	5414	2018-06-22	I	4	2595	t	NS	66.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000867	VE	36751	0		f	69	CHEPEN-PC	t	1	5		t
41074	2018-06-22 16:35:04.543712	5416	2018-06-22	I	4	9743	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001605	VE	36752	0		f	4758	EC-PC	t	1	5		t
41075	2018-06-22 16:46:35.461966	5416	2018-06-22	I	4	7579	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001606	VE	36753	0		f	4758	EC-PC	t	1	5		t
41078	2018-06-22 16:59:45.145007	5207	2018-05-24	I	4	9206	t	NS	360.50	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B007-00000385	VE	35474	0		f	1	CONTROL02	t	1	5		t
41079	2018-06-22 17:02:54.855973	5416	2018-06-22	I	4	4776	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000426	VE	36754	0		f	4758	EC-PC	t	2	5		t
41080	2018-06-22 17:06:38.368611	5414	2018-06-22	I	4	10462	t	NS	1083.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000868	VE	36755	0		f	69	CHEPEN-PC	t	1	5		t
41081	2018-06-22 17:07:06.891515	5416	2018-06-22	I	4	4930	t	NS	1720.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B003-00000427	VE	36756	0		f	4758	EC-PC	t	2	5		t
41082	2018-06-22 17:16:59.408738	5414	2018-06-22	I	4	10462	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B010-00000869	VE	36757	0		f	69	CHEPEN-PC	t	1	5		t
41083	2018-06-22 17:23:35.732597	5419	2018-06-22	I	4	8	t	NS	445.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00000135	VE	36758	0		f	10836	CAJAMARCA-PC	t	2	5		t
41084	2018-06-22 17:30:36.028985	5416	2018-06-22	I	4	3913	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001607	VE	36761	0		f	4758	EC-PC	t	1	5		t
41085	2018-06-22 17:32:05.553944	5307	2018-06-22	I	4	10916	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B002-00000418	VE	36762	0		f	66	JDCORNEJO-PC	t	3	5		t
41087	2018-06-23 05:37:10.087954	5421	2018-06-23	I	4	9087	t	NS	1055.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F007-00000027	VE	36767	0		f	633	CPU-FSA-L05-051	t	1	5		t
41088	2018-06-23 06:55:37.183776	5424	2018-06-23	I	4	10938	t	NS	490.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B011-00000581	VE	36768	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41089	2018-06-23 06:58:47.704615	5424	2018-06-23	I	4	9788	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B011-00000582	VE	36769	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41090	2018-06-23 07:44:45.100787	5425	2018-06-23	I	4	5823	t	NS	45.90	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001084	VE	36770	0		f	9244	TUCUME-PC	t	3	5		t
41091	2018-06-23 07:53:08.734755	5425	2018-06-23	I	4	10905	t	NS	493.60	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001085	VE	36771	0		f	9244	TUCUME-PC	t	3	5		t
41092	2018-06-23 08:12:42.51212	5427	2018-06-23	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000419	VE	36772	0		f	66	JDCORNEJO-PC	t	3	5		t
41093	2018-06-23 08:16:26.409208	5425	2018-06-23	I	4	10848	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001086	VE	36773	0		f	9244	TUCUME-PC	t	3	5		t
41094	2018-06-23 08:16:49.741768	5428	2018-06-23	I	4	337	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B006-00001139	VE	36774	0		f	67	CONTASTAANA-PC	t	1	5		t
41095	2018-06-23 08:31:24.484487	5426	2018-06-23	I	4	211	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001608	VE	36775	0		f	4758	EC-PC	t	1	5		t
41096	2018-06-23 08:31:44.209512	5425	2018-06-23	I	4	5720	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001087	VE	36776	0		f	9244	TUCUME-PC	t	3	5		t
41097	2018-06-23 08:47:47.153658	5425	2018-06-23	I	4	10769	t	NS	75.60	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001088	VE	36777	0		f	9244	TUCUME-PC	t	3	5		t
41098	2018-06-23 08:52:10.400779	5426	2018-06-23	I	4	10934	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001609	VE	36778	0		f	4758	EC-PC	t	1	5		t
41099	2018-06-23 08:56:32.287442	5427	2018-06-23	I	4	10928	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000420	VE	36779	0		f	66	JDCORNEJO-PC	t	3	5		t
41100	2018-06-23 08:59:44.664906	5426	2018-06-23	I	4	611	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001610	VE	36780	0		f	4758	EC-PC	t	1	5		t
41101	2018-06-23 09:04:46.067136	5427	2018-06-23	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000421	VE	36781	0		f	66	JDCORNEJO-PC	t	3	5		t
41102	2018-06-23 09:10:01.139651	5425	2018-06-23	I	4	10769	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001089	VE	36782	0		f	9244	TUCUME-PC	t	3	5		t
41103	2018-06-23 09:21:21.027349	5426	2018-06-23	I	4	8710	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001611	VE	36783	0		f	4758	EC-PC	t	1	5		t
41104	2018-06-23 09:43:38.350322	5426	2018-06-23	I	4	2497	t	NS	1270.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F013-00000128	VE	36784	0		f	4758	EC-PC	t	1	5		t
41105	2018-06-23 09:49:06.014152	5430	2018-06-23	I	4	6331	t	NS	213.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B008-00000207	VE	36785	0		f	8404	CHOTA-PC	t	3	5		t
41106	2018-06-23 10:09:38.326315	5425	2018-06-23	I	4	8652	t	NS	100.80	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001090	VE	36787	0		f	9244	TUCUME-PC	t	3	5		t
41107	2018-06-23 10:10:48.270183	5427	2018-06-23	I	4	10940	t	NS	108.30	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000422	VE	36788	0		f	66	JDCORNEJO-PC	t	3	5		t
41108	2018-06-23 10:14:07.692354	5427	2018-06-23	I	4	6810	t	NS	24.80	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000423	VE	36789	0		f	66	JDCORNEJO-PC	t	3	5		t
41109	2018-06-23 10:25:52.797163	5426	2018-06-23	I	4	35	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001612	VE	36790	0		f	4758	EC-PC	t	1	5		t
41110	2018-06-23 10:25:58.175358	5427	2018-06-23	I	4	10940	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000424	VE	36791	0		f	66	JDCORNEJO-PC	t	3	5		t
41111	2018-06-23 10:27:54.688642	5426	2018-06-23	I	4	1532	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001613	VE	36792	0		f	4758	EC-PC	t	1	5		t
41112	2018-06-23 10:30:02.339581	5426	2018-06-23	I	4	10031	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001614	VE	36793	0		f	4758	EC-PC	t	1	5		t
41113	2018-06-23 10:31:54.924207	5426	2018-06-23	I	4	5085	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B007-00000142	VE	36794	0		f	4758	EC-PC	t	3	5		t
41114	2018-06-23 10:36:58.606797	5426	2018-06-23	I	4	5291	t	NS	584.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001615	VE	36795	0		f	4758	EC-PC	t	1	5		t
41115	2018-06-23 10:37:38.463823	5429	2018-06-23	I	4	765	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00000487	VE	36796	0		f	68	CHONGOYAPE-PC	t	1	5		t
41116	2018-06-23 10:38:45.215356	5426	2018-06-23	I	4	9410	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001616	VE	36797	0		f	4758	EC-PC	t	1	5		t
41117	2018-06-23 10:40:16.998517	5426	2018-06-23	I	4	10943	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B003-00000428	VE	36798	0		f	4758	EC-PC	t	2	5		t
41118	2018-06-23 10:42:03.08376	5430	2018-06-23	I	4	10944	t	NS	127.80	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B008-00000208	VE	36799	0		f	8404	CHOTA-PC	t	3	5		t
41119	2018-06-23 10:42:38.121211	5427	2018-06-23	I	4	8857	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F002-00000053	VE	36800	0		f	66	JDCORNEJO-PC	t	3	5		t
41120	2018-06-23 10:49:29.767772	5426	2018-06-23	I	4	13	t	NS	1100.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001617	VE	36801	0		f	4758	EC-PC	t	1	5		t
41121	2018-06-23 10:50:32.134777	5425	2018-06-23	I	4	784	t	NS	335.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001091	VE	36802	0		f	9244	TUCUME-PC	t	3	5		t
41122	2018-06-23 10:57:28.470896	5425	2018-06-23	I	4	6106	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001092	VE	36803	0		f	9244	TUCUME-PC	t	3	5		t
41123	2018-06-23 10:57:43.903692	5422	2018-06-23	I	4	389	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B010-00000870	VE	36804	0		f	69	CHEPEN-PC	t	1	5		t
41124	2018-06-23 11:00:30.019839	5425	2018-06-23	I	4	784	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001093	VE	36805	0		f	9244	TUCUME-PC	t	3	5		t
41125	2018-06-23 11:03:59.923981	5426	2018-06-23	I	4	4982	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B003-00000429	VE	36806	0		f	4758	EC-PC	t	2	5		t
41126	2018-06-23 11:08:45.827078	5425	2018-06-23	I	4	10750	t	NS	242.50	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001094	VE	36807	0		f	9244	TUCUME-PC	t	3	5		t
41127	2018-06-23 11:10:03.529648	5425	2018-06-23	I	4	5668	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00001095	VE	36808	0		f	9244	TUCUME-PC	t	3	5		t
41128	2018-06-23 11:19:43.864114	5430	2018-06-23	I	4	10945	t	NS	21.30	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B008-00000209	VE	36809	0		f	8404	CHOTA-PC	t	3	5		t
41129	2018-06-23 11:46:17.673437	5426	2018-06-23	I	4	10898	t	NS	1720.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B003-00000430	VE	36810	0		f	12	EC-PC	t	2	5		t
41130	2018-06-23 11:46:55.216932	5427	2018-06-23	I	4	6810	t	NS	49.60	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B002-00000425	VE	36811	0		f	66	JDCORNEJO-PC	t	3	5		t
41131	2018-06-23 11:56:26.011808	5426	2018-06-23	I	4	8923	t	NS	492.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001618	VE	36812	0		f	12	EC-PC	t	1	5		t
41132	2018-06-23 11:59:27.821882	5428	2018-06-23	I	4	7995	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B006-00001140	VE	36813	0		f	67	CONTASTAANA-PC	t	1	5		t
41133	2018-06-23 12:08:36.770055	5426	2018-06-23	I	4	9518	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001619	VE	36814	0		f	12	EC-PC	t	1	5		t
41134	2018-06-23 12:16:25.586627	5432	2018-06-23	I	4	10946	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F001-00000063	VE	36815	0		f	10860	TRANSA01	t	6	5		t
41135	2018-06-23 12:17:31.045468	5430	2018-06-23	I	4	7740	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B008-00000210	VE	36816	0		f	8404	CHOTA-PC	t	3	5		t
41136	2018-06-23 12:23:53.925685	5426	2018-06-23	I	4	4982	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B003-00000431	VE	36817	0		f	12	EC-PC	t	2	5		t
41137	2018-06-23 12:26:10.73769	5426	2018-06-23	I	4	2554	t	NS	865.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F003-00000027	VE	36818	0		f	12	EC-PC	t	2	5		t
41138	2018-06-23 12:27:37.780592	5426	2018-06-23	I	4	2200	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001620	VE	36819	0		f	12	EC-PC	t	1	5		t
41139	2018-06-23 12:32:55.657549	5426	2018-06-23	I	4	1100	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F013-00000129	VE	36820	0		f	12	EC-PC	t	1	5		t
41140	2018-06-23 12:45:30.217089	5426	2018-06-23	I	4	5085	t	NS	9460.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B003-00000432	VE	36822	0		f	12	EC-PC	t	2	5		t
41141	2018-06-23 12:49:16.861028	5426	2018-06-23	I	4	4228	t	NS	878.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001621	VE	36823	0		f	12	EC-PC	t	1	5		t
41150	2018-06-23 12:55:35.495605	5426	2018-06-23	I	4	8923	t	NS	335.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001622	VE	36824	0		f	4758	EC-PC	t	1	5		t
41151	2018-06-23 13:00:30.250271	5429	2018-06-23	I	4	2481	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B005-00000488	VE	36825	0		f	68	CHONGOYAPE-PC	t	1	5		t
41152	2018-06-23 13:01:40.519497	5426	2018-06-23	I	4	5291	t	NS	293.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001623	VE	36826	0		f	4758	EC-PC	t	1	5		t
41153	2018-06-23 13:03:28.282352	5422	2018-06-23	I	4	1557	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA F010-00000083	VE	36827	0		f	69	CHEPEN-PC	t	1	5		t
41154	2018-06-23 13:06:01.59566	5423	2018-06-23	I	4	9309	t	NS	190.50	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B012-00000260	VE	36828	0		f	73	ADMIN-PC	t	1	5		t
41155	2018-06-23 13:18:28.525456	5426	2018-06-23	I	4	4228	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-23		VENTA B013-00001624	VE	36829	0		f	12	EC-PC	t	1	5		t
41156	2018-06-25 06:53:41.65169	5436	2018-06-25	I	4	10947	t	NS	3315.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000583	VE	36830	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41157	2018-06-25 06:55:44.76871	5436	2018-06-25	I	4	10948	t	NS	1645.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000584	VE	36831	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41158	2018-06-25 06:57:47.572032	5436	2018-06-25	I	4	10949	t	NS	85.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000585	VE	36832	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41159	2018-06-25 07:03:43.283933	5437	2018-06-25	I	4	85	t	NS	872.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F012-00000150	VE	36833	0		f	73	ADMIN-PC	t	1	5		t
41160	2018-06-25 07:09:10.364501	5434	2018-06-25	I	4	6106	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001096	VE	36834	0		f	9244	TUCUME-PC	t	3	5		t
41161	2018-06-25 07:25:05.047001	5436	2018-06-25	I	4	8671	t	NS	427.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000586	VE	36835	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41162	2018-06-25 07:54:48.848994	5438	2018-06-25	I	4	9087	t	NS	145.50	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F007-00000028	VE	36836	0		f	633	CPU-FSA-L05-051	t	1	5		t
41163	2018-06-25 08:30:38.209224	5441	2018-06-25	I	4	8	t	NS	445.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00000136	VE	36837	0		f	10836	CAJAMARCA-PC	t	2	5		t
41164	2018-06-25 08:32:34.203385	5434	2018-06-25	I	4	10750	t	NS	163.10	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001097	VE	36838	0		f	9244	TUCUME-PC	t	3	5		t
41165	2018-06-25 08:44:57.865981	5435	2018-06-25	I	4	1742	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000871	VE	36839	0		f	69	CHEPEN-PC	t	1	5		t
41166	2018-06-25 08:46:56.201987	5439	2018-06-25	I	4	10940	t	NS	74.40	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B002-00000426	VE	36840	0		f	66	JDCORNEJO-PC	t	3	5		t
41167	2018-06-25 08:47:14.840457	5435	2018-06-25	I	4	1742	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000872	VE	36841	0		f	69	CHEPEN-PC	t	1	5		t
41168	2018-06-25 08:58:50.512629	5440	2018-06-25	I	4	10950	t	NS	256.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001625	VE	36842	0		f	4758	EC-PC	t	1	5		t
41169	2018-06-25 08:58:58.498948	5434	2018-06-25	I	4	10848	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001098	VE	36843	0		f	9244	TUCUME-PC	t	3	5		t
41170	2018-06-25 08:59:58.882158	5440	2018-06-25	I	4	3361	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001626	VE	36844	0		f	4758	EC-PC	t	1	5		t
41171	2018-06-25 09:03:01.323867	5443	2018-06-25	I	4	10951	t	NS	42.60	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B008-00000211	VE	36845	0		f	8404	CHOTA-PC	t	3	5		t
41172	2018-06-25 09:06:35.347331	5440	2018-06-25	I	4	2497	t	NS	850.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F013-00000130	VE	36846	0		f	4758	EC-PC	t	1	5		t
41173	2018-06-25 09:12:29.938506	5440	2018-06-25	I	4	10952	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B007-00000143	VE	36847	0		f	4758	EC-PC	t	3	5		t
41174	2018-06-25 09:14:19.529394	5441	2018-06-25	I	4	8510	t	NS	8700.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F005-00000041	VE	36848	0		f	10836	CAJAMARCA-PC	t	2	5		t
41175	2018-06-25 09:19:27.706372	5435	2018-06-25	I	4	8870	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000873	VE	36849	0		f	69	CHEPEN-PC	t	1	5		t
41176	2018-06-25 09:21:47.020475	5440	2018-06-25	I	4	10953	t	NS	1720.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000433	VE	36850	0		f	4758	EC-PC	t	2	5		t
41177	2018-06-25 09:28:49.181125	5435	2018-06-25	I	4	119	t	NS	909.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000874	VE	36851	0		f	69	CHEPEN-PC	t	1	5		t
41178	2018-06-25 09:35:47.545829	5441	2018-06-25	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00000137	VE	36852	0		f	10836	CAJAMARCA-PC	t	2	5		t
41179	2018-06-25 09:39:57.683724	5440	2018-06-25	I	4	8558	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001627	VE	36853	0		f	4758	EC-PC	t	1	5		t
41180	2018-06-25 09:44:40.565088	5440	2018-06-25	I	4	3392	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001628	VE	36854	0		f	4758	EC-PC	t	1	5		t
41181	2018-06-25 09:48:17.680787	5440	2018-06-25	I	4	1237	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001629	VE	36855	0		f	4758	EC-PC	t	1	5		t
41182	2018-06-25 09:49:23.17217	5440	2018-06-25	I	4	3359	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001630	VE	36856	0		f	4758	EC-PC	t	1	5		t
41183	2018-06-25 09:52:22.674718	5440	2018-06-25	I	4	4776	t	NS	2580.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000434	VE	36857	0		f	4758	EC-PC	t	2	5		t
41184	2018-06-25 09:55:19.873341	5440	2018-06-25	I	4	4048	t	NS	1720.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F003-00000028	VE	36858	0		f	4758	EC-PC	t	2	5		t
41185	2018-06-25 09:55:27.36649	5434	2018-06-25	I	4	10905	t	NS	870.50	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001099	VE	36859	0		f	9244	TUCUME-PC	t	3	5		t
41186	2018-06-25 10:07:18.380197	5440	2018-06-25	I	4	10436	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000435	VE	36860	0		f	4758	EC-PC	t	2	5		t
41187	2018-06-25 10:09:38.504529	5440	2018-06-25	I	4	4776	t	NS	1290.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000436	VE	36861	0		f	4758	EC-PC	t	2	5		t
41188	2018-06-25 10:28:46.993515	5439	2018-06-25	I	4	10954	t	NS	1576.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B002-00000427	VE	36863	0		f	66	JDCORNEJO-PC	t	3	5		t
41189	2018-06-25 10:29:00.427975	5440	2018-06-25	I	4	1100	t	NS	327.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F013-00000131	VE	36864	0		f	4758	EC-PC	t	1	5		t
41190	2018-06-25 10:30:47.819181	5434	2018-06-25	I	4	5436	t	NS	400.90	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001100	VE	36865	0		f	9244	TUCUME-PC	t	3	5		t
41191	2018-06-25 10:40:16.787187	5442	2018-06-25	I	4	10955	t	NS	356.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001141	VE	36866	0		f	67	CONTASTAANA-PC	t	1	5		t
41192	2018-06-25 10:49:55.578724	5442	2018-06-25	I	4	10956	t	NS	967.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001142	VE	36868	0		f	67	CONTASTAANA-PC	t	1	5		t
41193	2018-06-25 10:59:38.312053	5440	2018-06-25	I	4	7916	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001631	VE	36869	0		f	4758	EC-PC	t	1	5		t
41194	2018-06-25 11:06:57.26803	5441	2018-06-25	I	4	10589	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F005-00000042	VE	36870	0		f	10836	CAJAMARCA-PC	t	2	5		t
41195	2018-06-25 11:09:24.185576	5441	2018-06-25	I	4	10957	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00000138	VE	36871	0		f	10836	CAJAMARCA-PC	t	2	5		t
41196	2018-06-25 11:15:22.430306	5435	2018-06-25	I	4	126	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000875	VE	36872	0		f	69	CHEPEN-PC	t	1	5		t
41197	2018-06-25 11:18:39.44626	5440	2018-06-25	I	4	1103	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001632	VE	36873	0		f	4758	EC-PC	t	1	5		t
41198	2018-06-25 11:31:16.992923	5440	2018-06-25	I	4	8389	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000437	VE	36874	0		f	4758	EC-PC	t	2	5		t
41199	2018-06-25 11:34:26.921733	5435	2018-06-25	I	4	215	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000876	VE	36875	0		f	69	CHEPEN-PC	t	1	5		t
41200	2018-06-25 11:36:50.555018	5440	2018-06-25	I	4	10120	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001633	VE	36876	0		f	4758	EC-PC	t	1	5		t
41201	2018-06-25 11:42:41.555577	5440	2018-06-25	I	4	1435	t	NS	1720.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000438	VE	36877	0		f	4758	EC-PC	t	2	5		t
41202	2018-06-25 11:46:24.114252	5435	2018-06-25	I	4	10958	t	NS	33.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000877	VE	36878	0		f	69	CHEPEN-PC	t	1	5		t
41203	2018-06-25 11:58:28.685614	5442	2018-06-25	I	4	10170	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001143	VE	36879	0		f	67	CONTASTAANA-PC	t	1	5		t
41204	2018-06-25 12:08:59.310217	5439	2018-06-25	I	4	6810	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B002-00000428	VE	36880	0		f	66	JDCORNEJO-PC	t	3	5		t
41205	2018-06-25 12:13:49.228901	5429	2018-06-25	I	4	10959	t	NS	1960.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00000489	VE	36881	0		f	68	CHONGOYAPE-PC	t	1	5		t
41206	2018-06-25 12:19:10.937477	5440	2018-06-25	I	4	8061	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001634	VE	36882	0		f	4758	EC-PC	t	1	5		t
41207	2018-06-25 12:26:59.621264	5436	2018-06-25	I	4	5211	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000587	VE	36883	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41208	2018-06-25 12:37:47.448361	5434	2018-06-25	I	4	10733	t	NS	100.80	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001101	VE	36884	0		f	9244	TUCUME-PC	t	3	5		t
41209	2018-06-25 12:42:02.077195	5434	2018-06-25	I	4	3027	t	NS	2010.50	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001102	VE	36885	0		f	9244	TUCUME-PC	t	3	5		t
41210	2018-06-25 13:00:52.573095	5439	2018-06-25	I	4	10960	t	NS	532.50	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B002-00000429	VE	36886	0		f	66	JDCORNEJO-PC	t	3	5		t
41211	2018-06-25 13:03:15.452283	5443	2018-06-25	I	4	8649	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F008-00000129	VE	36887	0		f	8404	CHOTA-PC	t	3	5		t
41212	2018-06-25 13:03:33.789926	5439	2018-06-25	I	4	8	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B002-00000430	VE	36888	0		f	66	JDCORNEJO-PC	t	3	5		t
41213	2018-06-25 13:14:55.8307	5434	2018-06-25	I	4	10961	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001103	VE	36889	0		f	9244	TUCUME-PC	t	3	5		t
41214	2018-06-25 13:21:49.257847	5434	2018-06-25	I	4	3179	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001104	VE	36890	0		f	9244	TUCUME-PC	t	3	5		t
41215	2018-06-25 14:47:21.411334	5442	2018-06-25	I	4	10962	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001144	VE	36891	0		f	67	CONTASTAANA-PC	t	1	5		t
41216	2018-06-25 14:55:06.923223	5434	2018-06-25	I	4	8	t	NS	50.40	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B005-00001105	VE	36892	0		f	9244	TUCUME-PC	t	3	5		t
41217	2018-06-25 14:57:39.385204	5436	2018-06-25	I	4	181	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000588	VE	36893	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41218	2018-06-25 14:58:37.200353	5440	2018-06-25	I	4	8923	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001635	VE	36894	0		f	4758	EC-PC	t	1	5		t
41219	2018-06-25 15:05:35.830746	5436	2018-06-25	I	4	181	t	NS	807.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000589	VE	36895	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41220	2018-06-25 15:15:24.068842	5435	2018-06-25	I	4	1524	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000878	VE	36896	0		f	69	CHEPEN-PC	t	1	5		t
41221	2018-06-25 15:28:44.771898	5440	2018-06-25	I	4	10963	t	NS	3040.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001636	VE	36897	0		f	4758	EC-PC	t	1	5		t
41222	2018-06-25 15:46:33.129969	5442	2018-06-25	I	4	10964	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001145	VE	36898	0		f	67	CONTASTAANA-PC	t	1	5		t
41223	2018-06-25 15:49:36.385183	5440	2018-06-25	I	4	13	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001637	VE	36899	0		f	4758	EC-PC	t	1	5		t
41224	2018-06-25 15:55:56.177662	5440	2018-06-25	I	4	2616	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001638	VE	36900	0		f	4758	EC-PC	t	1	5		t
41225	2018-06-25 16:02:47.571482	5442	2018-06-25	I	4	1151	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001146	VE	36901	0		f	67	CONTASTAANA-PC	t	1	5		t
41226	2018-06-25 16:03:03.053957	5440	2018-06-25	I	4	9637	t	NS	477.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001639	VE	36902	0		f	4758	EC-PC	t	1	5		t
41227	2018-06-25 16:05:05.013747	5437	2018-06-25	I	4	85	t	NS	1232.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F012-00000151	VE	36903	0		f	73	ADMIN-PC	t	1	5		t
41228	2018-06-25 16:15:40.926252	5442	2018-06-25	I	4	10965	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B006-00001147	VE	36904	0		f	67	CONTASTAANA-PC	t	1	5		t
41229	2018-06-25 16:30:39.32823	5435	2018-06-25	I	4	1088	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000879	VE	36905	0		f	69	CHEPEN-PC	t	1	5		t
41230	2018-06-25 16:31:12.180231	5443	2018-06-25	I	4	8794	t	NS	213.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B008-00000212	VE	36906	0		f	8404	CHOTA-PC	t	3	5		t
41231	2018-06-25 16:42:46.872344	5434	2018-06-25	I	4	5493	t	NS	1747.50	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F005-00000077	VE	36907	0		f	9244	TUCUME-PC	t	3	5		t
41232	2018-06-25 16:57:20.214915	5440	2018-06-25	I	4	8923	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001640	VE	36908	0		f	4758	EC-PC	t	1	5		t
41233	2018-06-25 17:18:29.645239	5440	2018-06-25	I	4	4228	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001641	VE	36910	0		f	4758	EC-PC	t	1	5		t
41234	2018-06-25 17:19:10.488781	5435	2018-06-25	I	4	10966	t	NS	474.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000880	VE	36911	0		f	69	CHEPEN-PC	t	1	5		t
41236	2018-06-25 17:22:48.525772	5440	2018-06-25	I	4	4228	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001642	VE	36913	0		f	4758	EC-PC	t	1	5		t
41237	2018-06-25 17:25:19.400239	5440	2018-06-25	I	4	4065	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B013-00001643	VE	36914	0		f	4758	EC-PC	t	1	5		t
41238	2018-06-25 17:28:00.131318	5436	2018-06-25	I	4	10967	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B011-00000590	VE	36915	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41241	2018-06-25 17:36:32.955472	5435	2018-06-25	I	4	10753	t	NS	108.00	0.00	0.0000	4	1	3	12		2018-06-25	00067205	VENTA F010-00000084	VE	36912	0		f	69	CHEPEN-PC	t	1	5		t
41242	2018-06-25 17:37:40.731475	5440	2018-06-25	I	4	4930	t	NS	28050.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B003-00000439	VE	36917	0		f	4758	EC-PC	t	2	5		t
41243	2018-06-25 17:38:23.243185	5429	2018-06-25	I	4	1149	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F005-00000020	VE	36918	0		f	68	CHONGOYAPE-PC	t	1	5		t
41244	2018-06-25 17:39:05.885679	5435	2018-06-25	I	4	10728	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B010-00000881	VE	36919	0		f	69	CHEPEN-PC	t	1	5		t
41245	2018-06-25 17:45:52.857473	5437	2018-06-25	I	4	85	t	NS	587.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA F012-00000152	VE	36920	0		f	73	ADMIN-PC	t	1	5		t
41246	2018-06-25 17:48:57.73602	5437	2018-06-25	I	4	84	t	NS	275.00	0.00	0.0000	1	1	3	1		2018-06-25		VENTA B012-00000261	VE	36921	0		f	73	ADMIN-PC	t	1	5		t
41248	2018-06-26 06:50:00.723803	5446	2018-06-26	I	4	389	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000882	VE	36923	0		f	69	CHEPEN-PC	t	1	5		t
41249	2018-06-26 07:52:08.8954	5450	2018-06-26	I	4	6810	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000431	VE	36924	0		f	66	JDCORNEJO-PC	t	3	5		t
41250	2018-06-26 07:57:28.095428	5446	2018-06-26	I	4	10968	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000883	VE	36925	0		f	69	CHEPEN-PC	t	1	5		t
41251	2018-06-26 07:58:24.522109	5450	2018-06-26	I	4	10861	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000432	VE	36926	0		f	66	JDCORNEJO-PC	t	3	5		t
41252	2018-06-26 08:05:30.096605	5445	2018-06-26	I	4	5436	t	NS	25.20	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001106	VE	36927	0		f	9244	TUCUME-PC	t	3	5		t
41253	2018-06-26 08:09:17.568544	5450	2018-06-26	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000433	VE	36928	0		f	66	JDCORNEJO-PC	t	3	5		t
41254	2018-06-26 08:31:03.636745	5454	2018-06-26	I	4	10792	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B008-00000213	VE	36929	0		f	8404	CHOTA-PC	t	3	5		t
41255	2018-06-26 08:32:31.331692	5453	2018-06-26	I	4	8284	t	NS	906.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B006-00001148	VE	36930	0		f	67	CONTASTAANA-PC	t	1	5		t
41256	2018-06-26 08:39:29.338285	5450	2018-06-26	I	4	10954	t	NS	622.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000434	VE	36931	0		f	66	JDCORNEJO-PC	t	3	5		t
41257	2018-06-26 08:42:34.639685	5445	2018-06-26	I	4	3013	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001107	VE	36932	0		f	9244	TUCUME-PC	t	3	5		t
41258	2018-06-26 08:43:20.577443	5454	2018-06-26	I	4	6371	t	NS	319.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F008-00000130	VE	36933	0		f	8404	CHOTA-PC	t	3	5		t
41259	2018-06-26 08:50:37.235474	5445	2018-06-26	I	4	9652	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001108	VE	36934	0		f	9244	TUCUME-PC	t	3	5		t
41260	2018-06-26 08:54:09.70397	5454	2018-06-26	I	4	6371	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F008-00000131	VE	36935	0		f	8404	CHOTA-PC	t	3	5		t
41261	2018-06-26 09:00:47.329015	5445	2018-06-26	I	4	10969	t	NS	699.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001109	VE	36936	0		f	9244	TUCUME-PC	t	3	5		t
41262	2018-06-26 09:07:35.930841	5451	2018-06-26	I	4	4228	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001644	VE	36937	0		f	4758	EC-PC	t	1	5		t
41263	2018-06-26 09:09:49.737758	5445	2018-06-26	I	4	6106	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001110	VE	36938	0		f	9244	TUCUME-PC	t	3	5		t
41264	2018-06-26 09:20:45.492802	5454	2018-06-26	I	4	7088	t	NS	42.60	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B008-00000214	VE	36939	0		f	8404	CHOTA-PC	t	3	5		t
41266	2018-06-26 09:37:08.241117	5451	2018-06-26	I	4	10081	t	NS	1696.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F013-00000132	VE	36940	0		f	4758	EC-PC	t	1	5		t
41267	2018-06-26 09:48:41.97579	5446	2018-06-26	I	4	285	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000884	VE	36941	0		f	69	CHEPEN-PC	t	1	5		t
41273	2018-06-26 10:14:22.227772	5451	2018-06-26	I	4	1756	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001645	VE	36942	0		f	4758	EC-PC	t	1	5		t
41274	2018-06-26 10:16:10.815493	5448	2018-06-26	I	4	10939	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B011-00000591	VE	36943	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41275	2018-06-26 10:16:20.940536	5451	2018-06-26	I	4	1756	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001646	VE	36944	0		f	4758	EC-PC	t	1	5		t
41276	2018-06-26 10:24:19.061597	5450	2018-06-26	I	4	10906	t	NS	739.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F002-00000054	VE	36945	0		f	66	JDCORNEJO-PC	t	3	5		t
41277	2018-06-26 10:24:56.840464	5454	2018-06-26	I	4	10972	t	NS	1491.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B008-00000215	VE	36946	0		f	8404	CHOTA-PC	t	3	5		t
41278	2018-06-26 10:28:08.769753	5455	2018-06-26	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F001-00000068	VE	36947	0		f	10763	TRANSA02	t	6	5		t
41279	2018-06-26 11:10:29.276344	5451	2018-06-26	I	4	2385	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001647	VE	36948	0		f	4758	EC-PC	t	1	5		t
41280	2018-06-26 11:11:55.931624	5446	2018-06-26	I	4	1333	t	NS	198.00	0.00	0.0000	4	1	3	1		2018-06-26	0283778	VENTA B010-00000885	VE	36949	0		f	69	CHEPEN-PC	t	1	5		t
41281	2018-06-26 11:23:51.504392	5450	2018-06-26	I	4	6901	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F002-00000055	VE	36950	0		f	66	JDCORNEJO-PC	t	3	5		t
41282	2018-06-26 11:39:38.221473	5453	2018-06-26	I	4	10973	t	NS	1795.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B006-00001149	VE	36951	0		f	67	CONTASTAANA-PC	t	1	5		t
41283	2018-06-26 11:46:17.940763	5453	2018-06-26	I	4	10974	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B006-00001150	VE	36952	0		f	67	CONTASTAANA-PC	t	1	5		t
41284	2018-06-26 12:04:43.871267	5451	2018-06-26	I	4	1529	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F013-00000133	VE	36953	0		f	4758	EC-PC	t	1	5		t
41285	2018-06-26 12:10:32.61191	5453	2018-06-26	I	4	10975	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B006-00001151	VE	36954	0		f	67	CONTASTAANA-PC	t	1	5		t
41286	2018-06-26 12:13:57.440135	5445	2018-06-26	I	4	5975	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001111	VE	36955	0		f	9244	TUCUME-PC	t	3	5		t
41287	2018-06-26 12:21:53.844897	5446	2018-06-26	I	4	10966	t	NS	290.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000886	VE	36956	0		f	69	CHEPEN-PC	t	1	5		t
41288	2018-06-26 12:24:02.427844	5450	2018-06-26	I	4	10906	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F002-00000056	VE	36957	0		f	66	JDCORNEJO-PC	t	3	5		t
41289	2018-06-26 12:26:00.589148	5445	2018-06-26	I	4	10976	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001112	VE	36958	0		f	9244	TUCUME-PC	t	3	5		t
41290	2018-06-26 12:36:05.309532	5452	2018-06-26	I	4	8	t	NS	182.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00000139	VE	36959	0		f	10836	CAJAMARCA-PC	t	2	5		t
41291	2018-06-26 14:26:04.73664	5445	2018-06-26	I	4	10978	t	NS	1266.40	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001113	VE	36960	0		f	9244	TUCUME-PC	t	3	5		t
41292	2018-06-26 15:06:20.140633	5447	2018-06-26	I	4	85	t	NS	1302.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F012-00000153	VE	36961	0		f	73	ADMIN-PC	t	1	5		t
41293	2018-06-26 15:09:09.289847	5450	2018-06-26	I	4	10979	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000435	VE	36962	0		f	66	JDCORNEJO-PC	t	3	5		t
41294	2018-06-26 15:11:50.821697	5450	2018-06-26	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000436	VE	36963	0		f	66	JDCORNEJO-PC	t	3	5		t
41295	2018-06-26 15:14:54.322454	5445	2018-06-26	I	4	784	t	NS	349.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001114	VE	36964	0		f	9244	TUCUME-PC	t	3	5		t
41296	2018-06-26 15:21:13.591177	5450	2018-06-26	I	4	10940	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000437	VE	36965	0		f	66	JDCORNEJO-PC	t	3	5		t
41297	2018-06-26 15:32:52.811812	5449	2018-06-26	I	4	9087	t	NS	565.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F007-00000029	VE	36966	0		f	633	CPU-FSA-L05-051	t	1	5		t
41298	2018-06-26 15:37:13.280057	5446	2018-06-26	I	4	1069	t	NS	1124.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000887	VE	36967	0		f	69	CHEPEN-PC	t	1	5		t
41299	2018-06-26 15:38:01.189452	5454	2018-06-26	I	4	10980	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B008-00000216	VE	36968	0		f	8404	CHOTA-PC	t	3	5		t
41300	2018-06-26 15:41:33.034017	5454	2018-06-26	I	4	10981	t	NS	319.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B008-00000217	VE	36969	0		f	8404	CHOTA-PC	t	3	5		t
41301	2018-06-26 15:43:59.967615	5452	2018-06-26	I	4	10920	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00000140	VE	36970	0		f	10836	CAJAMARCA-PC	t	2	5		t
41302	2018-06-26 15:47:16.786101	5450	2018-06-26	I	4	10390	t	NS	280.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000438	VE	36971	0		f	66	JDCORNEJO-PC	t	3	5		t
41303	2018-06-26 15:49:27.369674	5445	2018-06-26	I	4	5436	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B005-00001115	VE	36972	0		f	9244	TUCUME-PC	t	3	5		t
41304	2018-06-26 15:53:39.856405	5451	2018-06-26	I	4	4776	t	NS	1710.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B003-00000440	VE	36973	0		f	4758	EC-PC	t	2	5		t
41305	2018-06-26 15:54:22.828186	5451	2018-06-26	I	4	4930	t	NS	2736.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B003-00000441	VE	36974	0		f	4758	EC-PC	t	2	5		t
41306	2018-06-26 15:59:32.241921	5451	2018-06-26	I	4	342	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001648	VE	36975	0		f	4758	EC-PC	t	1	5		t
41307	2018-06-26 16:04:49.825566	5451	2018-06-26	I	4	2519	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001649	VE	36976	0		f	4758	EC-PC	t	1	5		t
41308	2018-06-26 16:15:35.730473	5451	2018-06-26	I	4	342	t	NS	34.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B013-00001650	VE	36977	0		f	4758	EC-PC	t	1	5		t
41309	2018-06-26 16:22:09.625291	5453	2018-06-26	I	4	10982	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B006-00001152	VE	36978	0		f	67	CONTASTAANA-PC	t	1	5		t
41310	2018-06-26 16:33:22.238517	5450	2018-06-26	I	4	6810	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B002-00000439	VE	36979	0		f	66	JDCORNEJO-PC	t	3	5		t
41311	2018-06-26 16:40:01.342633	5446	2018-06-26	I	4	10983	t	NS	132.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000888	VE	36980	0		f	69	CHEPEN-PC	t	1	5		t
41312	2018-06-26 16:42:31.899963	5453	2018-06-26	I	4	9292	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B006-00001153	VE	36981	0		f	67	CONTASTAANA-PC	t	1	5		t
41313	2018-06-26 16:49:33.70808	5448	2018-06-26	I	4	10967	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B011-00000592	VE	36982	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41314	2018-06-26 17:03:34.453237	5454	2018-06-26	I	4	6331	t	NS	42.60	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B008-00000218	VE	36983	0		f	8404	CHOTA-PC	t	3	5		t
41316	2018-06-26 17:49:31.809985	5448	2018-06-26	I	4	10842	t	NS	1462.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B011-00000593	VE	36984	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41317	2018-06-26 17:56:12.18314	5446	2018-06-26	I	4	2406	t	NS	877.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA F010-00000085	VE	36985	0		f	69	CHEPEN-PC	t	1	5		t
41318	2018-06-26 18:02:34.262533	5451	2018-06-26	I	4	6315	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B007-00000144	VE	36986	0		f	4758	EC-PC	t	3	5		t
41319	2018-06-26 18:14:55.970432	5446	2018-06-26	I	4	10984	t	NS	53.50	0.00	0.0000	1	1	3	1		2018-06-26		VENTA B010-00000889	VE	36987	0		f	69	CHEPEN-PC	t	1	5		t
41321	2018-06-27 07:04:54.909112	5456	2018-06-27	I	4	1637	t	NS	391.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B010-00000890	VE	36988	0		f	69	CHEPEN-PC	t	1	5		t
41322	2018-06-27 07:43:51.991746	5462	2018-06-27	I	4	4930	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B013-00001651	VE	36989	0		f	4758	EC-PC	t	1	5		t
41323	2018-06-27 07:51:56.178475	5457	2018-06-27	I	4	5975	t	NS	129.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001116	VE	36990	0		f	9244	TUCUME-PC	t	3	5		t
41324	2018-06-27 08:11:57.882372	5457	2018-06-27	I	4	10769	t	NS	201.60	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001117	VE	36991	0		f	9244	TUCUME-PC	t	3	5		t
41325	2018-06-27 08:31:50.620174	5461	2018-06-27	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B002-00000440	VE	36992	0		f	66	JDCORNEJO-PC	t	3	5		t
41326	2018-06-27 08:41:28.327953	5456	2018-06-27	I	4	143	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B010-00000891	VE	36993	0		f	69	CHEPEN-PC	t	1	5		t
41327	2018-06-27 08:55:53.56264	5462	2018-06-27	I	4	10986	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B003-00000442	VE	36996	0		f	4758	EC-PC	t	2	5		t
41328	2018-06-27 09:06:15.500311	5457	2018-06-27	I	4	1376	t	NS	1198.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001118	VE	36997	0		f	9244	TUCUME-PC	t	3	5		t
41329	2018-06-27 09:23:23.207963	5457	2018-06-27	I	4	784	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001119	VE	36998	0		f	9244	TUCUME-PC	t	3	5		t
41330	2018-06-27 09:25:01.898244	5456	2018-06-27	I	4	1731	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B010-00000892	VE	36999	0		f	69	CHEPEN-PC	t	1	5		t
41331	2018-06-27 09:51:41.486753	5457	2018-06-27	I	4	10398	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001120	VE	37000	0		f	9244	TUCUME-PC	t	3	5		t
41332	2018-06-27 09:55:42.890624	5457	2018-06-27	I	4	3034	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001121	VE	37002	0		f	9244	TUCUME-PC	t	3	5		t
41333	2018-06-27 10:08:38.13289	5429	2018-06-27	I	4	10987	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00000490	VE	37003	0		f	68	CHONGOYAPE-PC	t	1	5		t
41334	2018-06-27 10:15:18.431624	5457	2018-06-27	I	4	10988	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001122	VE	37005	0		f	9244	TUCUME-PC	t	3	5		t
41335	2018-06-27 10:24:24.816208	5457	2018-06-27	I	4	10769	t	NS	25.20	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001123	VE	37008	0		f	9244	TUCUME-PC	t	3	5		t
41336	2018-06-27 10:53:16.730395	5462	2018-06-27	I	4	5966	t	NS	561.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B007-00000145	VE	37009	0		f	4758	EC-PC	t	3	5		t
41337	2018-06-27 10:54:00.595108	5461	2018-06-27	I	4	10611	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B002-00000441	VE	37010	0		f	66	JDCORNEJO-PC	t	3	5		t
41338	2018-06-27 11:07:29.212852	5429	2018-06-27	I	4	10989	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00000491	VE	37011	0		f	68	CHONGOYAPE-PC	t	1	5		t
41339	2018-06-27 11:09:15.31891	5462	2018-06-27	I	4	4930	t	NS	25500.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B003-00000443	VE	37012	0		f	4758	EC-PC	t	2	5		t
41340	2018-06-27 11:24:59.509055	5462	2018-06-27	I	4	4930	t	NS	2125.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B003-00000444	VE	37015	0		f	4758	EC-PC	t	2	5		t
41341	2018-06-27 11:25:01.106686	5457	2018-06-27	I	4	5622	t	NS	186.40	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001124	VE	37016	0		f	9244	TUCUME-PC	t	3	5		t
41342	2018-06-27 11:59:39.872191	5462	2018-06-27	I	4	1435	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B013-00001652	VE	37018	0		f	4758	EC-PC	t	1	5		t
41343	2018-06-27 12:05:17.153352	5462	2018-06-27	I	4	4776	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B007-00000146	VE	37020	0		f	4758	EC-PC	t	3	5		t
41344	2018-06-27 12:36:45.318681	5462	2018-06-27	I	4	10833	t	NS	34000.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B003-00000445	VE	37021	0		f	4758	EC-PC	t	2	5		t
41345	2018-06-27 12:46:25.649246	5456	2018-06-27	I	4	1524	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B010-00000893	VE	37022	0		f	69	CHEPEN-PC	t	1	5		t
41346	2018-06-27 12:53:36.217013	5465	2018-06-27	I	4	10862	t	NS	820.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA F001-00000077	VE	37023	0		f	10763	TRANSA02	t	6	5		t
41347	2018-06-27 13:02:33.387176	5457	2018-06-27	I	4	10884	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001125	VE	37024	0		f	9244	TUCUME-PC	t	3	5		t
41348	2018-06-27 13:54:42.601557	5457	2018-06-27	I	4	10219	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001126	VE	37025	0		f	9244	TUCUME-PC	t	3	5		t
41349	2018-06-27 14:22:29.242996	5457	2018-06-27	I	4	10990	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001127	VE	37026	0		f	9244	TUCUME-PC	t	3	5		t
41350	2018-06-27 14:24:02.436197	5457	2018-06-27	I	4	5975	t	NS	24.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001128	VE	37027	0		f	9244	TUCUME-PC	t	3	5		t
41351	2018-06-27 15:12:59.573429	5466	2018-06-27	I	4	6371	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA F008-00000132	VE	37028	0		f	8404	CHOTA-PC	t	3	5		t
41352	2018-06-27 15:23:54.943925	5466	2018-06-27	I	4	6392	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA F008-00000133	VE	37029	0		f	8404	CHOTA-PC	t	3	5		t
41353	2018-06-27 15:48:34.084251	5461	2018-06-27	I	4	10307	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B002-00000442	VE	37030	0		f	66	JDCORNEJO-PC	t	3	5		t
41354	2018-06-27 15:55:37.105278	5465	2018-06-27	I	4	10895	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA F001-00000078	VE	37031	0		f	10763	TRANSA02	t	6	5		t
41355	2018-06-27 15:57:35.009035	5466	2018-06-27	I	4	10991	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B008-00000219	VE	37032	0		f	8404	CHOTA-PC	t	3	5		t
41356	2018-06-27 16:02:17.765005	5459	2018-06-27	I	4	183	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B011-00000594	VE	37033	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41357	2018-06-27 16:14:39.909778	5457	2018-06-27	I	4	5406	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B005-00001129	VE	37035	0		f	9244	TUCUME-PC	t	3	5		t
41358	2018-06-27 16:19:21.462235	5465	2018-06-27	I	4	10992	t	NS	1441.30	0.00	0.0000	1	1	3	1		2018-06-27		VENTA F001-00000079	VE	37036	0		f	10763	TRANSA02	t	6	5		t
41359	2018-06-27 16:32:56.271388	5465	2018-06-27	I	4	10893	t	NS	970.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B003-00000001	VE	37038	0		f	10763	TRANSA02	t	1	5		t
41360	2018-06-27 16:42:33.853118	5459	2018-06-27	I	4	1628	t	NS	85.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B011-00000595	VE	37039	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41361	2018-06-27 17:11:55.945632	5462	2018-06-27	I	4	4776	t	NS	2992.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B003-00000446	VE	37048	0		f	4758	EC-PC	t	2	5		t
41362	2018-06-27 17:38:59.253963	5456	2018-06-27	I	4	10993	t	NS	3870.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B010-00000894	VE	37051	0		f	69	CHEPEN-PC	t	1	5		t
41363	2018-06-27 17:46:31.098005	5461	2018-06-27	I	4	10994	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B002-00000443	VE	37052	0		f	66	JDCORNEJO-PC	t	3	5		t
41365	2018-06-27 17:53:28.994205	5458	2018-06-27	I	4	151	t	NS	327.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B012-00000262	VE	37053	0		f	73	ADMIN-PC	t	1	5		t
41366	2018-06-27 18:09:56.423346	5459	2018-06-27	I	4	118	t	NS	1815.00	0.00	0.0000	1	1	3	1		2018-06-27		VENTA B011-00000596	VE	37054	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41367	2018-06-28 06:30:32.135896	5467	2018-06-28	I	4	8	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001130	VE	37055	0		f	9244	TUCUME-PC	t	3	5		t
41368	2018-06-28 06:37:05.352529	5468	2018-06-28	I	4	247	t	NS	906.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B010-00000895	VE	37056	0		f	69	CHEPEN-PC	t	1	5		t
41369	2018-06-28 07:45:18.190454	5470	2018-06-28	I	4	1872	t	NS	85.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000597	VE	37057	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41370	2018-06-28 07:58:46.587797	5474	2018-06-28	I	4	10995	t	NS	658.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B006-00001154	VE	37058	0		f	67	CONTASTAANA-PC	t	1	5		t
41371	2018-06-28 08:14:30.49287	5470	2018-06-28	I	4	5715	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000598	VE	37059	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41372	2018-06-28 08:18:47.255162	5474	2018-06-28	I	4	1401	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B006-00001155	VE	37060	0		f	67	CONTASTAANA-PC	t	1	5		t
41373	2018-06-28 08:33:05.095072	5467	2018-06-28	I	4	10996	t	NS	352.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001131	VE	37061	0		f	9244	TUCUME-PC	t	3	5		t
41374	2018-06-28 08:35:40.001923	5467	2018-06-28	I	4	5968	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001132	VE	37062	0		f	9244	TUCUME-PC	t	3	5		t
41375	2018-06-28 08:51:45.346954	5467	2018-06-28	I	4	10769	t	NS	25.20	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001133	VE	37063	0		f	9244	TUCUME-PC	t	3	5		t
41376	2018-06-28 09:04:34.014918	5474	2018-06-28	I	4	2180	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B006-00001156	VE	37064	0		f	67	CONTASTAANA-PC	t	1	5		t
41377	2018-06-28 09:15:34.557183	5473	2018-06-28	I	4	10844	t	NS	156.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B002-00000444	VE	37065	0		f	66	JDCORNEJO-PC	t	3	5		t
41378	2018-06-28 09:16:42.087293	5468	2018-06-28	I	4	1203	t	NS	1085.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B010-00000896	VE	37066	0		f	69	CHEPEN-PC	t	1	5		t
41379	2018-06-28 09:33:42.667961	5470	2018-06-28	I	4	10997	t	NS	811.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000599	VE	37067	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41380	2018-06-28 09:48:58.55894	5467	2018-06-28	I	4	10398	t	NS	1260.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001134	VE	37069	0		f	9244	TUCUME-PC	t	3	5		t
41381	2018-06-28 09:55:57.193433	5467	2018-06-28	I	4	10848	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001135	VE	37072	0		f	9244	TUCUME-PC	t	3	5		t
41382	2018-06-28 10:06:56.005615	5473	2018-06-28	I	4	6810	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B002-00000445	VE	37073	0		f	66	JDCORNEJO-PC	t	3	5		t
41383	2018-06-28 10:10:07.051478	5473	2018-06-28	I	4	10998	t	NS	24.70	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B002-00000446	VE	37074	0		f	66	JDCORNEJO-PC	t	3	5		t
41384	2018-06-28 10:25:59.808484	5470	2018-06-28	I	4	7839	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000600	VE	37078	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41385	2018-06-28 10:53:21.381703	5468	2018-06-28	I	4	223	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B010-00000897	VE	37083	0		f	69	CHEPEN-PC	t	1	5		t
41386	2018-06-28 10:54:11.657568	5471	2018-06-28	I	4	740	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B007-00000390	VE	37084	0		f	633	CPU-FSA-L05-051	t	1	5		t
41387	2018-06-28 11:17:43.438711	5475	2018-06-28	I	4	3655	t	NS	91.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00000141	VE	37087	0		f	10836	CAJAMARCA-PC	t	2	5		t
41388	2018-06-28 11:36:43.599594	5470	2018-06-28	I	4	10999	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000601	VE	37088	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41389	2018-06-28 13:07:14.929553	5467	2018-06-28	I	4	10884	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001136	VE	37092	0		f	9244	TUCUME-PC	t	3	5		t
41390	2018-06-28 14:07:09.386904	5467	2018-06-28	I	4	11000	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001137	VE	37093	0		f	9244	TUCUME-PC	t	3	5		t
41391	2018-06-28 14:25:51.38651	5467	2018-06-28	I	4	6106	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001138	VE	37094	0		f	9244	TUCUME-PC	t	3	5		t
41392	2018-06-28 14:48:52.855868	5469	2018-06-28	I	4	85	t	NS	1482.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA F012-00000154	VE	37095	0		f	73	ADMIN-PC	t	1	5		t
41393	2018-06-28 14:56:32.839644	5467	2018-06-28	I	4	5855	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001139	VE	37096	0		f	9244	TUCUME-PC	t	3	5		t
41394	2018-06-28 15:03:46.487534	5472	2018-06-28	I	4	6356	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B003-00000447	VE	37097	0		f	4758	EC-PC	t	2	5		t
41395	2018-06-28 15:19:46.320463	5467	2018-06-28	I	4	11000	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001140	VE	37098	0		f	9244	TUCUME-PC	t	3	5		t
41396	2018-06-28 15:23:09.14244	5473	2018-06-28	I	4	11001	t	NS	492.80	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B002-00000447	VE	37099	0		f	66	JDCORNEJO-PC	t	3	5		t
41397	2018-06-28 15:29:46.176586	5470	2018-06-28	I	4	8366	t	NS	427.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000602	VE	37100	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41398	2018-06-28 15:48:11.980935	5472	2018-06-28	I	4	8400	t	NS	1720.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B003-00000448	VE	37101	0		f	4758	EC-PC	t	2	5		t
41399	2018-06-28 15:51:00.21682	5472	2018-06-28	I	4	35	t	NS	850.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B003-00000449	VE	37103	0		f	4758	EC-PC	t	2	5		t
41400	2018-06-28 15:52:07.967835	5477	2018-06-28	I	4	6371	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA F008-00000134	VE	37104	0		f	8404	CHOTA-PC	t	3	5		t
41401	2018-06-28 15:54:10.222535	5472	2018-06-28	I	4	4776	t	NS	10200.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B003-00000450	VE	37106	0		f	4758	EC-PC	t	2	5		t
41402	2018-06-28 15:55:10.520808	5477	2018-06-28	I	4	6722	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B008-00000220	VE	37107	0		f	8404	CHOTA-PC	t	3	5		t
41403	2018-06-28 16:12:45.788616	5469	2018-06-28	I	4	85	t	NS	3076.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA F012-00000155	VE	37110	0		f	73	ADMIN-PC	t	1	5		t
41404	2018-06-28 16:13:31.798572	5469	2018-06-28	I	4	85	t	NS	1402.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA F012-00000156	VE	37111	0		f	73	ADMIN-PC	t	1	5		t
41405	2018-06-28 16:18:55.764365	5467	2018-06-28	I	4	1376	t	NS	812.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001141	VE	37112	0		f	9244	TUCUME-PC	t	3	5		t
41406	2018-06-28 16:26:45.972706	5470	2018-06-28	I	4	1872	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000603	VE	37114	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41407	2018-06-28 16:31:25.153361	5467	2018-06-28	I	4	5436	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00001142	VE	37115	0		f	9244	TUCUME-PC	t	3	5		t
41408	2018-06-28 16:53:22.459452	5473	2018-06-28	I	4	11002	t	NS	172.90	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B002-00000448	VE	37117	0		f	66	JDCORNEJO-PC	t	3	5		t
41409	2018-06-28 16:54:10.227651	5471	2018-06-28	I	4	9087	t	NS	591.50	0.00	0.0000	1	1	3	1		2018-06-28		VENTA F007-00000030	VE	37118	0		f	633	CPU-FSA-L05-051	t	1	5		t
41410	2018-06-28 17:00:04.711163	5468	2018-06-28	I	4	285	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B010-00000898	VE	37119	0		f	69	CHEPEN-PC	t	1	5		t
41411	2018-06-28 17:04:54.174995	5468	2018-06-28	I	4	11003	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B010-00000899	VE	37120	0		f	69	CHEPEN-PC	t	1	5		t
41412	2018-06-28 17:05:03.645779	5470	2018-06-28	I	4	1426	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000604	VE	37121	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41413	2018-06-28 17:07:42.479331	5477	2018-06-28	I	4	11004	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B008-00000221	VE	37122	0		f	8404	CHOTA-PC	t	3	5		t
41414	2018-06-28 17:10:50.042747	5470	2018-06-28	I	4	11005	t	NS	848.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B011-00000605	VE	37123	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41415	2018-06-28 17:20:20.372686	5472	2018-06-28	I	4	8710	t	NS	561.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B013-00001653	VE	37124	0		f	4758	EC-PC	t	1	5		t
41416	2018-06-28 17:25:39.388263	5472	2018-06-28	I	4	9012	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B013-00001654	VE	37125	0		f	4758	EC-PC	t	1	5		t
41418	2018-06-28 17:36:39.851629	5472	2018-06-28	I	4	4776	t	NS	2550.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B003-00000451	VE	37126	0		f	4758	EC-PC	t	2	5		t
41419	2018-06-28 17:38:15.618596	5472	2018-06-28	I	4	6350	t	NS	850.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B003-00000452	VE	37127	0		f	4758	EC-PC	t	2	5		t
41420	2018-06-28 17:44:44.106081	5429	2018-06-28	I	4	10989	t	NS	105.00	0.00	0.0000	1	1	3	1		2018-06-28		VENTA B005-00000492	VE	37128	0		f	68	CHONGOYAPE-PC	t	1	5		t
41421	2018-06-29 08:18:55.573857	5479	2018-06-29	I	4	5875	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-29		VENTA B008-00000222	VE	37129	0		f	8404	CHOTA-PC	t	3	5		t
41422	2018-06-29 08:52:01.563751	5479	2018-06-29	I	4	6371	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-06-29		VENTA F008-00000135	VE	37130	0		f	8404	CHOTA-PC	t	3	5		t
41423	2018-06-29 08:56:46.068897	5479	2018-06-29	I	4	6371	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-06-29		VENTA F008-00000136	VE	37131	0		f	8404	CHOTA-PC	t	3	5		t
41424	2018-06-29 09:34:44.721257	5479	2018-06-29	I	4	6367	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-06-29		VENTA B008-00000223	VE	37132	0		f	8404	CHOTA-PC	t	3	5		t
41425	2018-06-29 10:20:18.884717	5479	2018-06-29	I	4	11006	t	NS	127.20	0.00	0.0000	1	1	3	1		2018-06-29		VENTA F008-00000137	VE	37133	0		f	8404	CHOTA-PC	t	3	5		t
41426	2018-06-29 10:35:53.920878	5479	2018-06-29	I	4	10879	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-06-29		VENTA F008-00000138	VE	37134	0		f	8404	CHOTA-PC	t	3	5		t
41427	2018-06-29 10:37:02.498881	5479	2018-06-29	I	4	10879	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-06-29		VENTA F008-00000139	VE	37135	0		f	8404	CHOTA-PC	t	3	5		t
41428	2018-06-29 17:05:20.979449	5479	2018-06-29	I	4	9422	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-29		VENTA B008-00000224	VE	37136	0		f	8404	CHOTA-PC	t	3	5		t
41429	2018-06-30 06:38:07.674128	5480	2018-06-30	I	4	311	t	NS	344.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B010-00000900	VE	37137	0		f	69	CHEPEN-PC	t	1	5		t
41430	2018-06-30 06:42:21.87525	5478	2018-06-30	I	4	85	t	NS	539.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F012-00000157	VE	37138	0		f	73	ADMIN-PC	t	1	5		t
41431	2018-06-30 06:45:21.296923	5481	2018-06-30	I	4	11007	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B011-00000606	VE	37139	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41432	2018-06-30 06:49:05.186298	5478	2018-06-30	I	4	84	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B012-00000263	VE	37140	0		f	73	ADMIN-PC	t	1	5		t
41433	2018-06-30 07:26:36.014996	5482	2018-06-30	I	4	10996	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001143	VE	37141	0		f	9244	TUCUME-PC	t	3	5		t
41434	2018-06-30 08:06:55.947372	5483	2018-06-30	I	4	337	t	NS	90.50	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B006-00001157	VE	37142	0		f	67	CONTASTAANA-PC	t	1	5		t
41435	2018-06-30 08:14:03.488322	5486	2018-06-30	I	4	5117	t	NS	2125.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B003-00000453	VE	37143	0		f	12	EC-PC	t	2	5		t
41436	2018-06-30 08:15:43.776069	5481	2018-06-30	I	4	11008	t	NS	181.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B011-00000607	VE	37144	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41437	2018-06-30 08:15:54.818079	5486	2018-06-30	I	4	3542	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001655	VE	37145	0		f	12	EC-PC	t	1	5		t
41438	2018-06-30 08:21:07.696177	5485	2018-06-30	I	4	11009	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F002-00000057	VE	37146	0		f	66	JDCORNEJO-PC	t	3	5		t
41439	2018-06-30 08:28:52.378041	5485	2018-06-30	I	4	11010	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B002-00000449	VE	37147	0		f	66	JDCORNEJO-PC	t	3	5		t
41440	2018-06-30 08:33:54.209852	5482	2018-06-30	I	4	11011	t	NS	68.50	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001144	VE	37148	0		f	9244	TUCUME-PC	t	3	5		t
41441	2018-06-30 08:38:09.83306	5482	2018-06-30	I	4	11012	t	NS	275.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001145	VE	37149	0		f	9244	TUCUME-PC	t	3	5		t
41442	2018-06-30 08:40:45.312244	5487	2018-06-30	I	4	10920	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00000142	VE	37150	0		f	10836	CAJAMARCA-PC	t	2	5		t
41443	2018-06-30 08:42:29.980414	5485	2018-06-30	I	4	10657	t	NS	14.50	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B002-00000450	VE	37151	0		f	66	JDCORNEJO-PC	t	3	5		t
41444	2018-06-30 08:48:52.138475	5488	2018-06-30	I	4	6371	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F008-00000140	VE	37152	0		f	8404	CHOTA-PC	t	3	5		t
41445	2018-06-30 08:52:29.752224	5488	2018-06-30	I	4	6331	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B008-00000225	VE	37153	0		f	8404	CHOTA-PC	t	3	5		t
41446	2018-06-30 09:03:36.473266	5486	2018-06-30	I	4	10500	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001656	VE	37154	0		f	12	EC-PC	t	1	5		t
41447	2018-06-30 09:16:59.2202	5486	2018-06-30	I	4	7712	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001657	VE	37155	0		f	12	EC-PC	t	1	5		t
41449	2018-06-30 09:32:49.453094	5482	2018-06-30	I	4	5898	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001146	VE	37156	0		f	9244	TUCUME-PC	t	3	5		t
41450	2018-06-30 09:40:53.518006	5485	2018-06-30	I	4	6803	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B002-00000451	VE	37157	0		f	66	JDCORNEJO-PC	t	3	5		t
41451	2018-06-30 09:42:55.92096	5486	2018-06-30	I	4	4228	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001658	VE	37158	0		f	12	EC-PC	t	1	5		t
41452	2018-06-30 09:52:34.249927	5480	2018-06-30	I	4	7039	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B010-00000901	VE	37159	0		f	69	CHEPEN-PC	t	1	5		t
41453	2018-06-30 10:01:47.204831	5486	2018-06-30	I	4	4930	t	NS	3400.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B003-00000454	VE	37160	0		f	12	EC-PC	t	2	5		t
41454	2018-06-30 10:04:08.852268	5487	2018-06-30	I	4	8510	t	NS	8450.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F005-00000043	VE	37161	0		f	10836	CAJAMARCA-PC	t	2	5		t
41455	2018-06-30 10:08:44.531116	5486	2018-06-30	I	4	4613	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B007-00000147	VE	37162	0		f	12	EC-PC	t	3	5		t
41456	2018-06-30 10:14:44.497793	5487	2018-06-30	I	4	11015	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00000143	VE	37163	0		f	10836	CAJAMARCA-PC	t	2	5		t
41457	2018-06-30 10:16:48.623281	5482	2018-06-30	I	4	5668	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001147	VE	37164	0		f	9244	TUCUME-PC	t	3	5		t
41458	2018-06-30 10:21:46.257495	5482	2018-06-30	I	4	11014	t	NS	511.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001148	VE	37165	0		f	9244	TUCUME-PC	t	3	5		t
41459	2018-06-30 10:22:40.278045	5480	2018-06-30	I	4	984	t	NS	336.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B010-00000902	VE	37166	0		f	69	CHEPEN-PC	t	1	5		t
41460	2018-06-30 10:37:14.270126	5486	2018-06-30	I	4	2439	t	NS	530.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001659	VE	37167	0		f	12	EC-PC	t	1	5		t
41461	2018-06-30 10:39:11.32686	5482	2018-06-30	I	4	10398	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001149	VE	37168	0		f	9244	TUCUME-PC	t	3	5		t
41462	2018-06-30 10:47:51.761565	5480	2018-06-30	I	4	1406	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B010-00000903	VE	37169	0		f	69	CHEPEN-PC	t	1	5		t
41463	2018-06-30 10:58:18.802041	5488	2018-06-30	I	4	9854	t	NS	3816.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F008-00000141	VE	37170	0		f	8404	CHOTA-PC	t	3	5		t
41464	2018-06-30 11:03:40.398787	5480	2018-06-30	I	4	11016	t	NS	466.50	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B010-00000904	VE	37171	0		f	69	CHEPEN-PC	t	1	5		t
41465	2018-06-30 11:19:36.349023	5482	2018-06-30	I	4	11014	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B005-00001150	VE	37172	0		f	9244	TUCUME-PC	t	3	5		t
41466	2018-06-30 11:22:05.208389	5486	2018-06-30	I	4	10257	t	NS	1320.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001660	VE	37173	0		f	12	EC-PC	t	1	5		t
41467	2018-06-30 11:30:01.388208	5482	2018-06-30	I	4	5493	t	NS	1497.80	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F005-00000078	VE	37174	0		f	9244	TUCUME-PC	t	3	5		t
41468	2018-06-30 11:34:52.883217	5481	2018-06-30	I	4	11007	t	NS	3400.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B011-00000608	VE	37175	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41469	2018-06-30 11:36:40.127504	5481	2018-06-30	I	4	1045	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B011-00000609	VE	37176	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41470	2018-06-30 12:06:07.556425	5483	2018-06-30	I	4	11017	t	NS	35.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B006-00001158	VE	37177	0		f	67	CONTASTAANA-PC	t	1	5		t
41471	2018-06-30 12:09:58.95492	5486	2018-06-30	I	4	4228	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B013-00001661	VE	37178	0		f	12	EC-PC	t	1	5		t
41472	2018-06-30 12:16:37.038775	5480	2018-06-30	I	4	11018	t	NS	392.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B010-00000905	VE	37179	0		f	69	CHEPEN-PC	t	1	5		t
41473	2018-06-30 12:22:56.156301	5478	2018-06-30	I	4	85	t	NS	2143.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F012-00000158	VE	37180	0		f	73	ADMIN-PC	t	1	5		t
41474	2018-06-30 12:28:52.046705	5485	2018-06-30	I	4	11019	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B002-00000452	VE	37181	0		f	66	JDCORNEJO-PC	t	3	5		t
41475	2018-06-30 12:34:24.412623	5486	2018-06-30	I	4	4930	t	NS	2112.50	0.00	0.0000	1	1	3	1		2018-06-30		VENTA B003-00000455	VE	37182	0		f	12	EC-PC	t	2	5		t
41476	2018-06-30 12:55:18.850424	5486	2018-06-30	I	4	2554	t	NS	265.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F013-00000134	VE	37183	0		f	12	EC-PC	t	1	5		t
41478	2018-06-30 14:16:38.890254	5489	2018-06-30	I	4	6322	t	NS	16960.00	0.00	0.0000	1	1	3	1		2018-06-30		VENTA F009-00000010	VE	37184	0		f	6745	LAPTOP-71O3RE7I	t	3	5		t
41479	2018-07-02 06:49:02.766867	5491	2018-07-02	I	4	299	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000906	VE	37185	0		f	69	CHEPEN-PC	t	1	5		t
41480	2018-07-02 06:50:16.692667	5491	2018-07-02	I	4	126	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000907	VE	37186	0		f	69	CHEPEN-PC	t	1	5		t
41481	2018-07-02 07:05:55.567562	5491	2018-07-02	I	4	7100	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000908	VE	37187	0		f	69	CHEPEN-PC	t	1	5		t
41482	2018-07-02 07:09:35.061692	5491	2018-07-02	I	4	245	t	NS	2780.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000909	VE	37188	0		f	69	CHEPEN-PC	t	1	5		t
41483	2018-07-02 07:30:02.928897	5490	2018-07-02	I	4	11020	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001151	VE	37189	0		f	9244	TUCUME-PC	t	3	5		t
41484	2018-07-02 07:30:33.598741	5492	2018-07-02	I	4	5715	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B011-00000610	VE	37190	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41485	2018-07-02 07:41:50.590846	5491	2018-07-02	I	4	11021	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000910	VE	37191	0		f	69	CHEPEN-PC	t	1	5		t
41486	2018-07-02 08:06:35.970745	5497	2018-07-02	I	4	342	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B013-00001662	VE	37192	0		f	4758	EC-PC	t	1	5		t
41487	2018-07-02 08:09:22.471202	5497	2018-07-02	I	4	10674	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B013-00001663	VE	37193	0		f	4758	EC-PC	t	1	5		t
41488	2018-07-02 08:29:40.703272	5490	2018-07-02	I	4	9734	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001152	VE	37194	0		f	9244	TUCUME-PC	t	3	5		t
41489	2018-07-02 08:37:24.464127	5491	2018-07-02	I	4	11022	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000911	VE	37195	0		f	69	CHEPEN-PC	t	1	5		t
41490	2018-07-02 08:39:52.269015	5496	2018-07-02	I	4	10960	t	NS	1104.20	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000453	VE	37196	0		f	66	JDCORNEJO-PC	t	3	5		t
41491	2018-07-02 08:56:14.48945	5499	2018-06-30	I	4	8716	t	DO	700.00	0.00	3.2720	1	1	3	1		2018-07-02		VENTA F016-00000025	VE	37197	0		f	4508	CPU-L01-64	t	1	5		t
41492	2018-07-02 08:56:57.545062	5510	2018-07-02	I	4	11023	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00000493	VE	37198	0		f	68	CHONGOYAPE-PC	t	1	5		t
41493	2018-07-02 08:58:00.638692	5498	2018-07-02	I	4	3669	t	NS	4959.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00000144	VE	37199	0		f	10836	CAJAMARCA-PC	t	2	5		t
41494	2018-07-02 09:01:26.475865	5499	2018-07-02	I	4	11024	t	NS	1512.70	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F001-00000111	VE	37200	0		f	10860	TRANSA01	t	6	5		t
41495	2018-07-02 09:03:36.122937	5497	2018-07-02	I	4	8375	t	NS	3150.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B007-00000148	VE	37201	0		f	4758	EC-PC	t	3	5		t
41496	2018-07-02 09:17:27.820426	5497	2018-07-02	I	4	4930	t	NS	2112.50	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000456	VE	37202	0		f	4758	EC-PC	t	2	5		t
41497	2018-07-02 09:20:19.704803	5496	2018-07-02	I	4	9996	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000454	VE	37203	0		f	66	JDCORNEJO-PC	t	3	5		t
41498	2018-07-02 09:22:23.766039	5492	2018-07-02	I	4	5715	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B011-00000611	VE	37204	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41499	2018-07-02 09:24:40.006521	5492	2018-07-02	I	4	183	t	NS	629.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B011-00000612	VE	37205	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41501	2018-07-02 09:28:45.811741	5497	2018-07-02	I	4	4776	t	NS	16800.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000457	VE	37207	0		f	4758	EC-PC	t	2	5		t
41502	2018-07-02 09:29:45.157011	5492	2018-07-02	I	4	200	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B011-00000613	VE	37208	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41503	2018-07-02 09:31:42.010211	5496	2018-07-02	I	4	6830	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000455	VE	37210	0		f	66	JDCORNEJO-PC	t	3	5		t
41504	2018-07-02 09:32:17.33389	5490	2018-07-02	I	4	1376	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001153	VE	37211	0		f	9244	TUCUME-PC	t	3	5		t
41506	2018-07-02 09:46:04.646338	5497	2018-07-02	I	4	11025	t	NS	133.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B013-00001664	VE	37212	0		f	4758	EC-PC	t	1	5		t
41507	2018-07-02 09:47:16.07867	5495	2018-07-02	I	4	475	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001159	VE	37213	0		f	67	CONTASTAANA-PC	t	1	5		t
41508	2018-07-02 09:48:09.167864	5495	2018-07-02	I	4	525	t	NS	166.50	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001160	VE	37214	0		f	67	CONTASTAANA-PC	t	1	5		t
41509	2018-07-02 10:04:53.134728	5495	2018-07-02	I	4	1931	t	NS	2720.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001161	VE	37215	0		f	67	CONTASTAANA-PC	t	1	5		t
41510	2018-07-02 10:32:04.159288	5490	2018-07-02	I	4	11014	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001154	VE	37216	0		f	9244	TUCUME-PC	t	3	5		t
41511	2018-07-02 10:32:44.674965	5498	2018-07-02	I	4	7886	t	NS	2535.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F005-00000044	VE	37217	0		f	10836	CAJAMARCA-PC	t	2	5		t
41512	2018-07-02 10:33:30.586636	5495	2018-07-02	I	4	11026	t	NS	444.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001162	VE	37218	0		f	67	CONTASTAANA-PC	t	1	5		t
41513	2018-07-02 10:35:02.745163	5495	2018-07-02	I	4	11026	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001163	VE	37219	0		f	67	CONTASTAANA-PC	t	1	5		t
41514	2018-07-02 10:38:39.065344	5490	2018-07-02	I	4	11011	t	NS	44.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001155	VE	37220	0		f	9244	TUCUME-PC	t	3	5		t
41515	2018-07-02 10:47:31.054273	5493	2018-07-02	I	4	85	t	NS	3452.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F012-00000159	VE	37223	0		f	73	ADMIN-PC	t	1	5		t
41516	2018-07-02 10:57:12.447859	5498	2018-07-02	I	4	5202	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F005-00000045	VE	37224	0		f	10836	CAJAMARCA-PC	t	2	5		t
41517	2018-07-02 10:59:57.090636	5497	2018-07-02	I	4	4930	t	NS	13440.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000458	VE	37225	0		f	4758	EC-PC	t	2	5		t
41518	2018-07-02 11:02:25.27389	5497	2018-07-02	I	4	11027	t	NS	8400.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000459	VE	37226	0		f	4758	EC-PC	t	2	5		t
41519	2018-07-02 11:09:21.256543	5497	2018-07-02	I	4	6264	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000460	VE	37227	0		f	4758	EC-PC	t	2	5		t
41520	2018-07-02 11:10:21.397178	5497	2018-07-02	I	4	4930	t	NS	2112.50	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000461	VE	37228	0		f	4758	EC-PC	t	2	5		t
41522	2018-07-02 11:34:41.715085	5490	2018-07-02	I	4	5954	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001156	VE	37230	0		f	9244	TUCUME-PC	t	3	5		t
41523	2018-07-02 11:35:24.521116	5496	2018-07-02	I	4	6810	t	NS	49.40	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000456	VE	37231	0		f	66	JDCORNEJO-PC	t	3	5		t
41524	2018-07-02 11:37:11.30787	5497	2018-07-02	I	4	11028	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B013-00001665	VE	37232	0		f	4758	EC-PC	t	1	5		t
41525	2018-07-02 11:38:51.816819	5497	2018-07-02	I	4	4430	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B013-00001666	VE	37233	0		f	4758	EC-PC	t	1	5		t
41528	2018-07-02 11:51:43.043043	5498	2018-07-02	I	4	7886	t	NS	2565.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F005-00000046	VE	37236	0		f	10836	CAJAMARCA-PC	t	2	5		t
41529	2018-07-02 11:53:08.2859	5496	2018-07-02	I	4	6810	t	NS	6.30	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000457	VE	37237	0		f	66	JDCORNEJO-PC	t	3	5		t
41532	2018-07-02 12:17:36.430575	5496	2018-07-02	I	4	7073	t	NS	23.20	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000458	VE	37240	0		f	66	JDCORNEJO-PC	t	3	5		t
41533	2018-07-02 13:42:38.28983	5490	2018-07-02	I	4	5975	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001157	VE	37241	0		f	9244	TUCUME-PC	t	3	5		t
41534	2018-07-02 13:57:05.47551	5495	2018-07-02	I	4	11031	t	NS	362.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001164	VE	37242	0		f	67	CONTASTAANA-PC	t	1	5		t
41535	2018-07-02 14:06:43.096908	5495	2018-07-02	I	4	3015	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B006-00001165	VE	37243	0		f	67	CONTASTAANA-PC	t	1	5		t
41536	2018-07-02 14:55:44.118283	5493	2018-07-02	I	4	129	t	NS	424.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F012-00000160	VE	37244	0		f	73	ADMIN-PC	t	1	5		t
41537	2018-07-02 15:05:27.009442	5490	2018-07-02	I	4	10848	t	NS	13.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001158	VE	37245	0		f	9244	TUCUME-PC	t	3	5		t
41538	2018-07-02 15:07:10.694581	5492	2018-07-02	I	4	9721	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B011-00000614	VE	37246	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41539	2018-07-02 15:07:22.436773	5496	2018-07-02	I	4	10844	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000459	VE	37247	0		f	66	JDCORNEJO-PC	t	3	5		t
41540	2018-07-02 15:39:26.598544	5490	2018-07-02	I	4	10848	t	NS	26.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001159	VE	37248	0		f	9244	TUCUME-PC	t	3	5		t
41541	2018-07-02 15:45:13.79325	5496	2018-07-02	I	4	7537	t	NS	561.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000460	VE	37249	0		f	66	JDCORNEJO-PC	t	3	5		t
41542	2018-07-02 15:57:44.53822	5496	2018-07-02	I	4	6979	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F002-00000058	VE	37250	0		f	66	JDCORNEJO-PC	t	3	5		t
41543	2018-07-02 16:10:37.414599	5510	2018-07-02	I	4	813	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00000494	VE	37251	0		f	68	SISTEMAS2-PC	t	1	5		t
41544	2018-07-02 16:15:51.01515	5490	2018-07-02	I	4	10848	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B005-00001160	VE	37252	0		f	9244	TUCUME-PC	t	3	5		t
41545	2018-07-02 16:26:43.728573	5499	2018-07-02	E	4	155	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000002	VE	37253	0		f	10860	TRANSA01	t	6	6		t
41546	2018-07-02 16:27:51.415839	5499	2018-07-02	E	4	155	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000003	VE	37254	0		f	10860	TRANSA01	t	6	6		t
41547	2018-07-02 16:28:34.515615	5499	2018-07-02	E	4	155	t	NS	2695.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000004	VE	37255	0		f	10860	TRANSA01	t	6	6		t
41548	2018-07-02 16:31:23.725372	5499	2018-07-02	E	4	155	t	NS	900.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000005	VE	37256	0		f	10860	TRANSA01	t	6	6		t
41549	2018-07-02 16:32:03.374973	5499	2018-07-02	E	4	155	t	NS	1125.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000006	VE	37257	0		f	10860	TRANSA01	t	6	6		t
41550	2018-07-02 16:32:41.836898	5499	2018-07-02	E	4	155	t	NS	225.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000007	VE	37258	0		f	10860	TRANSA01	t	6	6		t
41551	2018-07-02 16:33:30.375645	5499	2018-07-02	E	4	155	t	NS	2275.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000008	VE	37259	0		f	10860	TRANSA01	t	6	6		t
41552	2018-07-02 16:34:13.311111	5499	2018-07-02	E	4	155	t	NS	1180.50	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000009	VE	37260	0		f	10860	TRANSA01	t	6	6		t
41553	2018-07-02 16:35:09.400188	5499	2018-07-02	E	4	155	t	NS	2275.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000010	VE	37261	0		f	10860	TRANSA01	t	6	6		t
41554	2018-07-02 16:36:00.344358	5499	2018-07-02	E	4	155	t	NS	2080.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000011	VE	37262	0		f	10860	TRANSA01	t	6	6		t
41555	2018-07-02 16:36:52.859731	5491	2018-07-02	I	4	10966	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000912	VE	37263	0		f	69	CHEPEN-PC	t	1	5		t
41556	2018-07-02 17:07:32.282839	5493	2018-07-02	I	4	85	t	NS	778.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F012-00000161	VE	37268	0		f	73	ADMIN-PC	t	1	5		t
41557	2018-07-02 17:08:57.042349	5492	2018-07-02	I	4	1616	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B011-00000615	VE	37269	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41558	2018-07-02 17:30:07.907732	5496	2018-07-02	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B002-00000461	VE	37275	0		f	66	JDCORNEJO-PC	t	3	5		t
41560	2018-07-02 17:56:26.169292	5491	2018-07-02	I	4	1524	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B010-00000913	VE	37278	0		f	69	CHEPEN-PC	t	1	5		t
41561	2018-07-02 17:57:27.255543	5497	2018-07-02	I	4	6263	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000462	VE	37279	0		f	4758	EC-PC	t	2	5		t
41562	2018-07-02 17:59:09.946815	5497	2018-07-02	I	4	4930	t	NS	2957.50	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000463	VE	37280	0		f	4758	EC-PC	t	2	5		t
41563	2018-07-02 18:00:33.260621	5497	2018-07-02	I	4	4228	t	NS	21840.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B003-00000464	VE	37281	0		f	4758	EC-PC	t	2	5		t
41564	2018-07-02 18:09:47.833529	5491	2018-07-02	I	4	303	t	NS	1995.00	0.00	0.0000	4	1	3	12		2018-07-02	110113852	VENTA F010-00000086	VE	37282	0		f	69	CHEPEN-PC	t	1	5		t
41565	2018-07-02 18:12:54.777517	5499	2018-07-02	I	4	11015	t	NS	8450.00	0.00	0.0000	4	1	3	10		2018-07-02	4436	VENTA B005-00000145	VE	37277	0		f	1	SISTEMAS2-PC	t	2	5		t
41580	2018-07-03 07:49:36.526041	5502	2018-07-03	I	4	8366	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B011-00000616	VE	37283	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41581	2018-07-03 07:56:56.691296	5503	2018-07-03	I	4	11009	t	NS	448.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA F002-00000059	VE	37284	0		f	66	JDCORNEJO-PC	t	3	5		t
41582	2018-07-03 08:04:10.307433	5504	2018-07-03	I	4	10303	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B006-00001166	VE	37285	0		f	67	CONTASTAANA-PC	t	1	5		t
41583	2018-07-03 08:08:18.848048	5503	2018-07-03	I	4	5478	t	NS	183.20	0.00	0.0000	1	1	3	1		2018-07-03		VENTA F002-00000060	VE	37286	0		f	66	JDCORNEJO-PC	t	3	5		t
41584	2018-07-03 08:14:11.745089	5504	2018-07-03	I	4	11033	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B006-00001167	VE	37287	0		f	67	CONTASTAANA-PC	t	1	5		t
41585	2018-07-03 08:27:26.272947	5505	2018-07-03	I	4	3669	t	NS	8450.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00000146	VE	37288	0		f	10836	CAJAMARCA-PC	t	2	5		t
41586	2018-07-03 08:28:17.074952	5504	2018-07-03	I	4	1964	t	NS	473.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B006-00001168	VE	37289	0		f	67	CONTASTAANA-PC	t	1	5		t
41587	2018-07-03 08:34:54.851418	5503	2018-07-03	I	4	11034	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000462	VE	37290	0		f	66	JDCORNEJO-PC	t	3	5		t
41588	2018-07-03 08:36:49.781753	5508	2018-07-03	I	4	8223	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000465	VE	37291	0		f	4758	EC-PC	t	2	5		t
41589	2018-07-03 08:40:00.719111	5506	2018-07-03	I	4	5406	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001161	VE	37292	0		f	9244	TUCUME-PC	t	3	5		t
41590	2018-07-03 08:47:58.929252	5503	2018-07-03	I	4	11035	t	NS	2390.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000463	VE	37293	0		f	66	JDCORNEJO-PC	t	3	5		t
41591	2018-07-03 09:08:04.660035	5506	2018-07-03	I	4	10219	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001162	VE	37294	0		f	9244	TUCUME-PC	t	3	5		t
41592	2018-07-03 09:11:52.258352	5508	2018-07-03	I	4	8400	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000466	VE	37295	0		f	4758	EC-PC	t	2	5		t
41593	2018-07-03 09:12:59.661268	5503	2018-07-03	I	4	11036	t	NS	68.70	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000464	VE	37296	0		f	66	JDCORNEJO-PC	t	3	5		t
41594	2018-07-03 09:18:32.619654	5506	2018-07-03	I	4	10848	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001163	VE	37297	0		f	9244	TUCUME-PC	t	3	5		t
41595	2018-07-03 09:29:56.90989	5502	2018-07-03	I	4	8366	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B011-00000617	VE	37298	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41596	2018-07-03 09:50:44.06807	5508	2018-07-03	I	4	4228	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B013-00001667	VE	37299	0		f	4758	EC-PC	t	1	5		t
41597	2018-07-03 09:52:50.149877	5501	2018-07-03	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B010-00000914	VE	37300	0		f	69	CHEPEN-PC	t	1	5		t
41598	2018-07-03 10:00:47.435372	5502	2018-07-03	I	4	5715	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B011-00000618	VE	37301	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41599	2018-07-03 10:02:16.017128	5502	2018-07-03	I	4	1045	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B011-00000619	VE	37303	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41600	2018-07-03 10:05:45.013381	5502	2018-07-03	I	4	191	t	NS	333.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B011-00000620	VE	37305	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41601	2018-07-03 10:15:33.710684	5503	2018-07-03	I	4	6793	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000465	VE	37308	0		f	66	JDCORNEJO-PC	t	3	5		t
41604	2018-07-03 10:43:35.280661	5503	2018-07-03	I	4	6810	t	NS	319.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000466	VE	37310	0		f	66	JDCORNEJO-PC	t	3	5		t
41607	2018-07-03 11:03:12.218875	5508	2018-07-03	I	4	2567	t	NS	696.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B013-00001668	VE	37311	0		f	4758	EC-PC	t	1	5		t
41611	2018-07-03 11:37:04.601422	5501	2018-07-03	I	4	5028	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B010-00000915	VE	37312	0		f	69	CHEPEN-PC	t	1	5		t
41612	2018-07-03 11:37:37.69332	5504	2018-07-03	I	4	11038	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B006-00001169	VE	37313	0		f	67	CONTASTAANA-PC	t	1	5		t
41613	2018-07-03 11:43:07.797801	5508	2018-07-03	I	4	1529	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA F013-00000135	VE	37314	0		f	4758	EC-PC	t	1	5		t
41614	2018-07-03 11:45:28.36223	5503	2018-07-03	I	4	11039	t	NS	4835.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000467	VE	37316	0		f	66	JDCORNEJO-PC	t	3	5		t
41615	2018-07-03 11:58:15.576458	5506	2018-07-03	I	4	11011	t	NS	44.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001164	VE	37317	0		f	9244	TUCUME-PC	t	3	5		t
41616	2018-07-03 12:01:14.600965	5506	2018-07-03	I	4	5975	t	NS	122.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001165	VE	37319	0		f	9244	TUCUME-PC	t	3	5		t
41617	2018-07-03 12:03:05.303745	5508	2018-07-03	I	4	4776	t	NS	16800.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000467	VE	37320	0		f	4758	EC-PC	t	2	5		t
41618	2018-07-03 12:14:36.668976	5505	2018-07-03	I	4	3669	t	NS	3380.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00000147	VE	37321	0		f	10836	CAJAMARCA-PC	t	2	5		t
41619	2018-07-03 12:24:18.741814	5513	2018-07-03	I	4	11040	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00000495	VE	37322	0		f	68	CHONGOYAPE-PC	t	1	5		t
41620	2018-07-03 12:24:19.496929	5506	2018-07-03	I	4	5954	t	NS	122.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001166	VE	37323	0		f	9244	TUCUME-PC	t	3	5		t
41621	2018-07-03 12:54:13.652064	5506	2018-07-03	I	4	11041	t	NS	1919.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001167	VE	37324	0		f	9244	TUCUME-PC	t	3	5		t
41622	2018-07-03 13:07:35.800425	5508	2018-07-03	I	4	11042	t	NS	1512.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000468	VE	37325	0		f	4758	EC-PC	t	2	5		t
41623	2018-07-03 13:11:39.317924	5508	2018-07-03	I	4	11042	t	NS	1521.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000469	VE	37326	0		f	4758	EC-PC	t	2	5		t
41624	2018-07-03 13:27:28.20442	5508	2018-07-03	I	4	10412	t	NS	1267.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000470	VE	37327	0		f	4758	EC-PC	t	2	5		t
41625	2018-07-03 14:01:18.663479	5501	2018-07-03	I	4	10854	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B010-00000916	VE	37328	0		f	69	CHEPEN-PC	t	1	5		t
41626	2018-07-03 15:11:04.080962	5503	2018-07-03	I	4	8837	t	NS	34.80	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000468	VE	37329	0		f	66	JDCORNEJO-PC	t	3	5		t
41627	2018-07-03 15:15:16.129701	5505	2018-07-03	I	4	10920	t	NS	432.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00000148	VE	37330	0		f	10836	CAJAMARCA-PC	t	2	5		t
41628	2018-07-03 15:33:52.904075	5502	2018-07-03	I	4	5613	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B011-00000621	VE	37331	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41629	2018-07-03 15:40:17.764006	5508	2018-07-03	I	4	1262	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B013-00001669	VE	37332	0		f	4758	EC-PC	t	1	5		t
41630	2018-07-03 16:06:03.012654	5507	2018-07-03	I	4	794	t	NS	55.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B007-00000391	VE	37333	0		f	633	CPU-FSA-L05-051	t	1	5		t
41631	2018-07-03 16:15:20.004682	5508	2018-07-03	I	4	10771	t	NS	198.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA F007-00000019	VE	37334	0		f	4758	EC-PC	t	3	5		t
41632	2018-07-03 16:26:41.874884	5508	2018-07-03	I	4	4228	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B013-00001670	VE	37335	0		f	4758	EC-PC	t	1	5		t
41633	2018-07-03 16:32:28.299543	5506	2018-07-03	I	4	5436	t	NS	315.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B005-00001168	VE	37336	0		f	9244	TUCUME-PC	t	3	5		t
41634	2018-07-03 16:39:57.08351	5503	2018-07-03	I	4	10994	t	NS	195.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B002-00000469	VE	37337	0		f	66	JDCORNEJO-PC	t	3	5		t
41635	2018-07-03 16:45:10.033801	5501	2018-07-03	I	4	11043	t	NS	227.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B010-00000917	VE	37338	0		f	69	CHEPEN-PC	t	1	5		t
41636	2018-07-03 17:12:42.386379	5508	2018-07-03	I	4	4776	t	NS	3528.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B003-00000471	VE	37339	0		f	4758	EC-PC	t	2	5		t
41637	2018-07-03 17:24:52.374084	5501	2018-07-03	I	4	147	t	NS	4112.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B010-00000918	VE	37340	0		f	69	CHEPEN-PC	t	1	5		t
41638	2018-07-03 17:27:37.329275	5508	2018-07-03	I	4	9440	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B013-00001671	VE	37341	0		f	4758	EC-PC	t	1	5		t
41639	2018-07-03 17:39:31.401286	5501	2018-07-03	I	4	223	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-07-03		VENTA B010-00000919	VE	37342	0		f	69	CHEPEN-PC	t	1	5		t
41640	2018-07-03 17:40:19.687808	5511	2018-07-03	I	4	85	t	NS	2495.50	0.00	0.0000	1	1	3	1		2018-07-03		VENTA F012-00000162	VE	37343	0		f	73	ADMIN-PC	t	1	5		t
41642	2018-07-04 06:45:04.300059	5515	2018-07-04	I	4	627	t	NS	174.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B011-00000622	VE	37344	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41643	2018-07-04 07:08:10.852006	5517	2018-07-04	I	4	7571	t	NS	500.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B010-00000920	VE	37345	0		f	69	CHEPEN-PC	t	1	5		t
41644	2018-07-04 07:21:57.853209	5516	2018-07-04	I	4	11000	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001169	VE	37346	0		f	9244	TUCUME-PC	t	3	5		t
41645	2018-07-04 08:02:03.686662	5522	2018-07-04	I	4	11044	t	NS	148.20	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B002-00000470	VE	37347	0		f	66	JDCORNEJO-PC	t	3	5		t
41649	2018-07-04 08:10:43.535118	5517	2018-07-04	I	4	10753	t	NS	108.00	0.00	0.0000	4	1	3	12		2018-07-04	00107789	VENTA F010-00000087	VE	37348	0		f	69	CHEPEN-PC	t	1	5		t
41650	2018-07-04 08:15:44.393398	5520	2018-07-04	I	4	11045	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001672	VE	37349	0		f	4758	EC-PC	t	1	5		t
41651	2018-07-04 08:40:54.09728	5522	2018-07-04	I	4	11036	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B002-00000471	VE	37350	0		f	66	JDCORNEJO-PC	t	3	5		t
41652	2018-07-04 08:43:12.215023	5520	2018-07-04	I	4	11046	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001673	VE	37351	0		f	4758	EC-PC	t	1	5		t
41653	2018-07-04 09:14:28.738497	5516	2018-07-04	I	4	10969	t	NS	184.80	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001170	VE	37352	0		f	9244	TUCUME-PC	t	3	5		t
41654	2018-07-04 09:20:15.717412	5523	2018-07-04	I	4	7886	t	NS	3380.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA F005-00000047	VE	37353	0		f	10836	CAJAMARCA-PC	t	2	5		t
41655	2018-07-04 09:23:58.071221	5517	2018-07-04	I	4	11047	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B010-00000921	VE	37354	0		f	69	CHEPEN-PC	t	1	5		t
41656	2018-07-04 09:32:25.575148	5520	2018-07-04	I	4	10257	t	NS	1083.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001674	VE	37355	0		f	4758	EC-PC	t	1	5		t
41657	2018-07-04 09:57:29.131492	5520	2018-07-04	I	4	11048	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001675	VE	37356	0		f	4758	EC-PC	t	1	5		t
41658	2018-07-04 09:59:00.459415	5516	2018-07-04	I	4	5493	t	NS	998.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA F005-00000079	VE	37357	0		f	9244	TUCUME-PC	t	3	5		t
41659	2018-07-04 09:59:08.626948	5523	2018-07-04	I	4	5696	t	NS	2112.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00000149	VE	37358	0		f	10836	CAJAMARCA-PC	t	2	5		t
41660	2018-07-04 10:06:50.370548	5520	2018-07-04	I	4	11049	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000472	VE	37359	0		f	4758	EC-PC	t	2	5		t
41661	2018-07-04 10:13:22.323598	5522	2018-07-04	I	4	11050	t	NS	407.10	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B002-00000472	VE	37360	0		f	66	JDCORNEJO-PC	t	3	5		t
41662	2018-07-04 10:16:37.517077	5522	2018-07-04	I	4	8996	t	NS	179.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B002-00000473	VE	37361	0		f	66	JDCORNEJO-PC	t	3	5		t
41663	2018-07-04 10:36:38.530547	5523	2018-07-04	I	4	11051	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00000150	VE	37362	0		f	10836	CAJAMARCA-PC	t	2	5		t
41664	2018-07-04 10:38:18.613505	5516	2018-07-04	I	4	2503	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B008-00000573	VE	37363	0		f	9244	TUCUME-PC	t	1	5		t
41665	2018-07-04 10:43:47.055694	5522	2018-07-04	I	4	9996	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B002-00000474	VE	37364	0		f	66	JDCORNEJO-PC	t	3	5		t
41666	2018-07-04 10:44:43.938445	5515	2018-07-04	I	4	8366	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B011-00000623	VE	37365	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41667	2018-07-04 10:55:40.88686	5516	2018-07-04	I	4	5668	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001171	VE	37366	0		f	9244	TUCUME-PC	t	3	5		t
41668	2018-07-04 10:57:59.381413	5520	2018-07-04	I	4	4776	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000473	VE	37367	0		f	4758	EC-PC	t	2	5		t
41669	2018-07-04 10:59:03.528981	5520	2018-07-04	I	4	10256	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000474	VE	37368	0		f	4758	EC-PC	t	2	5		t
41670	2018-07-04 11:06:02.303511	5515	2018-07-04	I	4	179	t	NS	747.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B011-00000624	VE	37369	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41671	2018-07-04 11:12:54.60254	5523	2018-07-04	I	4	5696	t	NS	2535.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00000151	VE	37370	0		f	10836	CAJAMARCA-PC	t	2	5		t
41672	2018-07-04 11:33:48.97068	5516	2018-07-04	I	4	11052	t	NS	66.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001172	VE	37371	0		f	9244	TUCUME-PC	t	3	5		t
41673	2018-07-04 11:38:50.755099	5520	2018-07-04	I	4	4930	t	NS	1680.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000475	VE	37372	0		f	4758	EC-PC	t	2	5		t
41674	2018-07-04 11:43:43.729452	5522	2018-07-04	I	4	9754	t	NS	137.40	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B002-00000475	VE	37373	0		f	66	JDCORNEJO-PC	t	3	5		t
41675	2018-07-04 11:50:20.060808	5524	2018-07-04	I	4	11053	t	NS	427.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001170	VE	37374	0		f	67	CONTASTAANA-PC	t	1	5		t
41676	2018-07-04 11:52:38.850355	5515	2018-07-04	I	4	179	t	NS	1525.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B011-00000625	VE	37375	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41677	2018-07-04 11:57:31.377602	5520	2018-07-04	I	4	4228	t	NS	255.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001676	VE	37376	0		f	4758	EC-PC	t	1	5		t
41678	2018-07-04 12:01:56.994189	5516	2018-07-04	I	4	10905	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001173	VE	37377	0		f	9244	TUCUME-PC	t	3	5		t
41679	2018-07-04 12:11:08.301827	5516	2018-07-04	I	4	5668	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001174	VE	37378	0		f	9244	TUCUME-PC	t	3	5		t
41680	2018-07-04 12:12:43.118627	5516	2018-07-04	I	4	5622	t	NS	73.10	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001175	VE	37379	0		f	9244	TUCUME-PC	t	3	5		t
41681	2018-07-04 12:17:42.630582	5521	2018-07-04	I	4	842	t	NS	95.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B007-00000392	VE	37380	0		f	633	CPU-FSA-L05-051	t	1	5		t
41682	2018-07-04 12:17:55.26444	5517	2018-07-04	I	4	11018	t	NS	678.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B010-00000922	VE	37381	0		f	69	CHEPEN-PC	t	1	5		t
41683	2018-07-04 12:24:50.255323	5519	2018-07-04	I	4	5323	t	NS	4838.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00000496	VE	37382	0		f	68	CHONGOYAPE-PC	t	1	5		t
41684	2018-07-04 12:32:58.044874	5519	2018-07-04	I	4	10959	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00000497	VE	37383	0		f	68	CHONGOYAPE-PC	t	1	5		t
41685	2018-07-04 12:59:23.779376	5520	2018-07-04	I	4	11054	t	NS	561.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001677	VE	37384	0		f	4758	EC-PC	t	1	5		t
41686	2018-07-04 13:02:26.97602	5520	2018-07-04	I	4	35	t	NS	1680.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000476	VE	37385	0		f	4758	EC-PC	t	2	5		t
41687	2018-07-04 14:06:23.23356	5524	2018-07-04	I	4	11055	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001171	VE	37386	0		f	67	CONTASTAANA-PC	t	1	5		t
41688	2018-07-04 14:20:05.184915	5516	2018-07-04	I	4	10884	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001176	VE	37387	0		f	9244	TUCUME-PC	t	3	5		t
41689	2018-07-04 15:07:00.740541	5517	2018-07-04	I	4	1080	t	NS	81.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B010-00000923	VE	37388	0		f	69	CHEPEN-PC	t	1	5		t
41690	2018-07-04 15:08:26.194387	5516	2018-07-04	I	4	11056	t	NS	352.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001177	VE	37389	0		f	9244	TUCUME-PC	t	3	5		t
41691	2018-07-04 15:31:52.87246	5518	2018-07-04	I	4	85	t	NS	3213.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA F012-00000163	VE	37390	0		f	73	ADMIN-PC	t	1	5		t
41692	2018-07-04 15:32:19.109273	5518	2018-07-04	I	4	85	t	NS	990.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA F012-00000164	VE	37391	0		f	73	ADMIN-PC	t	1	5		t
41693	2018-07-04 15:33:21.30042	5520	2018-07-04	I	4	2169	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001678	VE	37392	0		f	4758	EC-PC	t	1	5		t
41694	2018-07-04 15:36:00.046439	5519	2018-07-04	I	4	813	t	NS	7681.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00000498	VE	37393	0		f	68	CHONGOYAPE-PC	t	1	5		t
41695	2018-07-04 15:55:26.406114	5517	2018-07-04	I	4	9986	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B010-00000924	VE	37394	0		f	69	CHEPEN-PC	t	1	5		t
41696	2018-07-04 15:59:02.659512	5520	2018-07-04	I	4	4930	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000477	VE	37395	0		f	4758	EC-PC	t	2	5		t
41697	2018-07-04 16:10:22.692718	5524	2018-07-04	I	4	11057	t	NS	715.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001172	VE	37396	0		f	67	CONTASTAANA-PC	t	1	5		t
41698	2018-07-04 16:14:45.352302	5520	2018-07-04	I	4	6311	t	NS	7689.80	0.00	0.0000	1	1	3	1		2018-07-04		VENTA F007-00000020	VE	37397	0		f	4758	EC-PC	t	3	5		t
41699	2018-07-04 16:18:31.29353	5516	2018-07-04	I	4	5855	t	NS	955.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001178	VE	37398	0		f	9244	TUCUME-PC	t	3	5		t
41700	2018-07-04 16:19:00.338559	5520	2018-07-04	I	4	720	t	NS	439.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001679	VE	37399	0		f	4758	EC-PC	t	1	5		t
41701	2018-07-04 16:22:09.413705	5525	2018-07-04	E	4	2297	t	NS	942.53	0.00	0.0000	1	0	0	0		2018-07-04		NOT CRE F001-00000012	VE	37400	0		f	10860	TRANSA01	t	6	6		t
41702	2018-07-04 16:36:10.090341	5524	2018-07-04	I	4	11058	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001173	VE	37402	0		f	67	CONTASTAANA-PC	t	1	5		t
41703	2018-07-04 16:36:14.711015	5520	2018-07-04	I	4	720	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001680	VE	37403	0		f	4758	EC-PC	t	1	5		t
41704	2018-07-04 16:40:34.008528	5524	2018-07-04	I	4	11059	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001174	VE	37404	0		f	67	CONTASTAANA-PC	t	1	5		t
41705	2018-07-04 16:44:17.489363	5516	2018-07-04	I	4	3013	t	NS	112.20	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B005-00001179	VE	37405	0		f	9244	TUCUME-PC	t	3	5		t
41706	2018-07-04 16:48:57.854076	5524	2018-07-04	I	4	777	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001175	VE	37406	0		f	67	CONTASTAANA-PC	t	1	5		t
41707	2018-07-04 16:49:25.769678	5520	2018-07-04	I	4	11060	t	NS	187.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001681	VE	37407	0		f	4758	EC-PC	t	1	5		t
41708	2018-07-04 16:52:22.045476	5520	2018-07-04	I	4	11061	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001682	VE	37408	0		f	4758	EC-PC	t	1	5		t
41709	2018-07-04 16:52:24.450069	5524	2018-07-04	I	4	564	t	NS	488.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B006-00001176	VE	37409	0		f	67	CONTASTAANA-PC	t	1	5		t
41710	2018-07-04 16:56:46.097697	5517	2018-07-04	I	4	11062	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B010-00000925	VE	37411	0		f	69	CHEPEN-PC	t	1	5		t
41711	2018-07-04 16:59:06.051542	5517	2018-07-04	I	4	11063	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA F010-00000088	VE	37412	0		f	69	CHEPEN-PC	t	1	5		t
41712	2018-07-04 17:20:16.621076	5520	2018-07-04	I	4	6263	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B003-00000478	VE	37413	0		f	4758	EC-PC	t	2	5		t
41713	2018-07-04 17:36:04.047573	5520	2018-07-04	I	4	7712	t	NS	492.00	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B013-00001683	VE	37414	0		f	4758	EC-PC	t	1	5		t
41717	2018-07-04 19:01:12.616625	5525	2018-07-04	I	4	11064	t	NS	1737.60	0.00	0.0000	1	1	3	1		2018-07-04		VENTA B001-00000004	VE	37423	0		f	10860	TRANSA01	t	6	5		t
41718	2018-07-05 06:18:19.592107	5526	2018-07-05	I	4	627	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B011-00000626	VE	37424	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41719	2018-07-05 06:19:40.217384	5526	2018-07-05	I	4	627	t	NS	191.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B011-00000627	VE	37425	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41720	2018-07-05 06:48:21.523602	5528	2018-07-05	I	4	4052	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001180	VE	37426	0		f	9244	TUCUME-PC	t	3	5		t
41721	2018-07-05 06:59:10.385671	5529	2018-07-05	I	4	129	t	NS	994.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA F012-00000165	VE	37427	0		f	73	ADMIN-PC	t	1	5		t
41722	2018-07-05 07:30:49.854624	5528	2018-07-05	I	4	2957	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001181	VE	37428	0		f	9244	TUCUME-PC	t	3	5		t
41723	2018-07-05 07:33:19.563126	5528	2018-07-05	I	4	5668	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001182	VE	37429	0		f	9244	TUCUME-PC	t	3	5		t
41724	2018-07-05 07:46:39.403493	5531	2018-07-05	I	4	11065	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00000499	VE	37430	0		f	68	CHONGOYAPE-PC	t	1	5		t
41725	2018-07-05 07:56:21.292897	5530	2018-07-05	I	4	1029	t	NS	269.50	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001684	VE	37431	0		f	4758	EC-PC	t	1	5		t
41726	2018-07-05 08:12:13.974764	5528	2018-07-05	I	4	5668	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001183	VE	37432	0		f	9244	TUCUME-PC	t	3	5		t
41727	2018-07-05 08:21:09.60479	5528	2018-07-05	I	4	11066	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B008-00000574	VE	37433	0		f	9244	TUCUME-PC	t	1	5		t
41728	2018-07-05 08:24:24.183798	5528	2018-07-05	I	4	5406	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001184	VE	37434	0		f	9244	TUCUME-PC	t	3	5		t
41729	2018-07-05 08:30:27.130139	5528	2018-07-05	I	4	5520	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B008-00000575	VE	37435	0		f	9244	TUCUME-PC	t	1	5		t
41730	2018-07-05 08:34:01.695295	5528	2018-07-05	I	4	5520	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001185	VE	37436	0		f	9244	TUCUME-PC	t	3	5		t
41731	2018-07-05 08:45:40.398828	5528	2018-07-05	I	4	10750	t	NS	184.80	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001186	VE	37437	0		f	9244	TUCUME-PC	t	3	5		t
41732	2018-07-05 08:49:26.193467	5530	2018-07-05	I	4	11067	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001685	VE	37438	0		f	4758	EC-PC	t	1	5		t
41733	2018-07-05 09:06:52.794855	5532	2018-07-05	I	4	11009	t	NS	8.60	0.00	0.0000	1	1	3	1		2018-07-05		VENTA F002-00000061	VE	37439	0		f	66	JDCORNEJO-PC	t	3	5		t
41734	2018-07-05 09:07:17.029548	5527	2018-07-05	I	4	4820	t	NS	442.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B010-00000926	VE	37440	0		f	69	CHEPEN-PC	t	1	5		t
41735	2018-07-05 09:11:20.47154	5534	2018-07-05	I	4	8431	t	NS	2530.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B006-00001177	VE	37441	0		f	67	CONTASTAANA-PC	t	1	5		t
41736	2018-07-05 09:14:09.764014	5530	2018-07-05	I	4	10904	t	NS	759.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001686	VE	37442	0		f	4758	EC-PC	t	1	5		t
41737	2018-07-05 09:20:54.78754	5530	2018-07-05	I	4	10909	t	NS	1011.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B007-00000149	VE	37443	0		f	4758	EC-PC	t	3	5		t
41738	2018-07-05 09:22:35.702137	5528	2018-07-05	I	4	11068	t	NS	331.50	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001187	VE	37444	0		f	9244	TUCUME-PC	t	3	5		t
41742	2018-07-05 09:49:36.828847	5531	2018-07-05	I	4	2434	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00000500	VE	37445	0		f	68	CHONGOYAPE-PC	t	1	5		t
41743	2018-07-05 09:53:40.908577	5530	2018-07-05	I	4	342	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001687	VE	37446	0		f	4758	EC-PC	t	1	5		t
41744	2018-07-05 10:02:54.769464	5535	2018-07-05	I	4	3700	t	NS	4225.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00000152	VE	37448	0		f	10836	CAJAMARCA-PC	t	2	5		t
41745	2018-07-05 10:12:01.318034	5530	2018-07-05	I	4	2492	t	NS	1163.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA F013-00000136	VE	37449	0		f	4758	EC-PC	t	1	5		t
41746	2018-07-05 10:39:43.904469	5530	2018-07-05	I	4	5848	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001688	VE	37451	0		f	4758	EC-PC	t	1	5		t
41747	2018-07-05 10:43:34.314687	5530	2018-07-05	I	4	2517	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001689	VE	37452	0		f	4758	EC-PC	t	1	5		t
41748	2018-07-05 10:44:18.671296	5532	2018-07-05	I	4	11069	t	NS	37.40	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B002-00000476	VE	37453	0		f	66	JDCORNEJO-PC	t	3	5		t
41749	2018-07-05 10:48:38.755671	5531	2018-07-05	I	4	1117	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00000501	VE	37454	0		f	68	CHONGOYAPE-PC	t	1	5		t
41750	2018-07-05 10:50:57.262474	5528	2018-07-05	I	4	6106	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001188	VE	37455	0		f	9244	TUCUME-PC	t	3	5		t
41751	2018-07-05 11:01:50.072465	5527	2018-07-05	I	4	4511	t	NS	298.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B010-00000927	VE	37456	0		f	69	CHEPEN-PC	t	1	5		t
41752	2018-07-05 11:13:10.998037	5530	2018-07-05	I	4	10771	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA F007-00000021	VE	37457	0		f	4758	EC-PC	t	3	5		t
41753	2018-07-05 11:26:57.858728	5532	2018-07-05	I	4	11070	t	NS	119.90	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B002-00000477	VE	37458	0		f	66	JDCORNEJO-PC	t	3	5		t
41754	2018-07-05 11:28:16.514485	5528	2018-07-05	I	4	8	t	NS	262.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001189	VE	37459	0		f	9244	TUCUME-PC	t	3	5		t
41755	2018-07-05 12:07:12.071917	5530	2018-07-05	I	4	2472	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001690	VE	37460	0		f	4758	EC-PC	t	1	5		t
41756	2018-07-05 12:12:05.530445	5530	2018-07-05	I	4	4776	t	NS	4175.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B003-00000479	VE	37461	0		f	4758	EC-PC	t	2	5		t
41757	2018-07-05 12:12:09.650338	5534	2018-07-05	I	4	11071	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B006-00001178	VE	37462	0		f	67	CONTASTAANA-PC	t	1	5		t
41758	2018-07-05 12:16:03.103922	5530	2018-07-05	I	4	8125	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001691	VE	37463	0		f	4758	EC-PC	t	1	5		t
41759	2018-07-05 12:25:38.739144	5527	2018-07-05	I	4	303	t	NS	3990.00	0.00	0.0000	4	1	3	12		2018-07-05	110319074	VENTA F010-00000089	VE	37464	0		f	69	CHEPEN-PC	t	1	5		t
41760	2018-07-05 12:40:14.140843	5532	2018-07-05	I	4	11072	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B002-00000478	VE	37465	0		f	66	JDCORNEJO-PC	t	3	5		t
41761	2018-07-05 12:41:14.51684	5534	2018-07-05	I	4	11073	t	NS	1161.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B006-00001179	VE	37466	0		f	67	CONTASTAANA-PC	t	1	5		t
41762	2018-07-05 12:52:43.341956	5534	2018-07-05	I	4	1914	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B006-00001180	VE	37467	0		f	67	CONTASTAANA-PC	t	1	5		t
41763	2018-07-05 12:57:25.134297	5536	2018-07-04	I	4	2298	t	DO	10614.58	0.00	3.2870	1	1	3	1		2018-07-05		VENTA F001-00000001	VE	37468	0		f	10843	CPU-L01-163	t	2	5		t
41764	2018-07-05 13:34:53.698171	5528	2018-07-05	I	4	2957	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001190	VE	37469	0		f	9244	TUCUME-PC	t	3	5		t
41765	2018-07-05 14:28:44.311629	5534	2018-07-05	I	4	8332	t	NS	157.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B006-00001181	VE	37470	0		f	67	CONTASTAANA-PC	t	1	5		t
41766	2018-07-05 14:36:15.207255	5528	2018-07-05	I	4	4052	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001191	VE	37471	0		f	9244	TUCUME-PC	t	3	5		t
41767	2018-07-05 14:45:35.994443	5532	2018-07-05	I	4	6810	t	NS	74.10	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B002-00000479	VE	37472	0		f	66	JDCORNEJO-PC	t	3	5		t
41768	2018-07-05 14:50:01.682185	5534	2018-07-05	I	4	11074	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B006-00001182	VE	37473	0		f	67	CONTASTAANA-PC	t	1	5		t
41769	2018-07-05 15:11:18.073797	5528	2018-07-05	I	4	10848	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00001192	VE	37474	0		f	9244	TUCUME-PC	t	3	5		t
41770	2018-07-05 15:25:54.096419	5527	2018-07-05	I	4	11075	t	NS	82.50	0.00	0.0000	1	1	3	12		2018-07-05		VENTA B010-00000928	VE	37475	0		f	69	CHEPEN-PC	t	1	5		t
41771	2018-07-05 15:28:50.101141	5535	2018-07-05	I	4	6154	t	NS	430.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00000153	VE	37476	0		f	10836	CAJAMARCA-PC	t	2	5		t
41772	2018-07-05 15:35:40.677045	5530	2018-07-05	I	4	7916	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B013-00001692	VE	37477	0		f	4758	EC-PC	t	1	5		t
41773	2018-07-05 15:44:41.400898	5527	2018-07-05	I	4	9256	t	NS	452.00	0.00	0.0000	1	1	3	12		2018-07-05		VENTA B010-00000929	VE	37478	0		f	69	CHEPEN-PC	t	1	5		t
41774	2018-07-05 15:59:49.100165	5527	2018-07-05	I	4	368	t	NS	36.50	0.00	0.0000	1	1	3	12		2018-07-05		VENTA B010-00000930	VE	37479	0		f	69	CHEPEN-PC	t	1	5		t
41775	2018-07-05 16:20:59.968018	5531	2018-07-05	I	4	11077	t	NS	482.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B005-00000502	VE	37480	0		f	68	CHONGOYAPE-PC	t	1	5		t
41776	2018-07-05 16:56:35.578105	5530	2018-07-05	I	4	6350	t	NS	2505.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B003-00000480	VE	37482	0		f	4758	EC-PC	t	2	5		t
41778	2018-07-05 17:07:58.024429	5527	2018-07-05	I	4	7733	t	NS	576.00	0.00	0.0000	1	1	3	12		2018-07-05		VENTA B010-00000931	VE	37483	0		f	69	CHEPEN-PC	t	1	5		t
41780	2018-07-05 17:21:44.980282	5529	2018-07-05	I	4	129	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA F012-00000166	VE	37484	0		f	73	ADMIN-PC	t	1	5		t
41781	2018-07-05 17:30:22.28886	5526	2018-07-05	I	4	2458	t	NS	2800.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B011-00000628	VE	37485	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41782	2018-07-05 18:03:57.395424	5526	2018-07-05	I	4	11079	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-07-05		VENTA B011-00000629	VE	37486	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41788	2018-07-06 07:02:37.498478	5542	2018-07-06	I	4	10884	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001193	VE	37487	0		f	9244	TUCUME-PC	t	3	5		t
41789	2018-07-06 07:16:21.472861	5540	2018-07-06	I	4	244	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000932	VE	37488	0		f	69	CHEPEN-PC	t	1	5		t
41790	2018-07-06 07:43:07.422823	5540	2018-07-06	I	4	10310	t	NS	156.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000933	VE	37489	0		f	69	CHEPEN-PC	t	1	5		t
41791	2018-07-06 07:45:23.60821	5542	2018-07-06	I	4	5668	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001194	VE	37490	0		f	9244	TUCUME-PC	t	3	5		t
41792	2018-07-06 07:56:01.034387	5542	2018-07-06	I	4	3013	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001195	VE	37491	0		f	9244	TUCUME-PC	t	3	5		t
41793	2018-07-06 08:00:40.305028	5544	2018-07-06	I	4	3890	t	NS	2535.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000481	VE	37492	0		f	4758	EC-PC	t	2	5		t
41794	2018-07-06 08:19:36.481821	5540	2018-07-06	I	4	5658	t	NS	493.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F010-00000090	VE	37493	0		f	69	CHEPEN-PC	t	1	5		t
41795	2018-07-06 08:24:22.45888	5542	2018-07-06	I	4	5381	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001196	VE	37494	0		f	9244	TUCUME-PC	t	3	5		t
41796	2018-07-06 08:26:02.105739	5548	2018-07-06	I	4	11080	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B006-00001183	VE	37495	0		f	67	CONTASTAANA-PC	t	1	5		t
41797	2018-07-06 08:26:51.465687	5548	2018-07-06	I	4	11081	t	NS	157.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B006-00001184	VE	37496	0		f	67	CONTASTAANA-PC	t	1	5		t
41798	2018-07-06 08:38:26.793971	5542	2018-07-06	I	4	5381	t	NS	12.60	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001197	VE	37497	0		f	9244	TUCUME-PC	t	3	5		t
41799	2018-07-06 08:40:32.464548	5544	2018-07-06	I	4	11082	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001693	VE	37498	0		f	4758	EC-PC	t	1	5		t
41800	2018-07-06 08:43:22.990927	5545	2018-07-06	I	4	6810	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000480	VE	37499	0		f	66	JDCORNEJO-PC	t	3	5		t
41801	2018-07-06 09:21:34.957596	5541	2018-07-06	I	4	10989	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00000503	VE	37500	0		f	68	CHONGOYAPE-PC	t	1	5		t
41802	2018-07-06 09:36:28.220469	5543	2018-07-06	I	4	10927	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F007-00000031	VE	37502	0		f	633	CPU-FSA-L05-051	t	1	5		t
41803	2018-07-06 09:55:41.059943	5545	2018-07-06	I	4	11083	t	NS	123.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000481	VE	37503	0		f	66	JDCORNEJO-PC	t	3	5		t
41804	2018-07-06 09:57:05.024568	5544	2018-07-06	I	4	4048	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F003-00000029	VE	37504	0		f	4758	EC-PC	t	2	5		t
41805	2018-07-06 10:09:37.385454	5542	2018-07-06	I	4	3316	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B008-00000576	VE	37505	0		f	9244	TUCUME-PC	t	1	5		t
41806	2018-07-06 10:13:35.384755	5544	2018-07-06	I	4	6356	t	NS	850.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000482	VE	37506	0		f	4758	EC-PC	t	2	5		t
41807	2018-07-06 10:31:34.223585	5545	2018-07-06	I	4	11034	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000482	VE	37507	0		f	66	JDCORNEJO-PC	t	3	5		t
41808	2018-07-06 10:35:27.990461	5544	2018-07-06	I	4	3389	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001694	VE	37508	0		f	4758	EC-PC	t	1	5		t
41809	2018-07-06 10:43:37.929272	5542	2018-07-06	I	4	5690	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F005-00000080	VE	37509	0		f	9244	TUCUME-PC	t	3	5		t
41810	2018-07-06 10:56:41.969049	5545	2018-07-06	I	4	8	t	NS	247.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000483	VE	37510	0		f	66	JDCORNEJO-PC	t	3	5		t
41811	2018-07-06 11:00:51.22499	5544	2018-07-06	I	4	4930	t	NS	2075.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000483	VE	37511	0		f	4758	EC-PC	t	2	5		t
41812	2018-07-06 11:07:31.893567	5543	2018-07-06	I	4	9087	t	NS	449.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F007-00000032	VE	37512	0		f	633	CPU-FSA-L05-051	t	1	5		t
41813	2018-07-06 11:16:55.432214	5539	2018-07-06	I	4	84	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B012-00000264	VE	37513	0		f	73	ADMIN-PC	t	1	5		t
41814	2018-07-06 11:19:36.330329	5544	2018-07-06	I	4	4776	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000484	VE	37514	0		f	4758	EC-PC	t	2	5		t
41815	2018-07-06 11:25:21.190669	5541	2018-07-06	I	4	2411	t	NS	1710.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00000504	VE	37515	0		f	68	CHONGOYAPE-PC	t	1	5		t
41816	2018-07-06 11:25:46.670762	5545	2018-07-06	I	4	8	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000484	VE	37516	0		f	66	JDCORNEJO-PC	t	3	5		t
41817	2018-07-06 11:33:52.710383	5544	2018-07-06	I	4	4228	t	NS	570.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001695	VE	37517	0		f	4758	EC-PC	t	1	5		t
41818	2018-07-06 11:43:27.926282	5544	2018-07-06	I	4	10418	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001696	VE	37518	0		f	4758	EC-PC	t	1	5		t
41819	2018-07-06 12:06:45.770282	5548	2018-07-06	I	4	11084	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B006-00001185	VE	37519	0		f	67	CONTASTAANA-PC	t	1	5		t
41820	2018-07-06 12:12:46.499702	5545	2018-07-06	I	4	8808	t	NS	24.70	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000485	VE	37520	0		f	66	JDCORNEJO-PC	t	3	5		t
41821	2018-07-06 12:16:39.603786	5544	2018-07-06	I	4	11085	t	NS	296.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001697	VE	37521	0		f	4758	EC-PC	t	1	5		t
41822	2018-07-06 12:16:57.376597	5545	2018-07-06	I	4	11087	t	NS	49.40	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000486	VE	37522	0		f	66	JDCORNEJO-PC	t	3	5		t
41823	2018-07-06 12:17:01.281724	5540	2018-07-06	I	4	11086	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000934	VE	37523	0		f	69	CHEPEN-PC	t	1	5		t
41824	2018-07-06 12:19:12.335818	5545	2018-07-06	I	4	8996	t	NS	148.20	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000487	VE	37524	0		f	66	JDCORNEJO-PC	t	3	5		t
41825	2018-07-06 12:20:02.731167	5545	2018-07-06	I	4	8996	t	NS	148.20	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000488	VE	37525	0		f	66	JDCORNEJO-PC	t	3	5		t
41826	2018-07-06 12:24:13.362815	5545	2018-07-06	I	4	8996	t	NS	137.40	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000489	VE	37526	0		f	66	JDCORNEJO-PC	t	3	5		t
41827	2018-07-06 12:25:08.646323	5545	2018-07-06	I	4	8996	t	NS	137.40	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000490	VE	37527	0		f	66	JDCORNEJO-PC	t	3	5		t
41828	2018-07-06 12:33:21.617764	5548	2018-07-06	I	4	11088	t	NS	3140.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F006-00000022	VE	37528	0		f	67	CONTASTAANA-PC	t	1	5		t
41829	2018-07-06 12:34:11.3459	5544	2018-07-06	I	4	11089	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F013-00000137	VE	37529	0		f	4758	EC-PC	t	1	5		t
41830	2018-07-06 12:35:28.541322	5544	2018-07-06	I	4	4930	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000485	VE	37530	0		f	4758	EC-PC	t	2	5		t
41831	2018-07-06 12:37:17.253245	5544	2018-07-06	I	4	4776	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000486	VE	37531	0		f	4758	EC-PC	t	2	5		t
41832	2018-07-06 12:37:42.028079	5540	2018-07-06	I	4	911	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000935	VE	37532	0		f	69	CHEPEN-PC	t	1	5		t
41833	2018-07-06 12:54:22.504871	5540	2018-07-06	I	4	368	t	NS	448.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000936	VE	37533	0		f	69	CHEPEN-PC	t	1	5		t
41834	2018-07-06 13:07:51.821502	5545	2018-07-06	I	4	11090	t	NS	2225.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000491	VE	37535	0		f	66	JDCORNEJO-PC	t	3	5		t
41835	2018-07-06 13:09:46.232559	5542	2018-07-06	I	4	11000	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001198	VE	37536	0		f	9244	TUCUME-PC	t	3	5		t
41836	2018-07-06 13:22:00.048076	5544	2018-07-06	I	4	10943	t	NS	830.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000487	VE	37537	0		f	4758	EC-PC	t	2	5		t
41837	2018-07-06 13:23:46.652498	5548	2018-07-06	I	4	1976	t	NS	1207.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B006-00001186	VE	37538	0		f	67	CONTASTAANA-PC	t	1	5		t
41838	2018-07-06 13:33:54.165401	5548	2018-07-06	I	4	1976	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B006-00001187	VE	37539	0		f	67	CONTASTAANA-PC	t	1	5		t
41839	2018-07-06 15:14:16.083297	5542	2018-07-06	I	4	9491	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001199	VE	37540	0		f	9244	TUCUME-PC	t	3	5		t
41840	2018-07-06 15:36:22.191271	5542	2018-07-06	I	4	7841	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F005-00000081	VE	37541	0		f	9244	TUCUME-PC	t	3	5		t
41841	2018-07-06 15:36:26.791646	5545	2018-07-06	I	4	11091	t	NS	1385.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000492	VE	37542	0		f	66	JDCORNEJO-PC	t	3	5		t
41842	2018-07-06 15:38:06.332918	5546	2018-07-06	I	4	5202	t	NS	845.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F005-00000048	VE	37543	0		f	10836	CAJAMARCA-PC	t	2	5		t
41843	2018-07-06 15:41:50.708405	5542	2018-07-06	I	4	9491	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001200	VE	37544	0		f	9244	TUCUME-PC	t	3	5		t
41844	2018-07-06 15:45:50.343571	5544	2018-07-06	I	4	720	t	NS	219.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001698	VE	37545	0		f	4758	EC-PC	t	1	5		t
41845	2018-07-06 15:54:19.545618	5545	2018-07-06	I	4	6810	t	NS	25.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B002-00000493	VE	37546	0		f	66	JDCORNEJO-PC	t	3	5		t
41846	2018-07-06 16:01:01.193978	5541	2018-07-06	I	4	6162	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00000505	VE	37547	0		f	68	CHONGOYAPE-PC	t	1	5		t
41847	2018-07-06 16:06:29.752616	5544	2018-07-06	I	4	11092	t	NS	1260.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000488	VE	37548	0		f	4758	EC-PC	t	2	5		t
41848	2018-07-06 16:11:02.683248	5541	2018-07-06	I	4	10103	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00000506	VE	37549	0		f	68	CHONGOYAPE-PC	t	1	5		t
41849	2018-07-06 16:13:10.070581	5541	2018-07-06	I	4	11077	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00000507	VE	37550	0		f	68	CHONGOYAPE-PC	t	1	5		t
41850	2018-07-06 16:16:08.546099	5544	2018-07-06	I	4	9333	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001699	VE	37551	0		f	4758	EC-PC	t	1	5		t
41851	2018-07-06 16:18:49.3745	5548	2018-07-06	I	4	2174	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B006-00001188	VE	37552	0		f	67	CONTASTAANA-PC	t	1	5		t
41852	2018-07-06 16:23:24.776664	5538	2018-07-06	I	4	1495	t	NS	3527.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B011-00000630	VE	37553	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41853	2018-07-06 16:24:54.914393	5538	2018-07-06	I	4	1827	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B011-00000631	VE	37554	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41854	2018-07-06 16:28:43.493158	5540	2018-07-06	I	4	11093	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000937	VE	37555	0		f	69	CHEPEN-PC	t	1	5		t
41856	2018-07-06 16:41:39.130076	5544	2018-07-06	I	4	4543	t	NS	358.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001700	VE	37557	0		f	4758	EC-PC	t	1	5		t
41857	2018-07-06 16:45:57.354989	5542	2018-07-06	I	4	11041	t	NS	1075.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B005-00001201	VE	37558	0		f	9244	TUCUME-PC	t	3	5		t
41858	2018-07-06 16:50:43.692508	5544	2018-07-06	I	4	1262	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B013-00001701	VE	37559	0		f	4758	EC-PC	t	1	5		t
41865	2018-07-06 17:11:02.292319	5540	2018-07-06	I	4	241	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000938	VE	37560	0		f	69	CHEPEN-PC	t	1	5		t
41866	2018-07-06 17:34:39.331798	5539	2018-07-06	I	4	9560	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B012-00000265	VE	37562	0		f	73	ADMIN-PC	t	1	5		t
41867	2018-07-06 17:52:00.21611	5540	2018-07-06	I	4	11094	t	NS	6640.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B010-00000939	VE	37564	0		f	69	CHEPEN-PC	t	1	5		t
41870	2018-07-06 18:20:05.535321	5544	2018-07-06	I	4	4228	t	NS	16500.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000489	VE	37566	0		f	4758	EC-PC	t	2	5		t
41871	2018-07-06 18:22:44.436059	5544	2018-07-06	I	4	4930	t	NS	1660.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA B003-00000490	VE	37568	0		f	4758	EC-PC	t	2	5		t
41875	2018-07-07 06:24:40.565631	5550	2018-07-07	I	4	85	t	NS	2485.70	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F012-00000167	VE	37570	0		f	73	ADMIN-PC	t	1	5		t
41876	2018-07-07 06:25:58.317384	5550	2018-07-07	I	4	85	t	NS	2785.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F012-00000168	VE	37571	0		f	73	ADMIN-PC	t	1	5		t
41877	2018-07-07 06:26:39.205293	5550	2018-07-07	I	4	85	t	NS	2785.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F012-00000169	VE	37572	0		f	73	ADMIN-PC	t	1	5		t
41878	2018-07-07 06:27:29.602629	5550	2018-07-07	I	4	85	t	NS	2506.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F012-00000170	VE	37573	0		f	73	ADMIN-PC	t	1	5		t
41879	2018-07-07 06:28:09.315614	5551	2018-07-07	I	4	10773	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B010-00000940	VE	37574	0		f	69	CHEPEN-PC	t	1	5		t
41880	2018-07-07 06:38:20.304333	5551	2018-07-07	I	4	268	t	NS	547.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B010-00000941	VE	37575	0		f	69	CHEPEN-PC	t	1	5		t
41881	2018-07-07 06:41:50.386901	5549	2018-07-07	I	4	11096	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B011-00000632	VE	37576	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41882	2018-07-07 07:03:40.792257	5552	2018-07-07	I	4	10884	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00001202	VE	37577	0		f	9244	TUCUME-PC	t	3	5		t
41883	2018-07-07 07:33:31.978043	5552	2018-07-07	I	4	3316	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B008-00000577	VE	37578	0		f	9244	TUCUME-PC	t	1	5		t
41884	2018-07-07 07:38:25.229501	5552	2018-07-07	I	4	11097	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00001203	VE	37579	0		f	9244	TUCUME-PC	t	3	5		t
41885	2018-07-07 08:14:22.055221	5552	2018-07-07	I	4	5406	t	NS	129.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00001204	VE	37580	0		f	9244	TUCUME-PC	t	3	5		t
41886	2018-07-07 08:15:36.368153	5553	2018-07-07	I	4	37	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001702	VE	37581	0		f	4758	EC-PC	t	1	5		t
41887	2018-07-07 08:16:38.683312	5552	2018-07-07	I	4	10219	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00001205	VE	37582	0		f	9244	TUCUME-PC	t	3	5		t
41888	2018-07-07 08:25:01.529455	5552	2018-07-07	I	4	11098	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B008-00000578	VE	37583	0		f	9244	TUCUME-PC	t	1	5		t
41889	2018-07-07 08:26:42.286895	5553	2018-07-07	I	4	6264	t	NS	1660.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000491	VE	37584	0		f	4758	EC-PC	t	2	5		t
41890	2018-07-07 08:40:52.911016	5555	2018-07-07	I	4	11035	t	NS	984.70	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B002-00000494	VE	37585	0		f	66	JDCORNEJO-PC	t	3	5		t
41891	2018-07-07 08:46:04.463171	5555	2018-07-07	I	4	11099	t	NS	137.40	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B002-00000495	VE	37586	0		f	66	JDCORNEJO-PC	t	3	5		t
41892	2018-07-07 08:46:30.402805	5556	2018-07-07	I	4	7886	t	NS	4225.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F005-00000049	VE	37587	0		f	10836	CAJAMARCA-PC	t	2	5		t
41893	2018-07-07 09:03:35.086564	5552	2018-07-07	I	4	11000	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00001206	VE	37588	0		f	9244	TUCUME-PC	t	3	5		t
41894	2018-07-07 09:06:22.612943	5556	2018-07-07	I	4	3700	t	NS	8232.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00000154	VE	37589	0		f	10836	CAJAMARCA-PC	t	2	5		t
41895	2018-07-07 09:12:34.661546	5555	2018-07-07	I	4	6779	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F002-00000063	VE	37590	0		f	66	JDCORNEJO-PC	t	3	5		t
41896	2018-07-07 09:15:29.763941	5551	2018-07-07	I	4	2505	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B010-00000942	VE	37591	0		f	69	CHEPEN-PC	t	1	5		t
41897	2018-07-07 09:35:36.233447	5553	2018-07-07	I	4	4228	t	NS	445.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001703	VE	37592	0		f	4758	EC-PC	t	1	5		t
41902	2018-07-07 09:50:36.909881	5553	2018-07-07	I	4	3359	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001704	VE	37593	0		f	4758	EC-PC	t	1	5		t
41903	2018-07-07 09:53:20.639733	5553	2018-07-07	I	4	10771	t	NS	307.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F007-00000022	VE	37594	0		f	4758	EC-PC	t	3	5		t
41904	2018-07-07 09:59:54.191325	5551	2018-07-07	I	4	327	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B010-00000943	VE	37595	0		f	69	CHEPEN-PC	t	1	5		t
41905	2018-07-07 10:00:49.795318	5555	2018-07-07	I	4	7475	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B002-00000496	VE	37596	0		f	66	JDCORNEJO-PC	t	3	5		t
41906	2018-07-07 10:09:36.690688	5556	2018-07-07	I	4	11100	t	NS	2112.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B005-00000155	VE	37597	0		f	10836	CAJAMARCA-PC	t	2	5		t
41907	2018-07-07 10:14:12.778262	5553	2018-07-07	I	4	9924	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001705	VE	37598	0		f	4758	EC-PC	t	1	5		t
41908	2018-07-07 10:14:52.526367	5555	2018-07-07	I	4	6810	t	NS	161.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B002-00000497	VE	37599	0		f	66	JDCORNEJO-PC	t	3	5		t
41909	2018-07-07 10:16:18.476058	5553	2018-07-07	I	4	11101	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001706	VE	37600	0		f	4758	EC-PC	t	1	5		t
41910	2018-07-07 10:17:47.601555	5553	2018-07-07	I	4	1262	t	NS	187.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001707	VE	37601	0		f	4758	EC-PC	t	1	5		t
41911	2018-07-07 10:18:27.559255	5549	2018-07-07	I	4	11096	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B011-00000633	VE	37602	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41912	2018-07-07 10:31:40.895144	5553	2018-07-07	I	4	1529	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F013-00000139	VE	37603	0		f	4758	EC-PC	t	1	5		t
41913	2018-07-07 10:35:31.85417	5553	2018-07-07	I	4	4776	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000492	VE	37604	0		f	4758	EC-PC	t	2	5		t
41914	2018-07-07 10:37:59.930539	5553	2018-07-07	I	4	11102	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001708	VE	37605	0		f	4758	EC-PC	t	1	5		t
41915	2018-07-07 10:44:40.47562	5557	2018-07-07	E	4	1987	t	DO	508.32	0.00	3.2910	1	0	0	0		2018-07-07		NOT CRE F001-00000013	VE	37606	0		f	10860	TRANSA01	t	6	6		t
41916	2018-07-07 10:56:24.885028	5553	2018-07-07	I	4	11102	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001709	VE	37607	0		f	4758	EC-PC	t	1	5		t
41917	2018-07-07 10:59:56.264927	5551	2018-07-07	I	4	1406	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B010-00000944	VE	37608	0		f	69	CHEPEN-PC	t	1	5		t
41918	2018-07-07 11:11:01.316653	5553	2018-07-07	I	4	35	t	NS	1784.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001710	VE	37609	0		f	4758	EC-PC	t	1	5		t
41919	2018-07-07 11:13:49.175362	5553	2018-07-07	I	4	1060	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA F013-00000140	VE	37610	0		f	4758	EC-PC	t	1	5		t
41920	2018-07-07 11:20:25.629681	5553	2018-07-07	I	4	2864	t	NS	280.50	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001711	VE	37611	0		f	4758	EC-PC	t	1	5		t
41921	2018-07-07 11:23:20.602372	5553	2018-07-07	I	4	10719	t	NS	415.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000493	VE	37612	0		f	4758	EC-PC	t	2	5		t
41922	2018-07-07 11:27:17.217596	5553	2018-07-07	I	4	2200	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000494	VE	37613	0		f	4758	EC-PC	t	2	5		t
41923	2018-07-07 11:28:48.531688	5553	2018-07-07	I	4	2200	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001712	VE	37614	0		f	4758	EC-PC	t	1	5		t
41924	2018-07-07 11:32:32.53906	5553	2018-07-07	I	4	10256	t	NS	3300.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000495	VE	37615	0		f	4758	EC-PC	t	2	5		t
41925	2018-07-07 11:37:34.603497	5559	2018-07-07	I	4	11103	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B006-00001189	VE	37616	0		f	67	CONTASTAANA-PC	t	1	5		t
41926	2018-07-07 11:41:38.987423	5559	2018-07-07	I	4	11080	t	NS	610.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B006-00001190	VE	37617	0		f	67	CONTASTAANA-PC	t	1	5		t
41927	2018-07-07 12:23:43.91169	5555	2018-07-07	I	4	11019	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B002-00000498	VE	37619	0		f	66	JDCORNEJO-PC	t	3	5		t
41928	2018-07-07 12:25:15.131303	5553	2018-07-07	I	4	9203	t	NS	4125.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000496	VE	37620	0		f	4758	EC-PC	t	2	5		t
41929	2018-07-07 12:47:09.996689	5555	2018-07-07	I	4	10161	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B002-00000499	VE	37622	0		f	66	JDCORNEJO-PC	t	3	5		t
41930	2018-07-07 12:59:15.041044	5553	2018-07-07	I	4	4228	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B013-00001713	VE	37623	0		f	4758	EC-PC	t	1	5		t
41931	2018-07-07 13:06:56.403555	5553	2018-07-07	I	4	4930	t	NS	2905.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000497	VE	37624	0		f	4758	EC-PC	t	2	5		t
41933	2018-07-07 13:11:42.875312	5553	2018-07-07	I	4	4930	t	NS	42640.00	0.00	0.0000	1	1	3	1		2018-07-07		VENTA B003-00000498	VE	37625	0		f	4758	EC-PC	t	2	5		t
41943	2018-07-09 06:56:43.766026	5564	2018-07-09	I	4	85	t	NS	2436.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F012-00000171	VE	37626	0		f	73	ADMIN-PC	t	1	5		t
41944	2018-07-09 07:02:44.48398	5561	2018-07-09	I	4	2782	t	NS	1425.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00000508	VE	37627	0		f	68	CHONGOYAPE-PC	t	1	5		t
41945	2018-07-09 07:02:53.433104	5563	2018-07-09	I	4	11104	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000579	VE	37628	0		f	9244	TUCUME-PC	t	1	5		t
41946	2018-07-09 07:06:36.05173	5560	2018-07-09	I	4	575	t	NS	588.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B011-00000634	VE	37629	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41947	2018-07-09 07:09:05.356107	5560	2018-07-09	I	4	191	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B011-00000635	VE	37630	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41948	2018-07-09 07:56:01.585717	5568	2018-07-09	I	4	11105	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001191	VE	37631	0		f	67	CONTASTAANA-PC	t	1	5		t
41949	2018-07-09 08:07:51.834952	5566	2018-07-09	I	4	1263	t	NS	697.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001714	VE	37632	0		f	4758	EC-PC	t	1	5		t
41950	2018-07-09 08:09:53.022841	5563	2018-07-09	I	4	5493	t	NS	4002.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F005-00000082	VE	37633	0		f	9244	TUCUME-PC	t	3	5		t
41951	2018-07-09 08:18:36.910856	5566	2018-07-09	I	4	11106	t	NS	1245.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000499	VE	37634	0		f	4758	EC-PC	t	2	5		t
41952	2018-07-09 08:24:15.582534	5562	2018-07-09	I	4	11107	t	NS	326.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000945	VE	37635	0		f	69	CHEPEN-PC	t	1	5		t
41953	2018-07-09 08:27:50.377634	5562	2018-07-09	I	4	7733	t	NS	1035.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000946	VE	37636	0		f	69	CHEPEN-PC	t	1	5		t
41954	2018-07-09 08:29:08.588823	5563	2018-07-09	I	4	5381	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00001207	VE	37637	0		f	9244	TUCUME-PC	t	3	5		t
41955	2018-07-09 08:30:26.961664	5562	2018-07-09	I	4	11107	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000947	VE	37638	0		f	69	CHEPEN-PC	t	1	5		t
41956	2018-07-09 08:32:22.776783	5567	2018-07-09	I	4	6830	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000500	VE	37639	0		f	66	JDCORNEJO-PC	t	3	5		t
41957	2018-07-09 08:38:05.854126	5562	2018-07-09	I	4	1088	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000948	VE	37640	0		f	69	CHEPEN-PC	t	1	5		t
41958	2018-07-09 08:38:23.715251	5566	2018-07-09	I	4	5030	t	NS	1660.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000500	VE	37641	0		f	4758	EC-PC	t	2	5		t
41959	2018-07-09 08:40:34.165362	5568	2018-07-09	I	4	537	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001192	VE	37642	0		f	67	CONTASTAANA-PC	t	1	5		t
41960	2018-07-09 09:02:54.105824	5567	2018-07-09	I	4	11108	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000501	VE	37643	0		f	66	JDCORNEJO-PC	t	3	5		t
41961	2018-07-09 09:07:40.330091	5566	2018-07-09	I	4	4228	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001715	VE	37644	0		f	4758	EC-PC	t	1	5		t
41962	2018-07-09 09:29:54.487941	5568	2018-07-09	I	4	11109	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001193	VE	37645	0		f	67	CONTASTAANA-PC	t	1	5		t
41963	2018-07-09 09:45:00.506727	5562	2018-07-09	I	4	6098	t	NS	1320.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000949	VE	37646	0		f	69	CHEPEN-PC	t	1	5		t
41964	2018-07-09 09:47:40.840602	5563	2018-07-09	I	4	11110	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000580	VE	37647	0		f	9244	TUCUME-PC	t	1	5		t
41965	2018-07-09 09:49:53.304532	5567	2018-07-09	I	4	11111	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000502	VE	37648	0		f	66	JDCORNEJO-PC	t	3	5		t
41966	2018-07-09 09:50:33.19814	5566	2018-07-09	I	4	4228	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001716	VE	37649	0		f	4758	EC-PC	t	1	5		t
41967	2018-07-09 09:53:03.343083	5567	2018-07-09	I	4	5357	t	NS	408.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000503	VE	37650	0		f	66	JDCORNEJO-PC	t	3	5		t
41968	2018-07-09 09:55:05.98513	5566	2018-07-09	I	4	4776	t	NS	824.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B007-00000150	VE	37651	0		f	4758	EC-PC	t	3	5		t
41969	2018-07-09 09:57:38.568318	5563	2018-07-09	I	4	11112	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000581	VE	37652	0		f	9244	TUCUME-PC	t	1	5		t
41970	2018-07-09 10:05:16.579627	5567	2018-07-09	I	4	11091	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000504	VE	37653	0		f	66	JDCORNEJO-PC	t	3	5		t
41971	2018-07-09 10:22:52.442525	5570	2018-07-09	I	4	11113	t	NS	1089.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F001-00000153	VE	37654	0		f	10860	TRANSA01	t	6	5		t
41972	2018-07-09 10:23:04.443579	5567	2018-07-09	I	4	8	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000505	VE	37655	0		f	66	JDCORNEJO-PC	t	3	5		t
41973	2018-07-09 10:24:43.698688	5566	2018-07-09	I	4	362	t	NS	89.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000501	VE	37656	0		f	4758	EC-PC	t	2	5		t
41974	2018-07-09 10:42:29.816819	5566	2018-07-09	I	4	11114	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001717	VE	37659	0		f	4758	EC-PC	t	1	5		t
41975	2018-07-09 10:43:46.715957	5566	2018-07-09	I	4	4059	t	NS	2475.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000502	VE	37660	0		f	4758	EC-PC	t	2	5		t
41976	2018-07-09 10:49:15.5705	5567	2018-07-09	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000506	VE	37661	0		f	66	JDCORNEJO-PC	t	3	5		t
41978	2018-07-09 11:02:00.839868	5570	2018-07-09	I	4	11113	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F003-00000060	VE	37663	0		f	10860	TRANSA01	t	1	5		t
41979	2018-07-09 11:06:10.03318	5568	2018-07-09	I	4	11115	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001194	VE	37664	0		f	67	CONTASTAANA-PC	t	1	5		t
41980	2018-07-09 11:07:10.617721	5565	2018-07-09	I	4	11116	t	NS	851.20	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B007-00000393	VE	37665	0		f	633	CPU-FSA-L05-051	t	1	5		t
41981	2018-07-09 11:08:41.652518	5562	2018-07-09	I	4	1524	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000950	VE	37666	0		f	69	CHEPEN-PC	t	1	5		t
41982	2018-07-09 11:10:48.917731	5566	2018-07-09	I	4	1529	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F013-00000141	VE	37667	0		f	4758	EC-PC	t	1	5		t
41983	2018-07-09 11:12:23.546582	5563	2018-07-09	I	4	10714	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000582	VE	37668	0		f	9244	TUCUME-PC	t	1	5		t
41984	2018-07-09 11:14:20.353395	5568	2018-07-09	I	4	2083	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001195	VE	37669	0		f	67	CONTASTAANA-PC	t	1	5		t
41985	2018-07-09 11:17:19.672875	5566	2018-07-09	I	4	4228	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001718	VE	37670	0		f	4758	EC-PC	t	1	5		t
41986	2018-07-09 11:17:25.505037	5568	2018-07-09	I	4	2274	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001196	VE	37671	0		f	67	CONTASTAANA-PC	t	1	5		t
41987	2018-07-09 11:22:23.60643	5567	2018-07-09	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000507	VE	37672	0		f	66	JDCORNEJO-PC	t	3	5		t
41989	2018-07-09 11:42:54.834954	5560	2018-07-09	I	4	1478	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B011-00000636	VE	37677	0		f	70	PC-PUEBLONUEVO	t	1	5		t
41990	2018-07-09 11:49:01.317284	5566	2018-07-09	I	4	8400	t	NS	1670.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000503	VE	37679	0		f	4758	EC-PC	t	2	5		t
41991	2018-07-09 11:52:11.122419	5561	2018-07-09	I	4	11118	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00000509	VE	37680	0		f	68	CHONGOYAPE-PC	t	1	5		t
41992	2018-07-09 12:06:57.029114	5563	2018-07-09	I	4	9491	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00001208	VE	37683	0		f	9244	TUCUME-PC	t	3	5		t
41993	2018-07-09 12:10:34.353236	5565	2018-07-09	I	4	11119	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B007-00000394	VE	37684	0		f	633	CPU-FSA-L05-051	t	1	5		t
41994	2018-07-09 12:20:02.924492	5566	2018-07-09	I	4	4776	t	NS	4125.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000504	VE	37686	0		f	4758	EC-PC	t	2	5		t
42002	2018-07-09 12:44:40.014956	5562	2018-07-09	I	4	387	t	NS	5744.50	0.00	0.0000	4	1	3	22		2018-07-09	RC70/6V22/P021208	VENTA F010-00000091	VE	37689	0		f	69	CHEPEN-PC	t	1	5		t
42004	2018-07-09 12:54:44.920425	5562	2018-07-09	I	4	2512	t	NS	72.00	0.00	0.0000	1	1	3	22		2018-07-09		VENTA B010-00000951	VE	37691	0		f	69	CHEPEN-PC	t	1	5		t
42006	2018-07-09 13:02:02.759305	5562	2018-07-09	I	4	11107	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000952	VE	37692	0		f	69	CHEPEN-PC	t	1	5		t
42007	2018-07-09 13:16:00.545419	5563	2018-07-09	I	4	11120	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000583	VE	37695	0		f	9244	TUCUME-PC	t	1	5		t
42008	2018-07-09 13:41:36.15872	5563	2018-07-09	I	4	11121	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000584	VE	37696	0		f	9244	TUCUME-PC	t	1	5		t
42009	2018-07-09 13:49:30.700286	5563	2018-07-09	I	4	11122	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00001209	VE	37697	0		f	9244	TUCUME-PC	t	3	5		t
42010	2018-07-09 14:07:47.382615	5563	2018-07-09	I	4	3013	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00001210	VE	37698	0		f	9244	TUCUME-PC	t	3	5		t
42011	2018-07-09 15:00:15.47892	5564	2018-07-09	I	4	85	t	NS	2034.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F012-00000172	VE	37699	0		f	73	ADMIN-PC	t	1	5		t
42012	2018-07-09 15:06:29.09556	5563	2018-07-09	I	4	3202	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000585	VE	37700	0		f	9244	TUCUME-PC	t	1	5		t
42013	2018-07-09 15:12:06.077257	5563	2018-07-09	I	4	11123	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000586	VE	37703	0		f	9244	TUCUME-PC	t	1	5		t
42014	2018-07-09 15:26:39.838046	5560	2018-07-09	I	4	1616	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B011-00000637	VE	37704	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42015	2018-07-09 15:28:52.199349	5567	2018-07-09	I	4	9238	t	NS	2887.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000508	VE	37705	0		f	66	JDCORNEJO-PC	t	3	5		t
42016	2018-07-09 15:43:38.180484	5563	2018-07-09	I	4	5690	t	NS	735.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F005-00000083	VE	37707	0		f	9244	TUCUME-PC	t	3	5		t
42017	2018-07-09 15:52:03.618545	5569	2018-07-09	I	4	10920	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00000156	VE	37709	0		f	10836	CAJAMARCA-PC	t	2	5		t
42018	2018-07-09 15:53:20.932779	5563	2018-07-09	I	4	11124	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B008-00000587	VE	37710	0		f	9244	TUCUME-PC	t	1	5		t
42019	2018-07-09 15:54:17.375794	5566	2018-07-09	I	4	4930	t	NS	3300.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000505	VE	37711	0		f	4758	EC-PC	t	2	5		t
42020	2018-07-09 16:01:56.78636	5566	2018-07-09	I	4	2439	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001720	VE	37712	0		f	4758	EC-PC	t	1	5		t
42021	2018-07-09 16:08:30.148432	5566	2018-07-09	I	4	6179	t	NS	2062.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000506	VE	37714	0		f	4758	EC-PC	t	2	5		t
42022	2018-07-09 16:29:47.89387	5562	2018-07-09	I	4	11126	t	NS	847.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B010-00000953	VE	37715	0		f	69	CHEPEN-PC	t	1	5		t
42023	2018-07-09 16:31:53.013771	5567	2018-07-09	I	4	9443	t	NS	370.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F002-00000064	VE	37716	0		f	66	JDCORNEJO-PC	t	3	5		t
42024	2018-07-09 16:32:55.356345	5566	2018-07-09	I	4	10266	t	NS	239.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001721	VE	37717	0		f	4758	EC-PC	t	1	5		t
42026	2018-07-09 16:58:15.012834	5568	2018-07-09	I	4	11127	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001197	VE	37723	0		f	67	CONTASTAANA-PC	t	1	5		t
42027	2018-07-09 17:00:45.824756	5568	2018-07-09	I	4	11127	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B006-00001198	VE	37724	0		f	67	CONTASTAANA-PC	t	1	5		t
42028	2018-07-09 17:16:05.439083	5566	2018-07-09	I	4	10852	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F013-00000142	VE	37726	0		f	4758	EC-PC	t	1	5		t
42029	2018-07-09 17:38:16.493519	5561	2018-07-09	I	4	1031	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B005-00000510	VE	37729	0		f	68	CHONGOYAPE-PC	t	1	5		t
42030	2018-07-09 17:57:39.208278	5560	2018-07-09	I	4	1616	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B011-00000638	VE	37731	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42031	2018-07-09 17:59:04.779496	5566	2018-07-09	I	4	6263	t	NS	1237.50	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B003-00000507	VE	37732	0		f	4758	EC-PC	t	2	5		t
42036	2018-07-09 22:06:26.095978	5571	2018-07-09	I	4	11130	t	NS	2324.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000001	VE	37734	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42037	2018-07-09 22:07:00.971391	5571	2018-07-09	I	4	11131	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000002	VE	37735	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42038	2018-07-09 22:07:30.127819	5571	2018-07-09	I	4	11132	t	NS	1743.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000003	VE	37736	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42039	2018-07-09 22:07:58.053346	5571	2018-07-09	I	4	11133	t	NS	2407.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000004	VE	37737	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42040	2018-07-09 22:08:24.848443	5571	2018-07-09	I	4	11134	t	NS	2656.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000005	VE	37738	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42041	2018-07-09 22:08:45.601577	5571	2018-07-09	I	4	11135	t	NS	2075.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000006	VE	37739	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42042	2018-07-09 22:09:06.673272	5571	2018-07-09	I	4	11136	t	NS	2407.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000007	VE	37740	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42043	2018-07-09 22:09:26.374374	5571	2018-07-09	I	4	11137	t	NS	1660.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000008	VE	37741	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42044	2018-07-09 22:09:50.095273	5571	2018-07-09	I	4	11138	t	NS	2656.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000009	VE	37742	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42045	2018-07-09 22:10:16.769198	5571	2018-07-09	I	4	11139	t	NS	2407.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000010	VE	37743	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42046	2018-07-09 22:10:42.512131	5571	2018-07-09	I	4	11140	t	NS	2075.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B002-00000011	VE	37744	0		f	10757	LAPTOP-71O3RE7I	t	2	5		t
42047	2018-07-10 07:03:29.492481	5575	2018-07-10	I	4	11141	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000588	VE	37745	0		f	9244	TUCUME-PC	t	1	5		t
42048	2018-07-10 07:08:51.284036	5575	2018-07-10	I	4	3554	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000589	VE	37746	0		f	9244	TUCUME-PC	t	1	5		t
42049	2018-07-10 07:12:50.374604	5575	2018-07-10	I	4	3554	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000590	VE	37747	0		f	9244	TUCUME-PC	t	1	5		t
42050	2018-07-10 07:32:33.573007	5574	2018-07-10	I	4	2458	t	NS	1977.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B011-00000639	VE	37748	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42051	2018-07-10 07:38:55.424532	5575	2018-07-10	I	4	11000	t	NS	123.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001211	VE	37749	0		f	9244	TUCUME-PC	t	3	5		t
42052	2018-07-10 07:55:32.889293	5579	2018-07-10	I	4	8	t	NS	8.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000509	VE	37750	0		f	66	JDCORNEJO-PC	t	3	5		t
42053	2018-07-10 08:05:06.723251	5572	2018-07-10	I	4	391	t	NS	696.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B010-00000954	VE	37751	0		f	69	CHEPEN-PC	t	1	5		t
42054	2018-07-10 08:09:55.857279	5579	2018-07-10	I	4	9981	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000510	VE	37752	0		f	66	JDCORNEJO-PC	t	3	5		t
42055	2018-07-10 08:13:12.903646	5577	2018-07-10	I	4	1029	t	NS	219.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001722	VE	37753	0		f	4758	EC-PC	t	1	5		t
42056	2018-07-10 08:16:15.601456	5580	2018-07-10	I	4	3630	t	NS	1710.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001199	VE	37754	0		f	67	CONTASTAANA-PC	t	1	5		t
42057	2018-07-10 08:17:24.506417	5575	2018-07-10	I	4	5436	t	NS	150.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001212	VE	37755	0		f	9244	TUCUME-PC	t	3	5		t
42058	2018-07-10 08:26:06.822214	5572	2018-07-10	I	4	10753	t	NS	162.00	0.00	0.0000	4	1	3	12		2018-07-10	00016924	VENTA F010-00000092	VE	37756	0		f	69	CHEPEN-PC	t	1	5		t
42059	2018-07-10 08:28:40.711303	5577	2018-07-10	I	4	11142	t	NS	571.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001723	VE	37757	0		f	4758	EC-PC	t	1	5		t
42060	2018-07-10 08:32:49.953316	5577	2018-07-10	I	4	2574	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F013-00000143	VE	37758	0		f	4758	EC-PC	t	1	5		t
42061	2018-07-10 08:33:17.418991	5579	2018-07-10	I	4	8996	t	NS	265.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000511	VE	37759	0		f	66	JDCORNEJO-PC	t	3	5		t
42062	2018-07-10 08:33:39.714653	5581	2018-07-10	I	4	3669	t	NS	8300.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000157	VE	37760	0		f	10836	CAJAMARCA-PC	t	2	5		t
42063	2018-07-10 08:34:07.359578	5580	2018-07-10	I	4	11143	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001200	VE	37761	0		f	67	CONTASTAANA-PC	t	1	5		t
42064	2018-07-10 08:37:45.375981	5579	2018-07-10	I	4	10844	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000512	VE	37762	0		f	66	JDCORNEJO-PC	t	3	5		t
42065	2018-07-10 08:41:18.35224	5581	2018-07-10	I	4	7886	t	NS	3320.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F005-00000050	VE	37764	0		f	10836	CAJAMARCA-PC	t	2	5		t
42066	2018-07-10 08:42:43.767567	5575	2018-07-10	I	4	5968	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001213	VE	37765	0		f	9244	TUCUME-PC	t	3	5		t
42067	2018-07-10 08:44:58.557432	5581	2018-07-10	I	4	11144	t	NS	830.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000158	VE	37766	0		f	10836	CAJAMARCA-PC	t	2	5		t
42068	2018-07-10 08:46:14.467588	5575	2018-07-10	I	4	11145	t	NS	1000.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001214	VE	37767	0		f	9244	TUCUME-PC	t	3	5		t
42069	2018-07-10 08:52:20.415514	5575	2018-07-10	I	4	2787	t	NS	715.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001215	VE	37768	0		f	9244	TUCUME-PC	t	3	5		t
42070	2018-07-10 08:54:36.927475	5575	2018-07-10	I	4	5668	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001216	VE	37769	0		f	9244	TUCUME-PC	t	3	5		t
42071	2018-07-10 08:54:46.300995	5580	2018-07-10	I	4	9562	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001201	VE	37770	0		f	67	CONTASTAANA-PC	t	1	5		t
42072	2018-07-10 08:55:16.713467	5572	2018-07-10	I	4	11107	t	NS	282.50	0.00	0.0000	1	1	3	12		2018-07-10		VENTA B010-00000955	VE	37771	0		f	69	CHEPEN-PC	t	1	5		t
42073	2018-07-10 08:57:11.65578	5572	2018-07-10	I	4	11147	t	NS	511.00	0.00	0.0000	1	1	3	12		2018-07-10		VENTA F010-00000093	VE	37773	0		f	69	CHEPEN-PC	t	1	5		t
42074	2018-07-10 09:15:09.766399	5580	2018-07-10	I	4	6455	t	NS	1584.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001202	VE	37774	0		f	67	CONTASTAANA-PC	t	1	5		t
42075	2018-07-10 09:23:31.303896	5583	2018-07-10	I	4	169	t	NS	1570.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000001	VE	37775	0		f	11037	BOLIVAR-PC	t	2	5		t
42076	2018-07-10 09:33:35.843207	5577	2018-07-10	I	4	1104	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001724	VE	37776	0		f	4758	EC-PC	t	1	5		t
42077	2018-07-10 09:35:55.482648	5572	2018-07-10	I	4	4414	t	NS	72.00	0.00	0.0000	1	1	3	12		2018-07-10		VENTA B010-00000956	VE	37777	0		f	69	CHEPEN-PC	t	1	5		t
42078	2018-07-10 09:42:07.735978	5583	2018-07-10	I	4	11149	t	NS	316.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000002	VE	37778	0		f	11037	BOLIVAR-PC	t	2	5		t
42079	2018-07-10 09:53:29.057657	5577	2018-07-10	I	4	1060	t	NS	860.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F013-00000144	VE	37779	0		f	4758	EC-PC	t	1	5		t
42080	2018-07-10 09:55:11.867751	5575	2018-07-10	I	4	2787	t	NS	253.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001217	VE	37780	0		f	9244	TUCUME-PC	t	3	5		t
42081	2018-07-10 09:58:47.283089	5574	2018-07-10	I	4	9908	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B011-00000640	VE	37781	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42082	2018-07-10 09:59:47.221154	5574	2018-07-10	I	4	9908	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B011-00000641	VE	37782	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42083	2018-07-10 10:11:34.298528	5576	2018-07-10	I	4	11150	t	NS	925.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000511	VE	37783	0		f	68	CHONGOYAPE-PC	t	1	5		t
42084	2018-07-10 10:11:49.374005	5572	2018-07-10	I	4	11107	t	NS	113.00	0.00	0.0000	1	1	3	12		2018-07-10		VENTA B010-00000957	VE	37784	0		f	69	CHEPEN-PC	t	1	5		t
42085	2018-07-10 10:22:10.194635	5577	2018-07-10	I	4	5853	t	NS	6112.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F003-00000031	VE	37785	0		f	4758	EC-PC	t	2	5		t
42086	2018-07-10 10:22:22.618809	5575	2018-07-10	I	4	11151	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000591	VE	37786	0		f	9244	TUCUME-PC	t	1	5		t
42087	2018-07-10 10:22:57.62996	5577	2018-07-10	I	4	5854	t	NS	6112.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F003-00000032	VE	37787	0		f	4758	EC-PC	t	2	5		t
42088	2018-07-10 10:26:32.459165	5575	2018-07-10	I	4	7841	t	NS	660.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F005-00000084	VE	37788	0		f	9244	TUCUME-PC	t	3	5		t
42089	2018-07-10 10:28:23.405915	5577	2018-07-10	I	4	2766	t	NS	394.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001725	VE	37789	0		f	4758	EC-PC	t	1	5		t
42090	2018-07-10 10:35:38.500993	5577	2018-07-10	I	4	11152	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000508	VE	37790	0		f	4758	EC-PC	t	2	5		t
42091	2018-07-10 10:35:39.570963	5575	2018-07-10	I	4	5880	t	NS	129.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001218	VE	37791	0		f	9244	TUCUME-PC	t	3	5		t
42092	2018-07-10 10:38:57.477612	5576	2018-07-10	I	4	11153	t	NS	422.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000512	VE	37792	0		f	68	CHONGOYAPE-PC	t	1	5		t
42093	2018-07-10 10:42:16.86996	5577	2018-07-10	I	4	11085	t	NS	3032.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001726	VE	37793	0		f	4758	EC-PC	t	1	5		t
42094	2018-07-10 10:47:18.597011	5583	2018-07-10	I	4	11154	t	NS	1177.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000003	VE	37794	0		f	11037	BOLIVAR-PC	t	2	5		t
42095	2018-07-10 10:48:27.009283	5577	2018-07-10	I	4	4930	t	NS	4100.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000509	VE	37795	0		f	4758	EC-PC	t	2	5		t
42096	2018-07-10 11:00:25.454457	5576	2018-07-10	I	4	9367	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000513	VE	37796	0		f	68	CHONGOYAPE-PC	t	1	5		t
42097	2018-07-10 11:17:36.187102	5572	2018-07-10	I	4	215	t	NS	1130.00	0.00	0.0000	1	1	3	12		2018-07-10		VENTA B010-00000958	VE	37797	0		f	69	CHEPEN-PC	t	1	5		t
42098	2018-07-10 11:58:22.085706	5573	2018-07-10	I	4	129	t	NS	888.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F012-00000173	VE	37798	0		f	73	ADMIN-PC	t	1	5		t
42099	2018-07-10 12:00:07.489707	5573	2018-07-10	I	4	85	t	NS	1556.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F012-00000174	VE	37799	0		f	73	ADMIN-PC	t	1	5		t
42100	2018-07-10 12:05:16.916007	5572	2018-07-10	I	4	6057	t	NS	36.50	0.00	0.0000	1	1	3	12		2018-07-10		VENTA B010-00000959	VE	37800	0		f	69	CHEPEN-PC	t	1	5		t
42101	2018-07-10 12:14:38.179473	5575	2018-07-10	I	4	2896	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000592	VE	37801	0		f	9244	TUCUME-PC	t	1	5		t
42102	2018-07-10 12:17:45.994755	5583	2018-07-10	I	4	11155	t	NS	3950.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000004	VE	37802	0		f	11037	BOLIVAR-PC	t	2	5		t
42103	2018-07-10 12:20:07.853648	5577	2018-07-10	I	4	2228	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000510	VE	37803	0		f	4758	EC-PC	t	2	5		t
42104	2018-07-10 12:21:23.522836	5577	2018-07-10	I	4	10256	t	NS	3280.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000511	VE	37804	0		f	4758	EC-PC	t	2	5		t
42105	2018-07-10 12:26:37.421529	5583	2018-07-10	I	4	11149	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000005	VE	37805	0		f	11037	BOLIVAR-PC	t	2	5		t
42106	2018-07-10 12:29:36.313172	5573	2018-07-10	I	4	85	t	NS	1004.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F012-00000175	VE	37806	0		f	73	ADMIN-PC	t	1	5		t
42107	2018-07-10 12:35:00.427723	5579	2018-07-10	I	4	6793	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000513	VE	37807	0		f	66	JDCORNEJO-PC	t	3	5		t
42108	2018-07-10 12:48:26.54871	5579	2018-07-10	I	4	8	t	NS	9.20	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000514	VE	37808	0		f	66	JDCORNEJO-PC	t	3	5		t
42109	2018-07-10 12:49:06.543004	5583	2018-07-10	I	4	11156	t	NS	15700.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000006	VE	37809	0		f	11037	BOLIVAR-PC	t	2	5		t
42110	2018-07-10 13:01:17.852283	5577	2018-07-10	I	4	4930	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000512	VE	37810	0		f	4758	EC-PC	t	2	5		t
42111	2018-07-10 13:19:02.016857	5575	2018-07-10	I	4	5381	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001219	VE	37811	0		f	9244	TUCUME-PC	t	3	5		t
42112	2018-07-10 13:32:18.78412	5575	2018-07-10	I	4	10219	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001220	VE	37812	0		f	9244	TUCUME-PC	t	3	5		t
42113	2018-07-10 14:02:09.626181	5575	2018-07-10	I	4	11157	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000593	VE	37813	0		f	9244	TUCUME-PC	t	1	5		t
42114	2018-07-10 14:16:28.003062	5580	2018-07-10	I	4	7538	t	NS	688.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001203	VE	37814	0		f	67	CONTASTAANA-PC	t	1	5		t
42115	2018-07-10 14:20:26.081858	5575	2018-07-10	I	4	10398	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00001221	VE	37815	0		f	9244	TUCUME-PC	t	3	5		t
42116	2018-07-10 15:14:18.158671	5579	2018-07-10	I	4	11108	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000515	VE	37816	0		f	66	JDCORNEJO-PC	t	3	5		t
42117	2018-07-10 15:28:36.522905	5577	2018-07-10	I	4	4930	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001727	VE	37817	0		f	4758	EC-PC	t	1	5		t
42118	2018-07-10 15:31:11.5917	5577	2018-07-10	I	4	8127	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001728	VE	37818	0		f	4758	EC-PC	t	1	5		t
42119	2018-07-10 15:33:53.351895	5576	2018-07-10	I	4	9367	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000514	VE	37819	0		f	68	CHONGOYAPE-PC	t	1	5		t
42120	2018-07-10 15:48:18.334459	5574	2018-07-10	I	4	9627	t	NS	668.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B011-00000642	VE	37820	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42121	2018-07-10 16:07:48.884828	5580	2018-07-10	I	4	11158	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001204	VE	37821	0		f	67	CONTASTAANA-PC	t	1	5		t
42122	2018-07-10 16:10:26.068794	5583	2018-07-10	I	4	11159	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000007	VE	37822	0		f	11037	BOLIVAR-PC	t	2	5		t
42123	2018-07-10 16:13:43.291852	5577	2018-07-10	I	4	4930	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000513	VE	37823	0		f	4758	EC-PC	t	2	5		t
42124	2018-07-10 16:14:11.392809	5576	2018-07-10	I	4	781	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000515	VE	37824	0		f	68	CHONGOYAPE-PC	t	1	5		t
42125	2018-07-10 16:14:53.559403	5577	2018-07-10	I	4	4776	t	NS	4950.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000514	VE	37825	0		f	4758	EC-PC	t	2	5		t
42126	2018-07-10 16:16:41.547085	5577	2018-07-10	I	4	7916	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001729	VE	37826	0		f	4758	EC-PC	t	1	5		t
42127	2018-07-10 16:20:27.809986	5581	2018-07-10	I	4	11100	t	NS	2075.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000159	VE	37827	0		f	10836	CAJAMARCA-PC	t	2	5		t
42128	2018-07-10 16:20:47.48494	5577	2018-07-10	I	4	4776	t	NS	1640.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000515	VE	37828	0		f	4758	EC-PC	t	2	5		t
42129	2018-07-10 16:27:12.577819	5577	2018-07-10	I	4	2519	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001730	VE	37829	0		f	4758	EC-PC	t	1	5		t
42130	2018-07-10 16:29:09.542015	5577	2018-07-10	I	4	6624	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001731	VE	37830	0		f	4758	EC-PC	t	1	5		t
42131	2018-07-10 16:30:27.711138	5575	2018-07-10	I	4	11124	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B008-00000594	VE	37831	0		f	9244	TUCUME-PC	t	1	5		t
42132	2018-07-10 16:34:25.751124	5574	2018-07-10	I	4	11160	t	NS	598.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B011-00000643	VE	37832	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42133	2018-07-10 16:42:09.982003	5580	2018-07-10	I	4	11161	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B006-00001205	VE	37833	0		f	67	CONTASTAANA-PC	t	1	5		t
42134	2018-07-10 16:49:44.144965	5579	2018-07-10	I	4	10161	t	NS	68.70	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B002-00000516	VE	37834	0		f	66	JDCORNEJO-PC	t	3	5		t
42135	2018-07-10 16:51:46.754573	5577	2018-07-10	I	4	2148	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001732	VE	37835	0		f	4758	EC-PC	t	1	5		t
42136	2018-07-10 16:54:43.147416	5577	2018-07-10	I	4	4543	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001733	VE	37836	0		f	4758	EC-PC	t	1	5		t
42137	2018-07-10 16:56:33.261876	5576	2018-07-10	I	4	781	t	NS	1477.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000516	VE	37837	0		f	68	CHONGOYAPE-PC	t	1	5		t
42139	2018-07-10 17:01:07.273163	5577	2018-07-10	I	4	11162	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001734	VE	37839	0		f	4758	EC-PC	t	1	5		t
42140	2018-07-10 17:03:43.219858	5583	2018-07-10	I	4	11163	t	NS	235.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000008	VE	37840	0		f	11037	BOLIVAR-PC	t	2	5		t
42141	2018-07-10 17:17:21.557915	5577	2018-07-10	I	4	3746	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001735	VE	37841	0		f	4758	EC-PC	t	1	5		t
42142	2018-07-10 17:23:22.645981	5577	2018-07-10	I	4	4228	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000516	VE	37842	0		f	4758	EC-PC	t	2	5		t
42143	2018-07-10 17:29:42.244859	5577	2018-07-10	I	4	9333	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001736	VE	37843	0		f	4758	EC-PC	t	1	5		t
42144	2018-07-10 17:31:41.665436	5577	2018-07-10	I	4	3433	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B013-00001737	VE	37844	0		f	4758	EC-PC	t	1	5		t
42145	2018-07-10 17:47:03.748518	5573	2018-07-10	I	4	85	t	NS	1180.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA F012-00000176	VE	37846	0		f	73	ADMIN-PC	t	1	5		t
42146	2018-07-10 17:51:22.666733	5583	2018-07-10	I	4	11164	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B007-00000009	VE	37847	0		f	11037	BOLIVAR-PC	t	2	5		t
42148	2018-07-10 17:55:44.979654	5572	2018-07-10	I	4	11016	t	NS	466.50	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B010-00000960	VE	37848	0		f	69	CHEPEN-PC	t	1	5		t
42149	2018-07-10 18:05:59.659832	5577	2018-07-10	I	4	4776	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B003-00000517	VE	37849	0		f	4758	EC-PC	t	2	5		t
42156	2018-07-11 06:48:49.476485	5585	2018-07-11	I	4	85	t	NS	1244.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F012-00000177	VE	37850	0		f	73	ADMIN-PC	t	1	5		t
42157	2018-07-11 06:50:55.269247	5584	2018-07-11	I	4	8706	t	NS	1195.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B011-00000644	VE	37851	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42158	2018-07-11 07:12:12.649618	5584	2018-07-11	I	4	11165	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B011-00000645	VE	37852	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42159	2018-07-11 07:27:18.669545	5588	2018-07-11	I	4	643	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000395	VE	37853	0		f	633	CPU-FSA-L05-051	t	1	5		t
42160	2018-07-11 07:33:30.113971	5589	2018-07-11	I	4	4930	t	NS	718.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001738	VE	37854	0		f	4758	EC-PC	t	1	5		t
42161	2018-07-11 07:44:16.141001	5586	2018-07-11	I	4	984	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B010-00000961	VE	37855	0		f	69	CHEPEN-PC	t	1	5		t
42162	2018-07-11 07:50:30.732621	5587	2018-07-11	I	4	11117	t	NS	6520.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000595	VE	37856	0		f	9244	TUCUME-PC	t	1	5		t
42163	2018-07-11 08:09:28.199854	5587	2018-07-11	I	4	6208	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000596	VE	37857	0		f	9244	TUCUME-PC	t	1	5		t
42164	2018-07-11 08:14:45.703313	5589	2018-07-11	I	4	4056	t	NS	12300.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000518	VE	37858	0		f	4758	EC-PC	t	2	5		t
42165	2018-07-11 08:19:13.748028	5589	2018-07-11	I	4	5826	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000519	VE	37859	0		f	4758	EC-PC	t	2	5		t
42166	2018-07-11 08:32:36.733542	5592	2018-07-11	I	4	11083	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B002-00000517	VE	37860	0		f	66	JDCORNEJO-PC	t	3	5		t
42167	2018-07-11 08:34:16.678143	5592	2018-07-11	I	4	10161	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B002-00000518	VE	37861	0		f	66	JDCORNEJO-PC	t	3	5		t
42168	2018-07-11 08:48:56.867306	5592	2018-07-11	I	4	11019	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B002-00000519	VE	37862	0		f	66	JDCORNEJO-PC	t	3	5		t
42169	2018-07-11 08:49:08.976441	5587	2018-07-11	I	4	11166	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001222	VE	37863	0		f	9244	TUCUME-PC	t	3	5		t
42170	2018-07-11 08:55:31.170206	5589	2018-07-11	I	4	10719	t	NS	820.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000520	VE	37864	0		f	4758	EC-PC	t	2	5		t
42171	2018-07-11 09:01:06.109001	5589	2018-07-11	I	4	4228	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001739	VE	37865	0		f	4758	EC-PC	t	1	5		t
42172	2018-07-11 09:01:23.34979	5587	2018-07-11	I	4	11167	t	NS	220.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001223	VE	37866	0		f	9244	TUCUME-PC	t	3	5		t
42173	2018-07-11 09:11:21.111446	5589	2018-07-11	I	4	9501	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001740	VE	37867	0		f	4758	EC-PC	t	1	5		t
42174	2018-07-11 09:12:12.478088	5589	2018-07-11	I	4	9501	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000521	VE	37868	0		f	4758	EC-PC	t	2	5		t
42175	2018-07-11 09:16:51.244018	5592	2018-07-11	I	4	10906	t	NS	247.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F002-00000065	VE	37869	0		f	66	JDCORNEJO-PC	t	3	5		t
42176	2018-07-11 09:19:27.666902	5589	2018-07-11	I	4	9501	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001741	VE	37870	0		f	4758	EC-PC	t	1	5		t
42177	2018-07-11 09:21:35.794342	5589	2018-07-11	I	4	558	t	NS	263.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001742	VE	37871	0		f	4758	EC-PC	t	1	5		t
42178	2018-07-11 09:24:48.509743	5594	2018-07-11	I	4	1618	t	NS	1073.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00000518	VE	37872	0		f	68	LAPTOP-71O3RE7I	t	1	5		t
42179	2018-07-11 09:36:34.679245	5592	2018-07-11	I	4	8	t	NS	8.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B002-00000520	VE	37873	0		f	66	JDCORNEJO-PC	t	3	5		t
42180	2018-07-11 09:41:12.295376	5587	2018-07-11	I	4	11168	t	NS	382.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001224	VE	37874	0		f	9244	TUCUME-PC	t	3	5		t
42181	2018-07-11 09:41:46.21539	5589	2018-07-11	I	4	9808	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001743	VE	37875	0		f	4758	EC-PC	t	1	5		t
42182	2018-07-11 09:43:55.483936	5589	2018-07-11	I	4	11169	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000151	VE	37876	0		f	4758	EC-PC	t	3	5		t
42183	2018-07-11 09:46:16.483358	5589	2018-07-11	I	4	2596	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001744	VE	37877	0		f	4758	EC-PC	t	1	5		t
42184	2018-07-11 10:11:40.177717	5586	2018-07-11	I	4	11170	t	NS	1344.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F010-00000094	VE	37878	0		f	69	CHEPEN-PC	t	1	5		t
42185	2018-07-11 10:15:16.60152	5589	2018-07-11	I	4	6350	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000522	VE	37879	0		f	4758	EC-PC	t	2	5		t
42186	2018-07-11 10:16:37.601245	5586	2018-07-11	I	4	11170	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F010-00000095	VE	37880	0		f	69	CHEPEN-PC	t	1	5		t
42187	2018-07-11 10:23:56.567746	5589	2018-07-11	I	4	11049	t	NS	2062.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000523	VE	37881	0		f	4758	EC-PC	t	2	5		t
42188	2018-07-11 10:27:30.237329	5589	2018-07-11	I	4	6311	t	NS	4300.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F007-00000023	VE	37882	0		f	4758	EC-PC	t	3	5		t
42189	2018-07-11 10:30:07.267901	5589	2018-07-11	I	4	4228	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001745	VE	37883	0		f	4758	EC-PC	t	1	5		t
42190	2018-07-11 10:33:39.113805	5587	2018-07-11	I	4	7841	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F005-00000085	VE	37884	0		f	9244	TUCUME-PC	t	3	5		t
42191	2018-07-11 10:35:49.442136	5589	2018-07-11	I	4	9364	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001746	VE	37885	0		f	4758	EC-PC	t	1	5		t
42192	2018-07-11 10:39:10.138209	5589	2018-07-11	I	4	8600	t	NS	665.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001747	VE	37886	0		f	4758	EC-PC	t	1	5		t
42193	2018-07-11 10:45:24.714343	5589	2018-07-11	I	4	4930	t	NS	6238.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000152	VE	37887	0		f	4758	EC-PC	t	3	5		t
42194	2018-07-11 10:46:04.461756	5584	2018-07-11	I	4	9631	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B011-00000646	VE	37888	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42195	2018-07-11 10:56:03.546194	5584	2018-07-11	I	4	11173	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B011-00000647	VE	37889	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42196	2018-07-11 10:57:46.093617	5587	2018-07-11	I	4	11011	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001225	VE	37890	0		f	9244	TUCUME-PC	t	3	5		t
42197	2018-07-11 11:02:42.498233	5589	2018-07-11	I	4	11102	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001748	VE	37891	0		f	4758	EC-PC	t	1	5		t
42198	2018-07-11 11:03:55.011054	5589	2018-07-11	I	4	2439	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001749	VE	37892	0		f	4758	EC-PC	t	1	5		t
42199	2018-07-11 11:04:16.024466	5595	2018-07-11	I	4	11172	t	NS	1055.95	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F001-00000183	VE	37893	0		f	10860	TRANSA01	t	6	5		t
42200	2018-07-11 11:07:11.625168	5594	2018-07-11	I	4	2219	t	NS	798.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00000519	VE	37894	0		f	68	SISTEMAS2-PC	t	1	5		t
42201	2018-07-11 11:07:38.617386	5595	2018-07-11	I	4	11172	t	NS	1146.95	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F001-00000184	VE	37895	0		f	10860	TRANSA01	t	6	5		t
42202	2018-07-11 11:10:01.817316	5595	2018-07-11	I	4	11172	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F001-00000185	VE	37896	0		f	10860	TRANSA01	t	6	5		t
42203	2018-07-11 11:26:01.938035	5589	2018-07-11	I	4	3388	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001750	VE	37897	0		f	4758	EC-PC	t	1	5		t
42204	2018-07-11 11:26:55.616535	5586	2018-07-11	I	4	11174	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B010-00000962	VE	37898	0		f	69	CHEPEN-PC	t	1	5		t
42206	2018-07-11 11:29:21.804186	5591	2018-07-11	I	4	11175	t	NS	403.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B006-00001206	VE	37900	0		f	67	CONTASTAANA-PC	t	1	5		t
42207	2018-07-11 11:35:12.209004	5587	2018-07-11	I	4	11176	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000597	VE	37901	0		f	9244	TUCUME-PC	t	1	5		t
42208	2018-07-11 11:37:34.080616	5589	2018-07-11	I	4	10199	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F013-00000145	VE	37902	0		f	4758	EC-PC	t	1	5		t
42209	2018-07-11 11:40:21.328147	5589	2018-07-11	I	4	8600	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001751	VE	37903	0		f	4758	EC-PC	t	1	5		t
42210	2018-07-11 11:44:17.794139	5587	2018-07-11	I	4	10379	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F005-00000086	VE	37904	0		f	9244	TUCUME-PC	t	3	5		t
42211	2018-07-11 11:48:26.80747	5591	2018-07-11	I	4	11177	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B006-00001207	VE	37905	0		f	67	CONTASTAANA-PC	t	1	5		t
42212	2018-07-11 11:53:43.193763	5587	2018-07-11	I	4	11178	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000598	VE	37906	0		f	9244	TUCUME-PC	t	1	5		t
42213	2018-07-11 12:02:50.544161	5584	2018-07-11	I	4	9631	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B011-00000648	VE	37907	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42214	2018-07-11 12:18:17.81393	5590	2018-07-11	I	4	11179	t	NS	790.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F007-00000001	VE	37908	0		f	11037	BOLIVAR-PC	t	2	5		t
42215	2018-07-11 12:23:03.990506	5587	2018-07-11	I	4	5690	t	NS	640.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F005-00000087	VE	37909	0		f	9244	TUCUME-PC	t	3	5		t
42216	2018-07-11 12:25:34.077586	5590	2018-07-11	I	4	11180	t	NS	314.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F007-00000002	VE	37910	0		f	11037	BOLIVAR-PC	t	2	5		t
42217	2018-07-11 12:29:19.901808	5585	2018-07-11	I	4	85	t	NS	2744.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F012-00000178	VE	37911	0		f	73	ADMIN-PC	t	1	5		t
42218	2018-07-11 12:55:29.351849	5590	2018-07-11	I	4	11180	t	NS	157.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F007-00000003	VE	37912	0		f	11037	BOLIVAR-PC	t	2	5		t
42219	2018-07-11 13:01:10.090201	5589	2018-07-11	I	4	4930	t	NS	1630.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000525	VE	37913	0		f	4758	EC-PC	t	2	5		t
42221	2018-07-11 13:05:46.7448	5587	2018-07-11	I	4	11181	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001226	VE	37914	0		f	9244	TUCUME-PC	t	3	5		t
42230	2018-07-11 13:32:04.755705	5587	2018-07-11	I	4	9004	t	NS	459.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001227	VE	37915	0		f	9244	TUCUME-PC	t	3	5		t
42231	2018-07-11 13:58:34.909682	5587	2018-07-11	I	4	11182	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000599	VE	37916	0		f	9244	TUCUME-PC	t	1	5		t
42232	2018-07-11 14:19:34.454603	5587	2018-07-11	I	4	8	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000600	VE	37917	0		f	9244	TUCUME-PC	t	1	5		t
42233	2018-07-11 14:26:11.444395	5587	2018-07-11	I	4	11183	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F005-00000088	VE	37918	0		f	9244	TUCUME-PC	t	3	5		t
42234	2018-07-11 14:34:15.948844	5587	2018-07-11	I	4	10398	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001228	VE	37919	0		f	9244	TUCUME-PC	t	3	5		t
42294	2018-07-12 10:31:35.640997	5605	2018-07-12	I	4	1196	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B003-00000531	VE	37973	0		f	4758	EC-PC	t	2	5		t
42235	2018-07-11 15:02:54.118484	5590	2018-07-11	I	4	11184	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000010	VE	37920	0		f	11037	BOLIVAR-PC	t	2	5		t
42236	2018-07-11 15:03:10.623638	5592	2018-07-11	I	4	6810	t	NS	170.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B002-00000521	VE	37921	0		f	66	JDCORNEJO-PC	t	3	5		t
42237	2018-07-11 15:07:51.293489	5584	2018-07-11	I	4	11185	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B011-00000649	VE	37922	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42238	2018-07-11 15:12:04.617884	5590	2018-07-11	I	4	11186	t	NS	6630.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000011	VE	37923	0		f	11037	BOLIVAR-PC	t	2	5		t
42239	2018-07-11 15:17:19.751932	5592	2018-07-11	I	4	8	t	NS	183.20	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B002-00000522	VE	37924	0		f	66	JDCORNEJO-PC	t	3	5		t
42240	2018-07-11 15:32:26.528884	5590	2018-07-11	I	4	5127	t	NS	7800.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F007-00000004	VE	37925	0		f	11037	BOLIVAR-PC	t	2	5		t
42241	2018-07-11 15:34:12.87319	5590	2018-07-11	I	4	11186	t	NS	1170.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000012	VE	37926	0		f	11037	BOLIVAR-PC	t	2	5		t
42242	2018-07-11 15:39:48.265575	5590	2018-07-11	I	4	169	t	NS	6320.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000013	VE	37927	0		f	11037	BOLIVAR-PC	t	2	5		t
42243	2018-07-11 15:42:02.372143	5587	2018-07-11	I	4	8	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B008-00000601	VE	37928	0		f	9244	TUCUME-PC	t	1	5		t
42244	2018-07-11 15:46:17.737369	5589	2018-07-11	I	4	11187	t	NS	1630.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000526	VE	37929	0		f	4758	EC-PC	t	2	5		t
42245	2018-07-11 16:02:44.653039	5587	2018-07-11	I	4	11188	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B005-00001229	VE	37930	0		f	9244	TUCUME-PC	t	3	5		t
42246	2018-07-11 16:42:03.277803	5590	2018-07-11	I	4	11192	t	NS	78.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000014	VE	37931	0		f	11037	BOLIVAR-PC	t	2	5		t
42247	2018-07-11 16:44:16.7223	5589	2018-07-11	I	4	8375	t	NS	1630.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000527	VE	37932	0		f	4758	EC-PC	t	2	5		t
42248	2018-07-11 16:53:19.156571	5586	2018-07-11	I	4	223	t	NS	946.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B010-00000963	VE	37933	0		f	69	CHEPEN-PC	t	1	5		t
42249	2018-07-11 16:56:48.220975	5588	2018-07-11	I	4	859	t	NS	103.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000396	VE	37934	0		f	633	CPU-FSA-L05-051	t	1	5		t
42250	2018-07-11 17:01:36.547857	5590	2018-07-11	I	4	11193	t	NS	78.50	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000015	VE	37935	0		f	11037	BOLIVAR-PC	t	2	5		t
42251	2018-07-11 17:11:02.48585	5589	2018-07-11	I	4	6263	t	NS	815.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000528	VE	37936	0		f	4758	EC-PC	t	2	5		t
42256	2018-07-11 17:16:33.71486	5589	2018-07-11	I	4	342	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B013-00001752	VE	37937	0		f	4758	EC-PC	t	1	5		t
42257	2018-07-11 17:19:18.419273	5589	2018-07-11	I	4	4982	t	NS	815.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000529	VE	37938	0		f	4758	EC-PC	t	2	5		t
42258	2018-07-11 17:53:05.290901	5585	2018-07-11	I	4	85	t	NS	2128.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F012-00000179	VE	37943	0		f	73	ADMIN-PC	t	1	5		t
42260	2018-07-11 17:55:13.705601	5585	2018-07-11	I	4	85	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA F012-00000180	VE	37944	0		f	73	ADMIN-PC	t	1	5		t
42262	2018-07-11 18:05:51.249733	5590	2018-07-11	I	4	11194	t	NS	157.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B007-00000016	VE	37945	0		f	11037	BOLIVAR-PC	t	2	5		t
42263	2018-07-12 06:51:17.905315	5598	2018-07-12	I	4	5105	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B012-00000266	VE	37948	0		f	73	ADMIN-PC	t	1	5		t
42264	2018-07-12 06:54:56.107783	5597	2018-07-12	I	4	126	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B010-00000964	VE	37949	0		f	69	CHEPEN-PC	t	1	5		t
42265	2018-07-12 07:35:18.696474	5600	2018-07-12	I	4	11195	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B008-00000602	VE	37950	0		f	9244	TUCUME-PC	t	1	5		t
42266	2018-07-12 07:36:39.249549	5603	2018-07-12	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000523	VE	37951	0		f	66	JDCORNEJO-PC	t	3	5		t
42267	2018-07-12 07:38:29.486985	5604	2018-07-12	I	4	2266	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B006-00001208	VE	37952	0		f	67	CONTASTAANA-PC	t	1	5		t
42268	2018-07-12 07:40:02.222352	5603	2018-07-12	I	4	8	t	NS	24.70	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000524	VE	37953	0		f	66	JDCORNEJO-PC	t	3	5		t
42269	2018-07-12 07:41:11.269105	5605	2018-07-12	I	4	6009	t	NS	230.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001753	VE	37954	0		f	4758	EC-PC	t	1	5		t
42270	2018-07-12 07:53:37.620694	5605	2018-07-12	I	4	4228	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001754	VE	37955	0		f	4758	EC-PC	t	1	5		t
42271	2018-07-12 08:15:58.271854	5598	2018-07-12	I	4	85	t	NS	2021.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F012-00000181	VE	37956	0		f	73	ADMIN-PC	t	1	5		t
42272	2018-07-12 08:23:53.850573	5605	2018-07-12	I	4	9361	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001755	VE	37957	0		f	4758	EC-PC	t	1	5		t
42273	2018-07-12 08:26:27.225554	5604	2018-07-12	I	4	11127	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B006-00001209	VE	37958	0		f	67	CONTASTAANA-PC	t	1	5		t
42274	2018-07-12 08:29:56.933065	5600	2018-07-12	I	4	10750	t	NS	346.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001230	VE	37959	0		f	9244	TUCUME-PC	t	3	5		t
42275	2018-07-12 08:33:35.006663	5605	2018-07-12	I	4	4982	t	NS	815.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B003-00000530	VE	37960	0		f	4758	EC-PC	t	2	5		t
42276	2018-07-12 08:39:17.197134	5600	2018-07-12	I	4	2944	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B008-00000603	VE	37961	0		f	9244	TUCUME-PC	t	1	5		t
42277	2018-07-12 08:42:16.91223	5600	2018-07-12	I	4	11188	t	NS	95.40	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001231	VE	37962	0		f	9244	TUCUME-PC	t	3	5		t
42278	2018-07-12 08:46:28.763296	5600	2018-07-12	I	4	5968	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001232	VE	37963	0		f	9244	TUCUME-PC	t	3	5		t
42279	2018-07-12 08:52:54.727451	5600	2018-07-12	I	4	11196	t	NS	193.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001233	VE	37964	0		f	9244	TUCUME-PC	t	3	5		t
42280	2018-07-12 09:01:56.244357	5601	2018-07-12	I	4	11197	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000017	VE	37965	0		f	11037	BOLIVAR-PC	t	2	5		t
42281	2018-07-12 09:24:07.538968	5600	2018-07-12	I	4	8	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001234	VE	37966	0		f	9244	TUCUME-PC	t	3	5		t
42282	2018-07-12 09:25:10.071445	5601	2018-07-12	I	4	11198	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000018	VE	37967	0		f	11037	BOLIVAR-PC	t	2	5		t
42283	2018-07-12 09:41:44.06929	5600	2018-07-12	I	4	11181	t	NS	157.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001235	VE	37968	0		f	9244	TUCUME-PC	t	3	5		t
42284	2018-07-12 09:42:51.643458	5605	2018-07-12	I	4	9410	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001756	VE	37969	0		f	4758	EC-PC	t	1	5		t
42285	2018-07-12 09:59:52.196316	5596	2018-07-12	I	4	1495	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B011-00000650	VE	37970	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42286	2018-07-12 10:08:06.53802	5600	2018-07-12	I	4	6106	t	NS	283.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001236	VE	37971	0		f	9244	TUCUME-PC	t	3	5		t
42293	2018-07-12 10:30:30.954342	5604	2018-07-12	I	4	11200	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B006-00001210	VE	37972	0		f	67	CONTASTAANA-PC	t	1	5		t
42295	2018-07-12 10:32:21.550794	5603	2018-07-12	I	4	6682	t	NS	511.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000525	VE	37974	0		f	66	JDCORNEJO-PC	t	3	5		t
42296	2018-07-12 10:36:03.611797	5601	2018-07-12	I	4	11201	t	NS	785.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000019	VE	37975	0		f	11037	BOLIVAR-PC	t	2	5		t
42297	2018-07-12 10:48:47.282136	5601	2018-07-12	I	4	11202	t	NS	392.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000020	VE	37976	0		f	11037	BOLIVAR-PC	t	2	5		t
42298	2018-07-12 11:06:29.159375	5603	2018-07-12	I	4	6810	t	NS	43.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000526	VE	37977	0		f	66	JDCORNEJO-PC	t	3	5		t
42299	2018-07-12 11:12:47.018477	5605	2018-07-12	I	4	1529	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F013-00000146	VE	37978	0		f	4758	EC-PC	t	1	5		t
42300	2018-07-12 11:13:37.434975	5603	2018-07-12	I	4	11091	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000527	VE	37979	0		f	66	JDCORNEJO-PC	t	3	5		t
42301	2018-07-12 11:14:11.461855	5605	2018-07-12	I	4	2517	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001757	VE	37980	0		f	4758	EC-PC	t	1	5		t
42302	2018-07-12 11:34:53.742757	5601	2018-07-12	I	4	9614	t	NS	1185.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000021	VE	37981	0		f	11037	BOLIVAR-PC	t	2	5		t
42303	2018-07-12 11:35:31.4103	5605	2018-07-12	I	4	13	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001758	VE	37982	0		f	4758	EC-PC	t	1	5		t
42304	2018-07-12 11:37:20.941608	5605	2018-07-12	I	4	8653	t	NS	570.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B003-00000532	VE	37983	0		f	4758	EC-PC	t	2	5		t
42305	2018-07-12 11:42:21.500823	5600	2018-07-12	I	4	5436	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001237	VE	37984	0		f	9244	TUCUME-PC	t	3	5		t
42306	2018-07-12 11:46:30.822615	5605	2018-07-12	I	4	1060	t	NS	1895.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F013-00000147	VE	37985	0		f	4758	EC-PC	t	1	5		t
42312	2018-07-12 12:11:12.29545	5601	2018-07-12	I	4	11206	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000022	VE	37986	0		f	11037	BOLIVAR-PC	t	2	5		t
42313	2018-07-12 12:27:15.056604	5603	2018-07-12	I	4	11091	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000528	VE	37987	0		f	66	JDCORNEJO-PC	t	3	5		t
42314	2018-07-12 12:52:42.684257	5600	2018-07-12	I	4	8	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001238	VE	37988	0		f	9244	TUCUME-PC	t	3	5		t
42315	2018-07-12 13:34:05.141321	5600	2018-07-12	I	4	11209	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001239	VE	37989	0		f	9244	TUCUME-PC	t	3	5		t
42316	2018-07-12 14:04:52.821165	5600	2018-07-12	I	4	11145	t	NS	378.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001240	VE	37990	0		f	9244	TUCUME-PC	t	3	5		t
42317	2018-07-12 14:31:10.332425	5600	2018-07-12	I	4	8	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001241	VE	37991	0		f	9244	TUCUME-PC	t	3	5		t
42318	2018-07-12 15:18:49.545054	5605	2018-07-12	I	4	2439	t	NS	264.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001759	VE	37992	0		f	4758	EC-PC	t	1	5		t
42319	2018-07-12 15:21:38.033931	5606	2018-07-12	I	4	11210	t	NS	16400.00	0.00	0.0000	4	1	3	19		2018-07-12	4478	VENTA B005-00000160	VE	37993	0		f	10836	CAJAMARCA-PC	t	2	5		t
42320	2018-07-12 15:23:19.978706	5605	2018-07-12	I	4	11211	t	NS	783.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001760	VE	37994	0		f	4758	EC-PC	t	1	5		t
42321	2018-07-12 15:25:01.802279	5600	2018-07-12	I	4	1504	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B008-00000604	VE	37995	0		f	9244	TUCUME-PC	t	1	5		t
42322	2018-07-12 15:38:59.278087	5596	2018-07-12	I	4	9631	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B011-00000651	VE	37996	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42323	2018-07-12 15:39:25.305778	5600	2018-07-12	I	4	5493	t	NS	1312.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F005-00000089	VE	37997	0		f	9244	TUCUME-PC	t	3	5		t
42324	2018-07-12 15:39:51.399019	5597	2018-07-12	I	4	2364	t	NS	2240.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B010-00000965	VE	37998	0		f	69	CHEPEN-PC	t	1	5		t
42325	2018-07-12 15:43:29.881136	5596	2018-07-12	I	4	11212	t	NS	1716.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B011-00000652	VE	37999	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42326	2018-07-12 15:46:39.22843	5600	2018-07-12	I	4	11213	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00001242	VE	38000	0		f	9244	TUCUME-PC	t	3	5		t
42327	2018-07-12 16:00:38.639308	5596	2018-07-12	I	4	11212	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B011-00000653	VE	38002	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42328	2018-07-12 16:03:09.137979	5605	2018-07-12	I	4	2439	t	NS	328.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001761	VE	38003	0		f	4758	EC-PC	t	1	5		t
42329	2018-07-12 16:05:09.852008	5607	2018-07-12	I	4	11214	t	NS	1272.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B008-00000226	VE	38004	0		f	8404	CHOTA-PC	t	3	5		t
42330	2018-07-12 16:08:02.451243	5605	2018-07-12	I	4	1756	t	NS	742.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001762	VE	38006	0		f	4758	EC-PC	t	1	5		t
42331	2018-07-12 16:08:07.447322	5598	2018-07-12	I	4	85	t	NS	1462.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F012-00000182	VE	38007	0		f	73	ADMIN-PC	t	1	5		t
42332	2018-07-12 16:13:32.19939	5603	2018-07-12	I	4	10844	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B002-00000529	VE	38008	0		f	66	JDCORNEJO-PC	t	3	5		t
42333	2018-07-12 16:16:06.455422	5605	2018-07-12	I	4	11215	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F013-00000148	VE	38009	0		f	4758	EC-PC	t	1	5		t
42335	2018-07-12 16:26:29.389293	5597	2018-07-12	I	4	5658	t	NS	738.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F010-00000096	VE	38011	0		f	69	CHEPEN-PC	t	1	5		t
42336	2018-07-12 16:34:36.643601	5607	2018-07-12	I	4	11217	t	NS	1484.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F008-00000142	VE	38012	0		f	8404	CHOTA-PC	t	3	5		t
42337	2018-07-12 16:38:48.060765	5597	2018-07-12	I	4	11170	t	NS	678.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F010-00000097	VE	38014	0		f	69	CHEPEN-PC	t	1	5		t
42338	2018-07-12 16:45:52.888379	5605	2018-07-12	I	4	2399	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001763	VE	38015	0		f	4758	EC-PC	t	1	5		t
42339	2018-07-12 16:50:28.426782	5597	2018-07-12	I	4	2364	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B010-00000966	VE	38016	0		f	69	CHEPEN-PC	t	1	5		t
42340	2018-07-12 16:52:31.703058	5599	2018-07-12	I	4	8561	t	NS	1197.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00000520	VE	38017	0		f	68	CHONGOYAPE-PC	t	1	5		t
42341	2018-07-12 16:55:19.01918	5596	2018-07-12	I	4	10463	t	NS	341.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B011-00000654	VE	38018	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42342	2018-07-12 16:56:37.119676	5601	2018-07-12	I	4	11219	t	NS	11850.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F007-00000005	VE	38019	0		f	11037	BOLIVAR-PC	t	2	5		t
42343	2018-07-12 16:56:53.569943	5605	2018-07-12	I	4	11218	t	NS	515.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001764	VE	38020	0		f	4758	EC-PC	t	1	5		t
42344	2018-07-12 16:58:02.018924	5604	2018-07-12	I	4	11220	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B006-00001211	VE	38021	0		f	67	CONTASTAANA-PC	t	1	5		t
42345	2018-07-12 16:59:01.264289	5605	2018-07-12	I	4	3534	t	NS	255.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001765	VE	38022	0		f	4758	EC-PC	t	1	5		t
42346	2018-07-12 17:00:00.861768	5602	2018-07-12	I	4	633	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B007-00000397	VE	38023	0		f	633	CPU-FSA-L05-051	t	1	5		t
42347	2018-07-12 17:04:59.817751	5605	2018-07-12	I	4	3534	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001766	VE	38024	0		f	4758	EC-PC	t	1	5		t
42348	2018-07-12 17:05:26.259271	5607	2018-07-12	I	4	8404	t	NS	424.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B008-00000227	VE	38025	0		f	8404	CHOTA-PC	t	3	5		t
42349	2018-07-12 17:06:37.062982	5603	2018-07-12	I	4	6979	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA F002-00000067	VE	38026	0		f	66	JDCORNEJO-PC	t	3	5		t
42350	2018-07-12 17:09:28.441931	5599	2018-07-12	I	4	2994	t	NS	1710.00	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B005-00000521	VE	38027	0		f	68	CHONGOYAPE-PC	t	1	5		t
42351	2018-07-12 17:52:30.907766	5605	2018-07-12	I	4	3525	t	NS	156.50	0.00	0.0000	1	1	3	1		2018-07-12		VENTA B013-00001767	VE	38028	0		f	4758	EC-PC	t	1	5		t
42352	2018-07-13 07:02:03.976208	5611	2018-07-13	I	4	11183	t	NS	559.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F005-00000090	VE	38029	0		f	9244	TUCUME-PC	t	3	5		t
42353	2018-07-13 07:06:28.564853	5611	2018-07-13	I	4	6150	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F005-00000091	VE	38030	0		f	9244	TUCUME-PC	t	3	5		t
42354	2018-07-13 07:12:15.766428	5611	2018-07-13	I	4	7841	t	NS	1025.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F005-00000092	VE	38031	0		f	9244	TUCUME-PC	t	3	5		t
42355	2018-07-13 07:19:07.009736	5611	2018-07-13	I	4	5436	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001243	VE	38032	0		f	9244	TUCUME-PC	t	3	5		t
42356	2018-07-13 07:30:53.911817	5610	2018-07-13	I	4	10914	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F010-00000098	VE	38033	0		f	69	CHEPEN-PC	t	1	5		t
42357	2018-07-13 07:34:58.716677	5617	2018-07-13	I	4	4228	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001768	VE	38034	0		f	4758	EC-PC	t	1	5		t
42358	2018-07-13 07:35:18.985978	5616	2018-07-13	I	4	11221	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001212	VE	38035	0		f	67	CONTASTAANA-PC	t	1	5		t
42359	2018-07-13 07:45:11.307211	5620	2018-07-13	I	4	11222	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B008-00000228	VE	38036	0		f	8404	CHOTA-PC	t	3	5		t
42360	2018-07-13 08:05:30.224502	5616	2018-07-13	I	4	11223	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001213	VE	38037	0		f	67	CONTASTAANA-PC	t	1	5		t
42361	2018-07-13 08:08:35.60769	5621	2018-07-13	I	4	7886	t	NS	4150.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F005-00000051	VE	38038	0		f	10836	CAJAMARCA-PC	t	2	5		t
42362	2018-07-13 08:19:20.798462	5619	2018-07-13	I	4	8	t	NS	114.30	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000530	VE	38039	0		f	66	JDCORNEJO-PC	t	3	5		t
42363	2018-07-13 08:20:14.811605	5619	2018-07-13	I	4	11108	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000531	VE	38040	0		f	66	JDCORNEJO-PC	t	3	5		t
42364	2018-07-13 08:26:52.463918	5617	2018-07-13	I	4	10163	t	NS	1252.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B003-00000533	VE	38041	0		f	4758	EC-PC	t	2	5		t
42365	2018-07-13 08:34:41.989387	5610	2018-07-13	I	4	1054	t	NS	1109.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B010-00000967	VE	38042	0		f	69	CHEPEN-PC	t	1	5		t
42366	2018-07-13 08:36:59.644169	5616	2018-07-13	I	4	11223	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001214	VE	38043	0		f	67	CONTASTAANA-PC	t	1	5		t
42367	2018-07-13 08:41:07.883629	5620	2018-07-13	I	4	11006	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F008-00000143	VE	38044	0		f	8404	CHOTA-PC	t	3	5		t
42368	2018-07-13 08:47:47.558275	5617	2018-07-13	I	4	1028	t	NS	3140.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001769	VE	38045	0		f	4758	EC-PC	t	1	5		t
42369	2018-07-13 08:56:33.48185	5612	2018-07-13	I	4	85	t	NS	950.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F012-00000183	VE	38046	0		f	73	ADMIN-PC	t	1	5		t
42370	2018-07-13 09:05:52.433668	5619	2018-07-13	I	4	11091	t	NS	2125.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000532	VE	38049	0		f	66	JDCORNEJO-PC	t	3	5		t
42371	2018-07-13 09:14:49.584913	5610	2018-07-13	I	4	1316	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B010-00000968	VE	38050	0		f	69	CHEPEN-PC	t	1	5		t
42372	2018-07-13 09:21:26.191879	5617	2018-07-13	I	4	1532	t	NS	482.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001770	VE	38051	0		f	4758	EC-PC	t	1	5		t
42373	2018-07-13 09:23:59.618572	5613	2018-07-13	I	4	11224	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000655	VE	38052	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42374	2018-07-13 09:34:26.577535	5619	2018-07-13	I	4	8	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000533	VE	38053	0		f	66	JDCORNEJO-PC	t	3	5		t
42375	2018-07-13 09:35:44.429981	5619	2018-07-13	I	4	11225	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000534	VE	38054	0		f	66	JDCORNEJO-PC	t	3	5		t
42377	2018-07-13 09:45:49.999079	5614	2018-07-13	I	4	11219	t	NS	15900.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F007-00000006	VE	38055	0		f	11037	BOLIVAR-PC	t	2	5		t
42378	2018-07-13 09:48:38.38071	5619	2018-07-13	I	4	11226	t	NS	74.10	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000535	VE	38056	0		f	66	JDCORNEJO-PC	t	3	5		t
42379	2018-07-13 09:57:27.94949	5611	2018-07-13	I	4	11227	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B008-00000605	VE	38057	0		f	9244	TUCUME-PC	t	1	5		t
42380	2018-07-13 10:09:16.194619	5611	2018-07-13	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001244	VE	38058	0		f	9244	TUCUME-PC	t	3	5		t
42381	2018-07-13 10:14:28.245467	5611	2018-07-13	I	4	11228	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001245	VE	38059	0		f	9244	TUCUME-PC	t	3	5		t
42382	2018-07-13 10:18:24.935124	5620	2018-07-13	I	4	7307	t	NS	424.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B008-00000229	VE	38060	0		f	8404	CHOTA-PC	t	3	5		t
42383	2018-07-13 10:30:06.327128	5616	2018-07-13	E	4	11216	t	NS	9250.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE F006-00000001	VE	38061	0		f	315	CPU-L01-111	t	1	6		t
42384	2018-07-13 10:31:30.868172	5617	2018-07-13	I	4	6356	t	NS	1085.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B003-00000534	VE	38062	0		f	4758	EC-PC	t	2	5		t
42385	2018-07-13 10:35:00.813728	5616	2018-07-13	I	4	11229	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001215	VE	38063	0		f	67	CONTASTAANA-PC	t	1	5		t
42387	2018-07-13 10:43:24.758669	5610	2018-07-13	I	4	11230	t	NS	1086.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B010-00000969	VE	38065	0		f	69	CHEPEN-PC	t	1	5		t
42388	2018-07-13 10:45:15.014624	5617	2018-07-13	I	4	10867	t	NS	4920.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B003-00000535	VE	38066	0		f	4758	EC-PC	t	2	5		t
42389	2018-07-13 10:47:50.853597	5617	2018-07-13	I	4	10867	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001771	VE	38067	0		f	4758	EC-PC	t	1	5		t
42390	2018-07-13 10:57:20.34468	5617	2018-07-13	I	4	4228	t	NS	103.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001772	VE	38068	0		f	4758	EC-PC	t	1	5		t
42391	2018-07-13 11:04:40.01127	5617	2018-07-13	I	4	8136	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001773	VE	38069	0		f	4758	EC-PC	t	1	5		t
42392	2018-07-13 11:10:57.881413	5611	2018-07-13	I	4	11231	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B008-00000606	VE	38071	0		f	9244	TUCUME-PC	t	1	5		t
42393	2018-07-13 11:19:52.736588	5617	2018-07-13	I	4	3977	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001774	VE	38073	0		f	4758	EC-PC	t	1	5		t
42394	2018-07-13 11:21:21.915821	5616	2018-07-13	I	4	11223	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001216	VE	38075	0		f	67	CONTASTAANA-PC	t	1	5		t
42395	2018-07-13 11:28:34.191571	5619	2018-07-13	I	4	11091	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000536	VE	38076	0		f	66	JDCORNEJO-PC	t	3	5		t
42396	2018-07-13 11:29:44.212115	5616	2018-07-13	I	4	11232	t	NS	1671.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001217	VE	38078	0		f	67	CONTASTAANA-PC	t	1	5		t
42397	2018-07-13 11:32:14.265565	5614	2018-07-13	I	4	11233	t	NS	7800.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B007-00000023	VE	38080	0		f	11037	BOLIVAR-PC	t	2	5		t
42398	2018-07-13 11:36:33.182957	5614	2018-07-13	I	4	10392	t	NS	7800.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F007-00000007	VE	38081	0		f	11037	BOLIVAR-PC	t	2	5		t
42399	2018-07-13 11:47:46.916397	5616	2018-07-13	I	4	11235	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001218	VE	38082	0		f	67	CONTASTAANA-PC	t	1	5		t
42400	2018-07-13 11:49:57.296158	5611	2018-07-13	I	4	11234	t	NS	891.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001246	VE	38083	0		f	9244	TUCUME-PC	t	3	5		t
42401	2018-07-13 11:50:49.101051	5616	2018-07-13	I	4	1250	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001219	VE	38084	0		f	67	CONTASTAANA-PC	t	1	5		t
42402	2018-07-13 11:52:07.661918	5613	2018-07-13	E	4	10949	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000001	VE	38085	0		f	315	CPU-L01-111	t	1	6		t
42403	2018-07-13 11:52:41.388048	5611	2018-07-13	I	4	11236	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001247	VE	38086	0		f	9244	TUCUME-PC	t	3	5		t
42404	2018-07-13 11:54:53.637793	5613	2018-07-13	I	4	10949	t	NS	85.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000656	VE	38087	0		f	315	CPU-L01-111	t	1	5		t
42405	2018-07-13 11:55:19.037815	5613	2018-07-13	E	4	181	t	NS	860.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000002	VE	38088	0		f	315	CPU-L01-111	t	1	6		t
42406	2018-07-13 11:56:29.857541	5613	2018-07-13	I	4	181	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000657	VE	38089	0		f	315	CPU-L01-111	t	1	5		t
42407	2018-07-13 11:56:52.680632	5613	2018-07-13	E	4	181	t	NS	807.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000003	VE	38090	0		f	315	CPU-L01-111	t	1	6		t
42408	2018-07-13 11:57:55.408013	5613	2018-07-13	I	4	181	t	NS	807.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000658	VE	38091	0		f	315	CPU-L01-111	t	1	5		t
42409	2018-07-13 11:58:15.628468	5613	2018-07-13	E	4	10967	t	NS	800.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000004	VE	38092	0		f	315	CPU-L01-111	t	1	6		t
42410	2018-07-13 11:59:43.886344	5613	2018-07-13	I	4	10967	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000659	VE	38093	0		f	315	CPU-L01-111	t	1	5		t
42411	2018-07-13 12:00:10.704701	5613	2018-07-13	E	4	10842	t	NS	1462.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000005	VE	38094	0		f	315	CPU-L01-111	t	1	6		t
42412	2018-07-13 12:00:34.015853	5610	2018-07-13	I	4	11237	t	NS	2520.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B010-00000970	VE	38095	0		f	69	CHEPEN-PC	t	1	5		t
42413	2018-07-13 12:02:25.278846	5613	2018-07-13	I	4	10842	t	NS	1462.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000660	VE	38096	0		f	315	CPU-L01-111	t	1	5		t
42414	2018-07-13 12:02:49.095824	5613	2018-07-13	E	4	1628	t	NS	85.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000006	VE	38097	0		f	315	CPU-L01-111	t	1	6		t
42415	2018-07-13 12:04:01.880352	5613	2018-07-13	I	4	1628	t	NS	85.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000661	VE	38098	0		f	315	CPU-L01-111	t	1	5		t
42416	2018-07-13 12:04:22.826865	5613	2018-07-13	E	4	5715	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000007	VE	38099	0		f	315	CPU-L01-111	t	1	6		t
42417	2018-07-13 12:05:19.853126	5613	2018-07-13	I	4	5715	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000662	VE	38100	0		f	315	CPU-L01-111	t	1	5		t
42418	2018-07-13 12:05:40.729264	5613	2018-07-13	E	4	8366	t	NS	427.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000008	VE	38101	0		f	315	CPU-L01-111	t	1	6		t
42419	2018-07-13 12:06:56.15624	5613	2018-07-13	I	4	8366	t	NS	427.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000663	VE	38102	0		f	315	CPU-L01-111	t	1	5		t
42420	2018-07-13 12:07:22.48438	5613	2018-07-13	E	4	1426	t	NS	1380.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000009	VE	38103	0		f	315	CPU-L01-111	t	1	6		t
42421	2018-07-13 12:08:22.177119	5613	2018-07-13	I	4	1426	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000664	VE	38104	0		f	315	CPU-L01-111	t	1	5		t
42422	2018-07-13 12:08:46.034463	5613	2018-07-13	E	4	11007	t	NS	255.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000010	VE	38105	0		f	315	CPU-L01-111	t	1	6		t
42423	2018-07-13 12:09:53.714859	5613	2018-07-13	I	4	11007	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000665	VE	38106	0		f	315	CPU-L01-111	t	1	5		t
42424	2018-07-13 12:10:21.090734	5613	2018-07-13	E	4	11007	t	NS	3400.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000011	VE	38107	0		f	315	CPU-L01-111	t	1	6		t
42425	2018-07-13 12:11:33.829061	5613	2018-07-13	I	4	11007	t	NS	3400.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000666	VE	38108	0		f	315	CPU-L01-111	t	1	5		t
42426	2018-07-13 12:11:59.521118	5614	2018-07-13	I	4	11149	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B007-00000024	VE	38109	0		f	11037	BOLIVAR-PC	t	2	5		t
42427	2018-07-13 12:13:37.537712	5611	2018-07-13	I	4	10856	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001248	VE	38110	0		f	9244	TUCUME-PC	t	3	5		t
42428	2018-07-13 12:15:38.95917	5620	2018-07-13	I	4	6331	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B008-00000230	VE	38111	0		f	8404	CHOTA-PC	t	3	5		t
42429	2018-07-13 12:18:00.287733	5613	2018-07-13	E	4	5715	t	NS	870.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000012	VE	38112	0		f	315	CPU-L01-111	t	1	6		t
42430	2018-07-13 12:18:09.298225	5613	2018-07-13	E	4	1616	t	NS	106.00	0.00	0.0000	1	0	0	0		2018-07-13		NOT CRE B001-00000013	VE	38113	0		f	315	CPU-L01-111	t	1	6		t
42431	2018-07-13 12:19:29.386459	5613	2018-07-13	I	4	5715	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000667	VE	38114	0		f	315	CPU-L01-111	t	1	5		t
42432	2018-07-13 12:20:10.858083	5613	2018-07-13	I	4	1616	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000668	VE	38115	0		f	315	CPU-L01-111	t	1	5		t
42433	2018-07-13 12:23:46.138984	5611	2018-07-13	I	4	11209	t	NS	166.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001249	VE	38116	0		f	9244	TUCUME-PC	t	3	5		t
42434	2018-07-13 12:35:54.54791	5611	2018-07-13	I	4	5690	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F005-00000093	VE	38117	0		f	9244	TUCUME-PC	t	3	5		t
42435	2018-07-13 12:44:26.314009	5616	2018-07-13	I	4	3044	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B006-00001220	VE	38118	0		f	67	CONTASTAANA-PC	t	1	5		t
42436	2018-07-13 12:48:41.238428	5617	2018-07-13	I	4	10179	t	NS	1255.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001775	VE	38119	0		f	4758	EC-PC	t	1	5		t
42437	2018-07-13 12:50:48.509259	5617	2018-07-13	I	4	10179	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B003-00000536	VE	38120	0		f	4758	EC-PC	t	2	5		t
42438	2018-07-13 13:06:03.506894	5617	2018-07-13	I	4	4776	t	NS	4075.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B003-00000537	VE	38121	0		f	4758	EC-PC	t	2	5		t
42440	2018-07-13 14:02:23.964025	5611	2018-07-13	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001250	VE	38122	0		f	9244	TUCUME-PC	t	3	5		t
42441	2018-07-13 14:37:05.107557	5611	2018-07-13	I	4	10398	t	NS	160.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001251	VE	38123	0		f	9244	TUCUME-PC	t	3	5		t
42442	2018-07-13 14:44:20.315829	5611	2018-07-13	I	4	11145	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001252	VE	38124	0		f	9244	TUCUME-PC	t	3	5		t
42443	2018-07-13 15:09:07.108689	5611	2018-07-13	I	4	8	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001253	VE	38125	0		f	9244	TUCUME-PC	t	3	5		t
42444	2018-07-13 15:14:10.43604	5617	2018-07-13	I	4	11238	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001776	VE	38126	0		f	4758	EC-PC	t	1	5		t
42445	2018-07-13 15:17:36.530004	5611	2018-07-13	I	4	11239	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B008-00000607	VE	38127	0		f	9244	TUCUME-PC	t	1	5		t
42446	2018-07-13 15:18:12.409545	5619	2018-07-13	I	4	10844	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000537	VE	38128	0		f	66	JDCORNEJO-PC	t	3	5		t
42447	2018-07-13 15:20:55.676366	5617	2018-07-13	I	4	11142	t	NS	721.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001777	VE	38129	0		f	4758	EC-PC	t	1	5		t
42448	2018-07-13 15:22:19.491967	5617	2018-07-13	I	4	3538	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001778	VE	38130	0		f	4758	EC-PC	t	1	5		t
42449	2018-07-13 15:23:27.890826	5611	2018-07-13	I	4	10905	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00001254	VE	38131	0		f	9244	TUCUME-PC	t	3	5		t
42453	2018-07-13 15:46:42.899077	5617	2018-07-13	I	4	10256	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001779	VE	38132	0		f	4758	EC-PC	t	1	5		t
42454	2018-07-13 15:50:54.84344	5617	2018-07-13	I	4	4962	t	NS	319.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001780	VE	38134	0		f	4758	EC-PC	t	1	5		t
42455	2018-07-13 15:57:01.569381	5617	2018-07-13	I	4	10256	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B003-00000538	VE	38135	0		f	4758	EC-PC	t	2	5		t
42456	2018-07-13 15:57:27.655187	5619	2018-07-13	I	4	11240	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000538	VE	38136	0		f	66	JDCORNEJO-PC	t	3	5		t
42457	2018-07-13 16:00:36.858945	5610	2018-07-13	I	4	5658	t	NS	649.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F010-00000099	VE	38137	0		f	69	CHEPEN-PC	t	1	5		t
42458	2018-07-13 16:03:29.857068	5610	2018-07-13	I	4	1674	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F010-00000100	VE	38138	0		f	69	CHEPEN-PC	t	1	5		t
42459	2018-07-13 16:12:57.514487	5614	2018-07-13	I	4	11241	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B007-00000025	VE	38139	0		f	11037	BOLIVAR-PC	t	2	5		t
42460	2018-07-13 16:15:38.744743	5620	2018-07-13	I	4	6371	t	NS	8480.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F008-00000144	VE	38141	0		f	8404	CHOTA-PC	t	3	5		t
42462	2018-07-13 16:32:32.011097	5617	2018-07-13	I	4	11242	t	NS	285.50	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F013-00000149	VE	38144	0		f	4758	EC-PC	t	1	5		t
42463	2018-07-13 16:33:23.719305	5619	2018-07-13	I	4	11243	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B002-00000539	VE	38145	0		f	66	JDCORNEJO-PC	t	3	5		t
42464	2018-07-13 16:36:23.96882	5610	2018-07-13	I	4	10116	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B010-00000971	VE	38146	0		f	69	CHEPEN-PC	t	1	5		t
42465	2018-07-13 16:48:43.435706	5621	2018-07-13	I	4	10957	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00000161	VE	38147	0		f	10836	CAJAMARCA-PC	t	2	5		t
42466	2018-07-13 16:56:01.277808	5617	2018-07-13	I	4	33	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B013-00001781	VE	38149	0		f	4758	EC-PC	t	1	5		t
42467	2018-07-13 16:57:39.54918	5613	2018-07-13	I	4	11244	t	NS	1062.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B011-00000669	VE	38150	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42468	2018-07-13 16:57:49.032115	5610	2018-07-13	I	4	11245	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B010-00000972	VE	38151	0		f	69	CHEPEN-PC	t	1	5		t
42469	2018-07-13 17:05:01.688685	5614	2018-07-13	I	4	10392	t	NS	23850.00	0.00	0.0000	4	1	3	19		2018-07-13	4499	VENTA F007-00000008	VE	38152	0		f	11037	BOLIVAR-PC	t	2	5		t
42470	2018-07-13 17:22:58.986999	5614	2018-07-13	I	4	11247	t	NS	8000.00	0.00	0.0000	4	1	3	24		2018-07-13	050 001 0074	VENTA F007-00000009	VE	38153	0		f	11037	BOLIVAR-PC	t	2	5		t
42471	2018-07-13 17:24:07.136264	5618	2018-07-13	I	4	812	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA B005-00000522	VE	38154	0		f	68	CHONGOYAPE-PC	t	1	5		t
42472	2018-07-13 17:33:05.825151	5617	2018-07-13	I	4	6311	t	NS	2389.80	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F007-00000024	VE	38155	0		f	4758	EC-PC	t	3	5		t
42473	2018-07-13 17:45:12.36807	5614	2018-07-13	I	4	11248	t	NS	2430.00	0.00	0.0000	1	1	3	24		2018-07-13		VENTA B007-00000026	VE	38156	0		f	11037	BOLIVAR-PC	t	2	5		t
42474	2018-07-13 18:00:16.267064	5619	2018-07-13	I	4	5493	t	NS	3745.00	0.00	0.0000	1	1	3	1		2018-07-13		VENTA F002-00000068	VE	38157	0		f	66	JDCORNEJO-PC	t	3	5		t
42483	2018-07-14 06:20:52.421712	5623	2018-07-14	I	4	11170	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F010-00000101	VE	38158	0		f	69	CHEPEN-PC	t	1	5		t
42484	2018-07-14 06:52:06.378877	5624	2018-07-14	I	4	191	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B011-00000670	VE	38159	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42485	2018-07-14 07:03:35.314646	5624	2018-07-14	I	4	200	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B011-00000671	VE	38160	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42486	2018-07-14 07:24:59.877174	5623	2018-07-14	I	4	10914	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F010-00000102	VE	38161	0		f	69	CHEPEN-PC	t	1	5		t
42487	2018-07-14 07:50:03.413644	5630	2018-07-14	I	4	4228	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001782	VE	38162	0		f	4758	EC-PC	t	1	5		t
42488	2018-07-14 07:52:24.177809	5629	2018-07-14	I	4	11209	t	NS	25.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001255	VE	38163	0		f	9244	TUCUME-PC	t	3	5		t
42489	2018-07-14 07:53:38.718426	5629	2018-07-14	I	4	11250	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001256	VE	38164	0		f	9244	TUCUME-PC	t	3	5		t
42490	2018-07-14 08:05:27.532379	5632	2018-07-14	I	4	11223	t	NS	627.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B006-00001221	VE	38165	0		f	67	CONTASTAANA-PC	t	1	5		t
42491	2018-07-14 08:07:25.801582	5623	2018-07-14	I	4	11249	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B010-00000973	VE	38166	0		f	69	CHEPEN-PC	t	1	5		t
42492	2018-07-14 08:10:01.643619	5630	2018-07-14	I	4	11252	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001783	VE	38167	0		f	4758	EC-PC	t	1	5		t
42493	2018-07-14 08:13:18.992698	5629	2018-07-14	I	4	7841	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F005-00000094	VE	38168	0		f	9244	TUCUME-PC	t	3	5		t
42494	2018-07-14 08:15:13.087156	5629	2018-07-14	I	4	11251	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001257	VE	38169	0		f	9244	TUCUME-PC	t	3	5		t
42495	2018-07-14 08:28:02.21098	5627	2018-07-14	I	4	11253	t	NS	162.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B007-00000027	VE	38170	0		f	11037	BOLIVAR-PC	t	2	5		t
42496	2018-07-14 08:29:32.925611	5632	2018-07-14	I	4	11254	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B006-00001222	VE	38171	0		f	67	CONTASTAANA-PC	t	1	5		t
42497	2018-07-14 08:34:14.027621	5629	2018-07-14	I	4	2964	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001258	VE	38172	0		f	9244	TUCUME-PC	t	3	5		t
42498	2018-07-14 08:38:32.022835	5630	2018-07-14	I	4	4228	t	NS	16400.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B003-00000539	VE	38173	0		f	4758	EC-PC	t	2	5		t
42499	2018-07-14 08:40:34.700073	5629	2018-07-14	I	4	6106	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001259	VE	38174	0		f	9244	TUCUME-PC	t	3	5		t
42500	2018-07-14 08:43:31.33864	5631	2018-07-14	I	4	3669	t	NS	5478.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00000162	VE	38175	0		f	10836	CAJAMARCA-PC	t	2	5		t
42501	2018-07-14 08:46:16.151405	5626	2018-07-14	I	4	3248	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F005-00000021	VE	38176	0		f	68	CHONGOYAPE-PC	t	1	5		t
42502	2018-07-14 08:48:59.714194	5630	2018-07-14	I	4	1529	t	NS	798.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F013-00000150	VE	38177	0		f	4758	EC-PC	t	1	5		t
42503	2018-07-14 08:58:53.883588	5630	2018-07-14	I	4	4872	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B003-00000540	VE	38178	0		f	4758	EC-PC	t	2	5		t
42504	2018-07-14 09:00:32.472433	5632	2018-07-14	I	4	11255	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B006-00001223	VE	38179	0		f	67	CONTASTAANA-PC	t	1	5		t
42505	2018-07-14 09:02:24.056689	5630	2018-07-14	I	4	1028	t	NS	309.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001784	VE	38180	0		f	4758	EC-PC	t	1	5		t
42506	2018-07-14 09:07:39.82042	5629	2018-07-14	I	4	11256	t	NS	976.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001260	VE	38181	0		f	9244	TUCUME-PC	t	3	5		t
42507	2018-07-14 09:11:07.473777	5629	2018-07-14	I	4	11257	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00001261	VE	38182	0		f	9244	TUCUME-PC	t	3	5		t
42508	2018-07-14 09:12:04.175698	5630	2018-07-14	I	4	9751	t	NS	298.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001785	VE	38183	0		f	4758	EC-PC	t	1	5		t
42509	2018-07-14 09:14:26.376753	5630	2018-07-14	I	4	4228	t	NS	607.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001786	VE	38184	0		f	4758	EC-PC	t	1	5		t
42510	2018-07-14 09:15:43.077445	5630	2018-07-14	I	4	11258	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001787	VE	38185	0		f	4758	EC-PC	t	1	5		t
42511	2018-07-14 09:28:42.341883	5633	2018-07-14	I	4	11259	t	NS	1099.20	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B002-00000540	VE	38186	0		f	66	JDCORNEJO-PC	t	3	5		t
42512	2018-07-14 09:36:46.309974	5627	2018-07-14	I	4	11260	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B007-00000028	VE	38187	0		f	11037	BOLIVAR-PC	t	2	5		t
42513	2018-07-14 09:43:35.285896	5634	2018-07-14	I	4	6347	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B008-00000231	VE	38188	0		f	8404	CHOTA-PC	t	3	5		t
42514	2018-07-14 09:45:43.170727	5630	2018-07-14	I	4	1488	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001788	VE	38189	0		f	4758	EC-PC	t	1	5		t
42515	2018-07-14 10:09:49.202221	5630	2018-07-14	I	4	11261	t	NS	2683.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F013-00000151	VE	38190	0		f	4758	EC-PC	t	1	5		t
42516	2018-07-14 10:20:06.313981	5630	2018-07-14	I	4	11262	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001789	VE	38191	0		f	4758	EC-PC	t	1	5		t
42517	2018-07-14 10:23:46.100763	5630	2018-07-14	I	4	4228	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001790	VE	38192	0		f	4758	EC-PC	t	1	5		t
42518	2018-07-14 10:24:09.140321	5629	2018-07-14	I	4	5493	t	NS	2040.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F005-00000095	VE	38193	0		f	9244	TUCUME-PC	t	3	5		t
42519	2018-07-14 10:24:59.226173	5623	2018-07-14	I	4	9124	t	NS	703.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B010-00000974	VE	38194	0		f	69	CHEPEN-PC	t	1	5		t
42520	2018-07-14 10:32:18.959006	5629	2018-07-14	I	4	6150	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F005-00000096	VE	38195	0		f	9244	TUCUME-PC	t	3	5		t
42521	2018-07-14 10:35:15.910961	5630	2018-07-14	I	4	7712	t	NS	1310.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001791	VE	38196	0		f	4758	EC-PC	t	1	5		t
42522	2018-07-14 10:44:17.718866	5634	2018-07-14	I	4	8794	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B008-00000232	VE	38197	0		f	8404	CHOTA-PC	t	3	5		t
42523	2018-07-14 10:50:40.635716	5625	2018-07-14	I	4	129	t	NS	529.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F012-00000184	VE	38198	0		f	73	ADMIN-PC	t	1	5		t
42524	2018-07-14 10:55:46.864196	5623	2018-07-14	I	4	11263	t	NS	176.50	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B010-00000975	VE	38199	0		f	69	CHEPEN-PC	t	1	5		t
42525	2018-07-14 11:07:41.134461	5627	2018-07-14	I	4	11264	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B007-00000029	VE	38200	0		f	11037	BOLIVAR-PC	t	2	5		t
42526	2018-07-14 11:08:37.98329	5632	2018-07-14	I	4	11200	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B006-00001224	VE	38201	0		f	67	CONTASTAANA-PC	t	1	5		t
42527	2018-07-14 11:10:32.02037	5630	2018-07-14	I	4	35	t	NS	1640.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B003-00000541	VE	38202	0		f	4758	EC-PC	t	2	5		t
42528	2018-07-14 11:10:51.995568	5631	2018-07-14	I	4	11265	t	NS	6970.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B005-00000163	VE	38203	0		f	10836	CAJAMARCA-PC	t	2	5		t
42529	2018-07-14 11:11:17.087219	5630	2018-07-14	I	4	6350	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B003-00000542	VE	38204	0		f	4758	EC-PC	t	2	5		t
42530	2018-07-14 11:12:21.732161	5631	2018-07-14	I	4	11265	t	NS	5330.00	0.00	0.0000	4	1	3	20		2018-07-14	0951165	VENTA B005-00000164	VE	38205	0		f	10836	CAJAMARCA-PC	t	2	5		t
42531	2018-07-14 11:15:13.707029	5627	2018-07-14	I	4	11266	t	NS	16100.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B007-00000030	VE	38206	0		f	11037	BOLIVAR-PC	t	2	5		t
42532	2018-07-14 11:16:03.996869	5633	2018-07-14	I	4	8	t	NS	74.10	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B002-00000541	VE	38207	0		f	66	JDCORNEJO-PC	t	3	5		t
42533	2018-07-14 11:20:28.736393	5630	2018-07-14	I	4	1435	t	NS	1640.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B003-00000543	VE	38208	0		f	4758	EC-PC	t	2	5		t
42534	2018-07-14 11:30:29.505901	5629	2018-07-14	I	4	10379	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F005-00000097	VE	38209	0		f	9244	TUCUME-PC	t	3	5		t
42535	2018-07-14 11:42:52.851604	5633	2018-07-14	I	4	11267	t	NS	148.20	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B002-00000542	VE	38210	0		f	66	JDCORNEJO-PC	t	3	5		t
42536	2018-07-14 11:56:41.005467	5630	2018-07-14	I	4	7712	t	NS	824.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001792	VE	38211	0		f	4758	EC-PC	t	1	5		t
42537	2018-07-14 12:00:35.999674	5627	2018-07-14	I	4	11268	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B007-00000031	VE	38212	0		f	11037	BOLIVAR-PC	t	2	5		t
42538	2018-07-14 12:03:03.479413	5630	2018-07-14	I	4	13	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001793	VE	38213	0		f	4758	EC-PC	t	1	5		t
42539	2018-07-14 12:14:47.028967	5630	2018-07-14	I	4	11269	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B013-00001794	VE	38214	0		f	4758	EC-PC	t	1	5		t
42540	2018-07-14 12:17:20.465114	5623	2018-07-14	I	4	11270	t	NS	2612.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B010-00000976	VE	38215	0		f	69	CHEPEN-PC	t	1	5		t
42543	2018-07-14 12:25:25.480365	5632	2018-07-14	I	4	11220	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B006-00001225	VE	38216	0		f	67	CONTASTAANA-PC	t	1	5		t
42544	2018-07-14 12:28:57.136649	5633	2018-07-14	I	4	10390	t	NS	74.10	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B002-00000543	VE	38217	0		f	66	JDCORNEJO-PC	t	3	5		t
42545	2018-07-14 12:39:13.054471	5623	2018-07-14	I	4	2406	t	NS	976.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA F010-00000103	VE	38218	0		f	69	CHEPEN-PC	t	1	5		t
42546	2018-07-14 12:51:53.088158	5623	2018-07-14	I	4	10966	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B010-00000977	VE	38221	0		f	69	CHEPEN-PC	t	1	5		t
42547	2018-07-14 12:55:41.521733	5489	2018-07-14	I	4	7900	t	NS	17040.00	0.00	0.0000	4	1	3	21		2018-07-14	0170375	VENTA F009-00000011	VE	38223	0		f	10757	NBK-L01-72	t	3	5		t
42548	2018-07-14 12:56:06.396524	5625	2018-07-14	I	4	9330	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B012-00000267	VE	38224	0		f	73	ADMIN-PC	t	1	5		t
42556	2018-07-14 13:20:37.298232	5630	2018-07-14	I	4	4930	t	NS	3280.00	0.00	0.0000	1	1	3	1		2018-07-14		VENTA B003-00000544	VE	38225	0		f	4758	EC-PC	t	2	5		t
42557	2018-07-16 06:46:02.839968	5637	2018-07-16	I	4	10948	t	NS	2930.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B010-00000978	VE	38226	0		f	69	CHEPEN-PC	t	1	5		t
42558	2018-07-16 06:46:57.472921	5637	2018-07-16	I	4	10947	t	NS	2930.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B010-00000979	VE	38227	0		f	69	CHEPEN-PC	t	1	5		t
42559	2018-07-16 06:54:03.39401	5638	2018-07-16	I	4	179	t	NS	332.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B011-00000672	VE	38228	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42560	2018-07-16 07:15:01.655965	5639	2018-07-16	I	4	8909	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000523	VE	38229	0		f	68	CHONGOYAPE-PC	t	1	5		t
42561	2018-07-16 07:33:20.121684	5638	2018-07-16	I	4	1634	t	NS	465.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B011-00000673	VE	38230	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42562	2018-07-16 07:33:52.771907	5641	2018-07-16	I	4	11223	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B006-00001226	VE	38231	0		f	67	CONTASTAANA-PC	t	1	5		t
42563	2018-07-16 08:14:46.737089	5635	2018-07-16	I	4	85	t	NS	1817.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F012-00000185	VE	38232	0		f	73	ADMIN-PC	t	1	5		t
42564	2018-07-16 08:17:04.936882	5636	2018-07-16	I	4	11271	t	NS	663.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00001262	VE	38233	0		f	9244	TUCUME-PC	t	3	5		t
42565	2018-07-16 08:31:04.492541	5645	2018-07-16	I	4	11272	t	NS	687.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B002-00000544	VE	38234	0		f	66	JDCORNEJO-PC	t	3	5		t
42566	2018-07-16 08:39:46.293972	5640	2018-07-16	I	4	11273	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000032	VE	38235	0		f	11037	BOLIVAR-PC	t	2	5		t
42567	2018-07-16 08:41:10.089806	5644	2018-07-16	I	4	1756	t	NS	204.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001795	VE	38236	0		f	4758	EC-PC	t	1	5		t
42568	2018-07-16 08:49:05.208388	5641	2018-07-16	I	4	11274	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B006-00001227	VE	38237	0		f	67	CONTASTAANA-PC	t	1	5		t
42569	2018-07-16 08:54:29.173935	5644	2018-07-16	I	4	11258	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001796	VE	38238	0		f	4758	EC-PC	t	1	5		t
42570	2018-07-16 08:55:58.166903	5645	2018-07-16	I	4	11275	t	NS	172.90	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B002-00000545	VE	38239	0		f	66	JDCORNEJO-PC	t	3	5		t
42571	2018-07-16 08:59:41.375098	5644	2018-07-16	I	4	11276	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001797	VE	38240	0		f	4758	EC-PC	t	1	5		t
42572	2018-07-16 09:02:57.81563	5645	2018-07-16	I	4	9462	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B002-00000546	VE	38241	0		f	66	JDCORNEJO-PC	t	3	5		t
42573	2018-07-16 09:14:30.050649	5644	2018-07-16	I	4	11277	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001798	VE	38242	0		f	4758	EC-PC	t	1	5		t
42574	2018-07-16 09:15:50.37568	5635	2018-07-16	I	4	85	t	NS	896.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F012-00000186	VE	38243	0		f	73	ADMIN-PC	t	1	5		t
42575	2018-07-16 09:19:22.636286	5635	2018-07-16	I	4	85	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F012-00000187	VE	38244	0		f	73	ADMIN-PC	t	1	5		t
42576	2018-07-16 09:21:28.967422	5639	2018-07-16	I	4	765	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000524	VE	38245	0		f	68	CHONGOYAPE-PC	t	1	5		t
42577	2018-07-16 09:33:53.232776	5645	2018-07-16	I	4	11279	t	NS	68.70	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B002-00000547	VE	38246	0		f	66	JDCORNEJO-PC	t	3	5		t
42578	2018-07-16 09:39:38.630039	5639	2018-07-16	I	4	10200	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000525	VE	38247	0		f	68	CHONGOYAPE-PC	t	1	5		t
42579	2018-07-16 09:41:44.132901	5638	2018-07-16	I	4	179	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B011-00000674	VE	38248	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42580	2018-07-16 09:41:47.586156	5644	2018-07-16	I	4	11280	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001799	VE	38249	0		f	4758	EC-PC	t	1	5		t
42581	2018-07-16 09:46:32.748044	5640	2018-07-16	I	4	11278	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000033	VE	38250	0		f	11037	BOLIVAR-PC	t	2	5		t
42582	2018-07-16 09:47:00.917664	5644	2018-07-16	I	4	4228	t	NS	502.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001800	VE	38251	0		f	4758	EC-PC	t	1	5		t
42583	2018-07-16 09:48:32.649423	5641	2018-07-16	I	4	2090	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B006-00001228	VE	38252	0		f	67	CONTASTAANA-PC	t	1	5		t
42584	2018-07-16 09:55:40.444238	5639	2018-07-16	I	4	1031	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000526	VE	38253	0		f	68	CHONGOYAPE-PC	t	1	5		t
42585	2018-07-16 10:01:49.317727	5639	2018-07-16	I	4	765	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000527	VE	38254	0		f	68	CHONGOYAPE-PC	t	1	5		t
42586	2018-07-16 10:07:52.700157	5638	2018-07-16	I	4	11281	t	NS	678.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B011-00000675	VE	38255	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42589	2018-07-16 10:19:46.693016	5639	2018-07-16	I	4	765	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000528	VE	38256	0		f	68	CHONGOYAPE-PC	t	1	5		t
42590	2018-07-16 10:50:23.675611	5636	2018-07-16	I	4	8	t	NS	74.10	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00001263	VE	38257	0		f	9244	TUCUME-PC	t	3	5		t
42591	2018-07-16 10:51:11.476044	5644	2018-07-16	I	4	4228	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001801	VE	38258	0		f	4758	EC-PC	t	1	5		t
42592	2018-07-16 10:57:36.896954	5644	2018-07-16	I	4	6053	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001802	VE	38259	0		f	4758	EC-PC	t	1	5		t
42593	2018-07-16 11:01:22.874843	5641	2018-07-16	I	4	2269	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B006-00001229	VE	38260	0		f	67	CONTASTAANA-PC	t	1	5		t
42594	2018-07-16 11:05:03.288537	5644	2018-07-16	I	4	3388	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001803	VE	38261	0		f	4758	EC-PC	t	1	5		t
42595	2018-07-16 11:07:04.953513	5646	2018-07-16	I	4	8618	t	NS	148.40	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B008-00000233	VE	38262	0		f	8404	CHOTA-PC	t	3	5		t
42598	2018-07-16 11:14:22.830061	5644	2018-07-16	I	4	10719	t	NS	815.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000545	VE	38265	0		f	4758	EC-PC	t	2	5		t
42599	2018-07-16 11:39:22.404502	5639	2018-07-16	I	4	7631	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000529	VE	38266	0		f	68	CHONGOYAPE-PC	t	1	5		t
42600	2018-07-16 11:47:24.706338	5641	2018-07-16	I	4	11088	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F006-00000025	VE	38267	0		f	67	CONTASTAANA-PC	t	1	5		t
42601	2018-07-16 11:53:07.08276	5637	2018-07-16	I	4	1125	t	NS	5816.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B010-00000980	VE	38268	0		f	69	CHEPEN-PC	t	1	5		t
42602	2018-07-16 11:53:36.930218	5636	2018-07-16	I	4	7841	t	NS	247.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F005-00000098	VE	38269	0		f	9244	TUCUME-PC	t	3	5		t
42603	2018-07-16 11:57:52.540315	5636	2018-07-16	I	4	5436	t	NS	21.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00001264	VE	38270	0		f	9244	TUCUME-PC	t	3	5		t
42604	2018-07-16 11:58:58.574319	5636	2018-07-16	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B008-00000608	VE	38271	0		f	9244	TUCUME-PC	t	1	5		t
42605	2018-07-16 11:59:29.573003	5640	2018-07-16	I	4	5127	t	NS	31800.00	0.00	0.0000	4	1	3	19		2018-07-16	4503	VENTA F007-00000010	VE	38272	0		f	11037	BOLIVAR-PC	t	2	5		t
42606	2018-07-16 12:02:29.904303	5640	2018-07-16	I	4	5128	t	NS	25440.00	0.00	0.0000	4	1	3	19		2018-07-16	4499	VENTA F007-00000011	VE	38273	0		f	11037	BOLIVAR-PC	t	2	5		t
42607	2018-07-16 12:07:46.228679	5646	2018-07-16	I	4	10792	t	NS	148.40	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B008-00000234	VE	38274	0		f	8404	CHOTA-PC	t	3	5		t
42608	2018-07-16 12:19:43.64195	5640	2018-07-16	I	4	11287	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F007-00000012	VE	38275	0		f	11037	BOLIVAR-PC	t	2	5		t
42609	2018-07-16 12:53:36.656881	5645	2018-07-16	I	4	11009	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F002-00000069	VE	38276	0		f	66	JDCORNEJO-PC	t	3	5		t
42610	2018-07-16 12:59:02.576127	5644	2018-07-16	I	4	5976	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000546	VE	38277	0		f	4758	EC-PC	t	2	5		t
42611	2018-07-16 13:01:33.858594	5644	2018-07-16	I	4	1435	t	NS	8000.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000547	VE	38278	0		f	4758	EC-PC	t	2	5		t
42612	2018-07-16 13:02:35.945299	5644	2018-07-16	I	4	4778	t	NS	246.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000548	VE	38279	0		f	4758	EC-PC	t	2	5		t
42613	2018-07-16 13:20:33.051162	5636	2018-07-16	I	4	11289	t	NS	1160.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B008-00000609	VE	38280	0		f	9244	TUCUME-PC	t	1	5		t
42614	2018-07-16 14:47:43.416799	5636	2018-07-16	I	4	7841	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F005-00000099	VE	38281	0		f	9244	TUCUME-PC	t	3	5		t
42615	2018-07-16 15:10:09.563625	5644	2018-07-16	I	4	13	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001804	VE	38282	0		f	4758	EC-PC	t	1	5		t
42616	2018-07-16 15:15:10.858925	5644	2018-07-16	I	4	8400	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000549	VE	38283	0		f	4758	EC-PC	t	2	5		t
42617	2018-07-16 15:20:43.905616	5638	2018-07-16	I	4	1494	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B011-00000676	VE	38284	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42618	2018-07-16 15:25:20.952996	5644	2018-07-16	I	4	11152	t	NS	1640.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000550	VE	38285	0		f	4758	EC-PC	t	2	5		t
42619	2018-07-16 15:49:51.580565	5636	2018-07-16	I	4	3164	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00001265	VE	38286	0		f	9244	TUCUME-PC	t	3	5		t
42620	2018-07-16 15:55:17.369332	5639	2018-07-16	I	4	2429	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000530	VE	38288	0		f	68	CHONGOYAPE-PC	t	1	5		t
42621	2018-07-16 16:08:18.336022	5636	2018-07-16	I	4	11124	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B008-00000610	VE	38290	0		f	9244	TUCUME-PC	t	1	5		t
42622	2018-07-16 16:09:53.312664	5644	2018-07-16	I	4	2629	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001805	VE	38291	0		f	4758	EC-PC	t	1	5		t
42623	2018-07-16 16:16:17.250621	5645	2018-07-16	I	4	10844	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B002-00000548	VE	38292	0		f	66	JDCORNEJO-PC	t	3	5		t
42624	2018-07-16 16:21:56.20472	5644	2018-07-16	I	4	11293	t	NS	1072.50	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000551	VE	38294	0		f	4758	EC-PC	t	2	5		t
42625	2018-07-16 16:29:26.32821	5640	2018-07-16	I	4	11291	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000036	VE	38296	0		f	11037	BOLIVAR-PC	t	2	5		t
42628	2018-07-16 16:32:13.016906	5644	2018-07-16	I	4	4930	t	NS	4000.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000552	VE	38297	0		f	4758	EC-PC	t	2	5		t
42629	2018-07-16 16:35:54.299764	5640	2018-07-16	I	4	11294	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000037	VE	38298	0		f	11037	BOLIVAR-PC	t	2	5		t
42630	2018-07-16 16:46:53.783279	5639	2018-07-16	I	4	2407	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B005-00000531	VE	38299	0		f	68	CHONGOYAPE-PC	t	1	5		t
42631	2018-07-16 16:52:15.658633	5635	2018-07-16	I	4	85	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F012-00000188	VE	38300	0		f	73	ADMIN-PC	t	1	5		t
42632	2018-07-16 17:01:56.625176	5640	2018-07-16	I	4	11248	t	NS	2025.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000038	VE	38301	0		f	11037	BOLIVAR-PC	t	2	5		t
42633	2018-07-16 17:04:52.87765	5644	2018-07-16	I	4	11295	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001806	VE	38303	0		f	4758	EC-PC	t	1	5		t
42634	2018-07-16 17:09:57.644673	5644	2018-07-16	I	4	6350	t	NS	4050.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000553	VE	38304	0		f	4758	EC-PC	t	2	5		t
42635	2018-07-16 17:18:32.645756	5646	2018-07-16	I	4	8624	t	NS	127.20	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B008-00000235	VE	38305	0		f	8404	CHOTA-PC	t	3	5		t
42636	2018-07-16 17:23:27.207448	5646	2018-07-16	I	4	9854	t	NS	2756.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F008-00000145	VE	38306	0		f	8404	CHOTA-PC	t	3	5		t
42637	2018-07-16 17:29:20.19063	5641	2018-07-16	I	4	11073	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B006-00001231	VE	38307	0		f	67	CONTASTAANA-PC	t	1	5		t
42638	2018-07-16 17:42:22.232352	5644	2018-07-16	I	4	11296	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B013-00001807	VE	38309	0		f	4758	EC-PC	t	1	5		t
42639	2018-07-16 17:42:45.519517	5641	2018-07-16	I	4	67	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B006-00001232	VE	38310	0		f	67	CONTASTAANA-PC	t	1	5		t
42640	2018-07-16 17:44:55.331737	5640	2018-07-16	I	4	10795	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000039	VE	38311	0		f	11037	BOLIVAR-PC	t	2	5		t
42641	2018-07-16 17:45:07.506145	5637	2018-07-16	I	4	5658	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA F010-00000104	VE	38312	0		f	69	CHEPEN-PC	t	1	5		t
42643	2018-07-16 18:10:09.393624	5644	2018-07-16	I	4	6263	t	NS	2015.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B003-00000554	VE	38316	0		f	4758	EC-PC	t	2	5		t
42647	2018-07-17 06:43:43.159476	5649	2018-07-17	I	4	5020	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B012-00000268	VE	38321	0		f	73	ADMIN-PC	t	1	5		t
42648	2018-07-17 06:46:20.635104	5649	2018-07-17	I	4	85	t	NS	477.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F012-00000189	VE	38322	0		f	73	ADMIN-PC	t	1	5		t
42649	2018-07-17 07:07:17.278262	5653	2018-07-17	I	4	2676	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000532	VE	38323	0		f	68	CHONGOYAPE-PC	t	1	5		t
42650	2018-07-17 07:45:01.134122	5651	2018-07-17	I	4	5880	t	NS	43.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001266	VE	38324	0		f	9244	TUCUME-PC	t	3	5		t
42651	2018-07-17 07:48:46.880279	5657	2018-07-17	I	4	9981	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000549	VE	38325	0		f	66	JDCORNEJO-PC	t	3	5		t
42652	2018-07-17 07:53:00.492918	5651	2018-07-17	I	4	5989	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001267	VE	38326	0		f	9244	TUCUME-PC	t	3	5		t
42653	2018-07-17 08:02:00.053953	5650	2018-07-17	I	4	9215	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000981	VE	38327	0		f	69	CHEPEN-PC	t	1	5		t
42654	2018-07-17 08:19:56.385875	5656	2018-07-17	I	4	703	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001808	VE	38328	0		f	4758	EC-PC	t	1	5		t
42655	2018-07-17 08:21:12.796759	5651	2018-07-17	I	4	11145	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001268	VE	38329	0		f	9244	TUCUME-PC	t	3	5		t
42657	2018-07-17 08:30:04.515065	5656	2018-07-17	I	4	11297	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001809	VE	38331	0		f	4758	EC-PC	t	1	5		t
42658	2018-07-17 08:32:39.059853	5656	2018-07-17	I	4	4930	t	NS	1215.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B003-00000556	VE	38332	0		f	4758	EC-PC	t	2	5		t
42659	2018-07-17 08:33:54.167901	5651	2018-07-17	I	4	5767	t	NS	2612.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001269	VE	38333	0		f	9244	TUCUME-PC	t	3	5		t
42660	2018-07-17 08:37:59.740339	5657	2018-07-17	I	4	5478	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F002-00000070	VE	38334	0		f	66	JDCORNEJO-PC	t	3	5		t
42661	2018-07-17 08:43:32.847467	5650	2018-07-17	I	4	10855	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000982	VE	38335	0		f	69	CHEPEN-PC	t	1	5		t
42662	2018-07-17 08:53:57.086221	5651	2018-07-17	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B008-00000611	VE	38336	0		f	9244	TUCUME-PC	t	1	5		t
42663	2018-07-17 09:04:08.706814	5656	2018-07-17	I	4	5085	t	NS	3200.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B003-00000557	VE	38337	0		f	4758	EC-PC	t	2	5		t
42664	2018-07-17 09:09:00.384176	5657	2018-07-17	I	4	11091	t	NS	2550.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000550	VE	38338	0		f	66	JDCORNEJO-PC	t	3	5		t
42665	2018-07-17 09:19:14.96606	5657	2018-07-17	I	4	11298	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000551	VE	38339	0		f	66	JDCORNEJO-PC	t	3	5		t
42666	2018-07-17 09:35:27.081511	5657	2018-07-17	I	4	11299	t	NS	47.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000552	VE	38340	0		f	66	JDCORNEJO-PC	t	3	5		t
42669	2018-07-17 09:55:58.451662	5656	2018-07-17	I	4	11300	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B003-00000558	VE	38341	0		f	4758	EC-PC	t	2	5		t
42670	2018-07-17 10:03:47.264054	5657	2018-07-17	I	4	9754	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000553	VE	38342	0		f	66	JDCORNEJO-PC	t	3	5		t
42671	2018-07-17 10:12:02.721738	5651	2018-07-17	I	4	5989	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001270	VE	38343	0		f	9244	TUCUME-PC	t	3	5		t
42672	2018-07-17 10:31:58.26755	5656	2018-07-17	I	4	4228	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001810	VE	38344	0		f	4758	EC-PC	t	1	5		t
42673	2018-07-17 10:34:09.940735	5657	2018-07-17	I	4	6810	t	NS	43.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000554	VE	38345	0		f	66	JDCORNEJO-PC	t	3	5		t
42674	2018-07-17 10:38:27.603533	5656	2018-07-17	I	4	5848	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001811	VE	38346	0		f	4758	EC-PC	t	1	5		t
42675	2018-07-17 10:43:33.77199	5657	2018-07-17	I	4	11302	t	NS	51.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000555	VE	38347	0		f	66	JDCORNEJO-PC	t	3	5		t
42676	2018-07-17 10:48:17.380135	5656	2018-07-17	I	4	3977	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001812	VE	38348	0		f	4758	EC-PC	t	1	5		t
42677	2018-07-17 10:58:54.183055	5655	2018-07-17	I	4	5613	t	NS	242.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B011-00000677	VE	38349	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42678	2018-07-17 10:59:53.884304	5656	2018-07-17	I	4	4228	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001813	VE	38350	0		f	4758	EC-PC	t	1	5		t
42679	2018-07-17 11:26:15.200879	5650	2018-07-17	I	4	1485	t	NS	7280.00	0.00	0.0000	4	1	3	10		2018-07-17	3122-0	VENTA F010-00000105	VE	38351	0		f	69	CHEPEN-PC	t	1	5		t
42680	2018-07-17 11:27:52.49333	5650	2018-07-17	I	4	1049	t	NS	8400.00	0.00	0.0000	4	1	3	10		2018-07-17	7401-0	VENTA F010-00000106	VE	38352	0		f	69	CHEPEN-PC	t	1	5		t
42681	2018-07-17 11:28:06.002748	5654	2018-07-17	I	4	1981	t	NS	670.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B006-00001233	VE	38353	0		f	67	CONTASTAANA-PC	t	1	5		t
42682	2018-07-17 11:36:13.072358	5659	2018-07-17	I	4	11304	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B008-00000236	VE	38354	0		f	8404	CHOTA-PC	t	3	5		t
42683	2018-07-17 11:43:16.238209	5652	2018-07-17	I	4	11266	t	NS	2415.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000040	VE	38355	0		f	11037	BOLIVAR-PC	t	2	5		t
42687	2018-07-17 11:52:54.533726	5656	2018-07-17	I	4	17	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001814	VE	38356	0		f	4758	EC-PC	t	1	5		t
42689	2018-07-17 11:58:53.588914	5658	2018-07-17	I	4	7886	t	NS	8400.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F005-00000052	VE	38357	0		f	10836	CAJAMARCA-PC	t	2	5		t
42690	2018-07-17 12:13:40.51204	5656	2018-07-17	I	4	35	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001815	VE	38358	0		f	4758	EC-PC	t	1	5		t
42691	2018-07-17 12:14:10.79753	5650	2018-07-17	I	4	1703	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000983	VE	38359	0		f	69	CHEPEN-PC	t	1	5		t
42692	2018-07-17 12:22:14.846878	5650	2018-07-17	I	4	1406	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000984	VE	38360	0		f	69	CHEPEN-PC	t	1	5		t
42693	2018-07-17 12:46:15.776272	5657	2018-07-17	I	4	10844	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000556	VE	38361	0		f	66	JDCORNEJO-PC	t	3	5		t
42694	2018-07-17 12:46:54.943178	5654	2018-07-17	I	4	524	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B006-00001234	VE	38362	0		f	67	CONTASTAANA-PC	t	1	5		t
42695	2018-07-17 12:52:44.32875	5657	2018-07-17	I	4	10390	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000557	VE	38363	0		f	66	JDCORNEJO-PC	t	3	5		t
42696	2018-07-17 12:54:50.184903	5656	2018-07-17	I	4	4930	t	NS	24000.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B003-00000559	VE	38364	0		f	4758	EC-PC	t	2	5		t
42699	2018-07-17 13:53:53.519813	5651	2018-07-17	I	4	10398	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001271	VE	38365	0		f	9244	TUCUME-PC	t	3	5		t
42700	2018-07-17 13:59:37.635821	5651	2018-07-17	I	4	11122	t	NS	315.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00001272	VE	38366	0		f	9244	TUCUME-PC	t	3	5		t
42701	2018-07-17 14:17:27.477494	5649	2018-07-17	I	4	85	t	NS	2474.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F012-00000190	VE	38367	0		f	73	ADMIN-PC	t	1	5		t
42702	2018-07-17 14:53:35.178814	5651	2018-07-17	I	4	5493	t	NS	1881.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F005-00000100	VE	38368	0		f	9244	TUCUME-PC	t	3	5		t
42703	2018-07-17 15:02:06.373649	5655	2018-07-17	I	4	11307	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B011-00000678	VE	38369	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42704	2018-07-17 15:18:07.033382	5657	2018-07-17	I	4	11259	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000558	VE	38370	0		f	66	JDCORNEJO-PC	t	3	5		t
42705	2018-07-17 15:22:41.27557	5653	2018-07-17	I	4	11308	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000533	VE	38371	0		f	68	CHONGOYAPE-PC	t	1	5		t
42706	2018-07-17 15:25:41.780256	5652	2018-07-17	I	4	11309	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000041	VE	38372	0		f	11037	BOLIVAR-PC	t	2	5		t
42707	2018-07-17 15:27:36.712006	5658	2018-07-17	I	4	5202	t	NS	5040.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F005-00000053	VE	38373	0		f	10836	CAJAMARCA-PC	t	2	5		t
42708	2018-07-17 15:28:59.968141	5657	2018-07-17	I	4	11091	t	NS	1275.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B002-00000559	VE	38374	0		f	66	JDCORNEJO-PC	t	3	5		t
42710	2018-07-17 15:35:04.768765	5651	2018-07-17	I	4	7841	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F005-00000101	VE	38376	0		f	9244	TUCUME-PC	t	3	5		t
42711	2018-07-17 15:37:18.132431	5650	2018-07-17	I	4	1524	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000985	VE	38377	0		f	69	CHEPEN-PC	t	1	5		t
42712	2018-07-17 15:40:07.428489	5648	2018-07-17	I	4	9087	t	NS	732.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA F007-00000033	VE	38378	0		f	633	CPU-FSA-L05-051	t	1	5		t
42713	2018-07-17 15:49:31.982668	5659	2018-07-17	I	4	6331	t	NS	42.40	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B008-00000237	VE	38379	0		f	8404	CHOTA-PC	t	3	5		t
42714	2018-07-17 16:06:06.318971	5656	2018-07-17	I	4	7180	t	NS	323.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001816	VE	38380	0		f	4758	EC-PC	t	1	5		t
42715	2018-07-17 16:07:21.90008	5656	2018-07-17	I	4	7180	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001817	VE	38381	0		f	4758	EC-PC	t	1	5		t
42716	2018-07-17 16:11:51.333472	5652	2018-07-17	I	4	11184	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000042	VE	38382	0		f	11037	BOLIVAR-PC	t	2	5		t
42717	2018-07-17 16:15:06.232543	5652	2018-07-17	I	4	11194	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000043	VE	38383	0		f	11037	BOLIVAR-PC	t	2	5		t
42718	2018-07-17 16:16:38.969747	5652	2018-07-17	I	4	11193	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000044	VE	38384	0		f	11037	BOLIVAR-PC	t	2	5		t
42719	2018-07-17 16:18:00.501195	5652	2018-07-17	I	4	11186	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000045	VE	38385	0		f	11037	BOLIVAR-PC	t	2	5		t
42720	2018-07-17 16:29:19.936288	5659	2018-07-17	I	4	11311	t	NS	42.40	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B008-00000238	VE	38386	0		f	8404	CHOTA-PC	t	3	5		t
42721	2018-07-17 16:36:38.645766	5656	2018-07-17	I	4	11312	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001818	VE	38387	0		f	4758	EC-PC	t	1	5		t
42722	2018-07-17 16:40:38.109305	5656	2018-07-17	I	4	11312	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001819	VE	38388	0		f	4758	EC-PC	t	1	5		t
42723	2018-07-17 16:56:14.515506	5652	2018-07-17	I	4	11313	t	NS	79.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000046	VE	38389	0		f	11037	BOLIVAR-PC	t	2	5		t
42724	2018-07-17 17:03:47.327742	5659	2018-07-17	I	4	7242	t	NS	63.60	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B008-00000239	VE	38390	0		f	8404	CHOTA-PC	t	3	5		t
42725	2018-07-17 17:06:19.05622	5650	2018-07-17	I	4	11314	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000986	VE	38391	0		f	69	CHEPEN-PC	t	1	5		t
42726	2018-07-17 17:21:20.112009	5659	2018-07-17	I	4	7146	t	NS	42.40	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B008-00000240	VE	38392	0		f	8404	CHOTA-PC	t	3	5		t
42727	2018-07-17 17:24:02.90665	5653	2018-07-17	I	4	3149	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000534	VE	38393	0		f	68	CHONGOYAPE-PC	t	1	5		t
42728	2018-07-17 17:27:31.292188	5650	2018-07-17	I	4	11315	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B010-00000987	VE	38394	0		f	69	CHEPEN-PC	t	1	5		t
42729	2018-07-17 17:35:32.202659	5653	2018-07-17	I	4	2177	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000535	VE	38395	0		f	68	CHONGOYAPE-PC	t	1	5		t
42730	2018-07-17 17:36:12.33735	5656	2018-07-17	I	4	8653	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B003-00000560	VE	38396	0		f	4758	EC-PC	t	2	5		t
42731	2018-07-17 17:41:10.158477	5653	2018-07-17	I	4	11316	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000536	VE	38397	0		f	68	CHONGOYAPE-PC	t	1	5		t
42732	2018-07-17 17:49:08.186107	5656	2018-07-17	I	4	11317	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B013-00001820	VE	38398	0		f	4758	EC-PC	t	1	5		t
42733	2018-07-17 17:55:09.218183	5652	2018-07-17	I	4	11184	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000047	VE	38399	0		f	11037	BOLIVAR-PC	t	2	5		t
42734	2018-07-17 17:56:29.770486	5652	2018-07-17	I	4	11194	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000048	VE	38400	0		f	11037	BOLIVAR-PC	t	2	5		t
42736	2018-07-17 17:57:38.24638	5652	2018-07-17	I	4	169	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000049	VE	38401	0		f	11037	BOLIVAR-PC	t	2	5		t
42737	2018-07-17 17:58:38.783044	5652	2018-07-17	I	4	11186	t	NS	3950.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B007-00000050	VE	38402	0		f	11037	BOLIVAR-PC	t	2	5		t
42738	2018-07-17 18:26:19.065244	5653	2018-07-17	I	4	11319	t	NS	3411.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000537	VE	38403	0		f	68	CHONGOYAPE-PC	t	1	5		t
42739	2018-07-18 05:44:30.395476	5661	2018-07-18	I	4	85	t	NS	1687.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F012-00000191	VE	38404	0		f	73	ADMIN-PC	t	1	5		t
42740	2018-07-18 06:31:13.271522	5663	2018-07-18	I	4	5823	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00001273	VE	38405	0		f	9244	TUCUME-PC	t	3	5		t
42741	2018-07-18 07:05:11.116597	5666	2018-07-18	I	4	8482	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B011-00000679	VE	38406	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42742	2018-07-18 07:40:07.112869	5666	2018-07-18	I	4	1599	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B011-00000680	VE	38407	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42743	2018-07-18 07:45:42.193236	5669	2018-07-18	I	4	4930	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001821	VE	38408	0		f	4758	EC-PC	t	1	5		t
42744	2018-07-18 07:49:04.77642	5670	2018-07-18	I	4	11322	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000241	VE	38409	0		f	8404	CHOTA-PC	t	3	5		t
42745	2018-07-18 08:01:01.083199	5666	2018-07-18	I	4	3366	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B011-00000681	VE	38410	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42746	2018-07-18 08:11:18.356421	5667	2018-07-18	I	4	11323	t	NS	2012.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000051	VE	38411	0		f	11037	BOLIVAR-PC	t	2	5		t
42747	2018-07-18 08:15:17.015345	5670	2018-07-18	I	4	6392	t	NS	848.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F008-00000146	VE	38412	0		f	8404	CHOTA-PC	t	3	5		t
42748	2018-07-18 08:18:31.623513	5668	2018-07-18	I	4	3000	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00000538	VE	38413	0		f	68	CHONGOYAPE-PC	t	1	5		t
42749	2018-07-18 08:19:55.511889	5671	2018-07-18	I	4	11324	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B002-00000560	VE	38414	0		f	66	JDCORNEJO-PC	t	3	5		t
42750	2018-07-18 08:22:46.881399	5662	2018-07-18	I	4	532	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B006-00001235	VE	38415	0		f	67	CONTASTAANA-PC	t	1	5		t
42751	2018-07-18 09:15:25.556084	5663	2018-07-18	I	4	5989	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00001274	VE	38416	0		f	9244	TUCUME-PC	t	3	5		t
42752	2018-07-18 09:23:56.489101	5667	2018-07-18	I	4	11326	t	NS	319.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000052	VE	38417	0		f	11037	BOLIVAR-PC	t	2	5		t
42753	2018-07-18 09:37:12.741255	5669	2018-07-18	I	4	5666	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F007-00000025	VE	38418	0		f	4758	EC-PC	t	3	5		t
42754	2018-07-18 09:43:22.051067	5669	2018-07-18	I	4	6262	t	NS	351.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001822	VE	38419	0		f	4758	EC-PC	t	1	5		t
42755	2018-07-18 09:47:35.666272	5669	2018-07-18	I	4	11328	t	NS	801.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001823	VE	38420	0		f	4758	EC-PC	t	1	5		t
42756	2018-07-18 09:52:11.670562	5670	2018-07-18	I	4	11329	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000242	VE	38421	0		f	8404	CHOTA-PC	t	3	5		t
42757	2018-07-18 09:52:23.868018	5669	2018-07-18	I	4	1435	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000561	VE	38422	0		f	4758	EC-PC	t	2	5		t
42758	2018-07-18 09:55:57.87156	5670	2018-07-18	I	4	11006	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F008-00000147	VE	38423	0		f	8404	CHOTA-PC	t	3	5		t
42759	2018-07-18 09:59:23.997507	5669	2018-07-18	I	4	11330	t	NS	311.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001824	VE	38424	0		f	4758	EC-PC	t	1	5		t
42760	2018-07-18 10:01:49.556957	5669	2018-07-18	I	4	10665	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001825	VE	38425	0		f	4758	EC-PC	t	1	5		t
42761	2018-07-18 10:02:38.759893	5669	2018-07-18	I	4	2555	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000562	VE	38426	0		f	4758	EC-PC	t	2	5		t
42762	2018-07-18 10:05:20.346944	5669	2018-07-18	I	4	4930	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000563	VE	38427	0		f	4758	EC-PC	t	2	5		t
42763	2018-07-18 10:10:41.546965	5669	2018-07-18	I	4	5966	t	NS	798.20	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000153	VE	38428	0		f	4758	EC-PC	t	3	5		t
42764	2018-07-18 10:20:57.33023	5663	2018-07-18	I	4	10379	t	NS	3465.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F005-00000102	VE	38429	0		f	9244	TUCUME-PC	t	3	5		t
42765	2018-07-18 10:26:42.930982	5669	2018-07-18	I	4	11332	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001826	VE	38430	0		f	4758	EC-PC	t	1	5		t
42766	2018-07-18 10:36:03.789272	5667	2018-07-18	I	4	11333	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000053	VE	38431	0		f	11037	BOLIVAR-PC	t	2	5		t
42767	2018-07-18 10:42:43.061055	5669	2018-07-18	I	4	5078	t	NS	516.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001827	VE	38432	0		f	4758	EC-PC	t	1	5		t
42768	2018-07-18 10:46:44.185509	5671	2018-07-18	I	4	8	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B002-00000561	VE	38433	0		f	66	JDCORNEJO-PC	t	3	5		t
42769	2018-07-18 10:46:48.51454	5669	2018-07-18	I	4	10256	t	NS	3200.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000564	VE	38434	0		f	4758	EC-PC	t	2	5		t
42770	2018-07-18 10:58:42.812455	5669	2018-07-18	I	4	11049	t	NS	1701.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000565	VE	38435	0		f	4758	EC-PC	t	2	5		t
42771	2018-07-18 11:02:04.110583	5668	2018-07-18	I	4	11335	t	NS	166.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00000539	VE	38436	0		f	68	CHONGOYAPE-PC	t	1	5		t
42772	2018-07-18 11:06:56.075822	5669	2018-07-18	I	4	7712	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001828	VE	38437	0		f	4758	EC-PC	t	1	5		t
42773	2018-07-18 11:07:40.849237	5662	2018-07-18	I	4	11336	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B006-00001236	VE	38438	0		f	67	CONTASTAANA-PC	t	1	5		t
42774	2018-07-18 11:16:39.888235	5669	2018-07-18	I	4	342	t	NS	1254.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001829	VE	38439	0		f	4758	EC-PC	t	1	5		t
42775	2018-07-18 11:31:24.56609	5671	2018-07-18	I	4	11337	t	NS	197.60	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B002-00000562	VE	38440	0		f	66	JDCORNEJO-PC	t	3	5		t
42776	2018-07-18 11:40:48.842053	5669	2018-07-18	I	4	2583	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001830	VE	38441	0		f	4758	EC-PC	t	1	5		t
42777	2018-07-18 11:41:21.273264	5671	2018-07-18	I	4	10390	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B002-00000563	VE	38442	0		f	66	JDCORNEJO-PC	t	3	5		t
42778	2018-07-18 11:41:50.723378	5663	2018-07-18	I	4	11145	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00001275	VE	38443	0		f	9244	TUCUME-PC	t	3	5		t
42779	2018-07-18 11:43:50.020194	5669	2018-07-18	I	4	4930	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000566	VE	38444	0		f	4758	EC-PC	t	2	5		t
42780	2018-07-18 12:06:33.734698	5663	2018-07-18	I	4	2273	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000612	VE	38445	0		f	9244	TUCUME-PC	t	1	5		t
42781	2018-07-18 12:10:33.027057	5666	2018-07-18	I	4	185	t	NS	445.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B011-00000682	VE	38446	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42782	2018-07-18 12:18:48.480902	5669	2018-07-18	I	4	14	t	NS	887.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001831	VE	38447	0		f	4758	EC-PC	t	1	5		t
42783	2018-07-18 12:19:43.720584	5670	2018-07-18	I	4	6747	t	NS	63.60	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000243	VE	38448	0		f	8404	CHOTA-PC	t	3	5		t
42784	2018-07-18 12:21:48.708163	5669	2018-07-18	I	4	10031	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001832	VE	38449	0		f	4758	EC-PC	t	1	5		t
42785	2018-07-18 12:36:26.621297	5669	2018-07-18	I	4	10070	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001833	VE	38451	0		f	4758	EC-PC	t	1	5		t
42786	2018-07-18 12:37:28.83303	5669	2018-07-18	I	4	10070	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000567	VE	38452	0		f	4758	EC-PC	t	2	5		t
42787	2018-07-18 12:46:38.794871	5664	2018-07-18	I	4	8188	t	NS	162.00	0.00	0.0000	4	1	3	12		2018-07-18	00049553	VENTA B010-00000988	VE	38454	0		f	69	CHEPEN-PC	t	1	5		t
42788	2018-07-18 12:49:41.117961	5669	2018-07-18	I	4	4228	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001834	VE	38455	0		f	4758	EC-PC	t	1	5		t
42789	2018-07-18 12:54:43.651692	5667	2018-07-18	I	4	11339	t	NS	563.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000054	VE	38456	0		f	11037	BOLIVAR-PC	t	2	5		t
42790	2018-07-18 13:09:18.831618	5671	2018-07-18	I	4	6468	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F002-00000071	VE	38457	0		f	66	JDCORNEJO-PC	t	3	5		t
42791	2018-07-18 13:45:54.190687	5663	2018-07-18	I	4	2680	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000613	VE	38458	0		f	9244	TUCUME-PC	t	1	5		t
42792	2018-07-18 14:18:14.009674	5663	2018-07-18	I	4	11342	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000614	VE	38459	0		f	9244	TUCUME-PC	t	1	5		t
42793	2018-07-18 14:22:24.099085	5662	2018-07-18	I	4	509	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B006-00001237	VE	38460	0		f	67	CONTASTAANA-PC	t	1	5		t
42794	2018-07-18 15:04:46.759166	5664	2018-07-18	I	4	5658	t	NS	454.00	0.00	0.0000	1	1	3	12		2018-07-18		VENTA F010-00000107	VE	38461	0		f	69	CHEPEN-PC	t	1	5		t
42795	2018-07-18 15:12:53.686261	5664	2018-07-18	I	4	1406	t	NS	56.50	0.00	0.0000	1	1	3	12		2018-07-18		VENTA B010-00000989	VE	38462	0		f	69	CHEPEN-PC	t	1	5		t
42796	2018-07-18 15:12:58.906151	5672	2018-07-18	I	4	11343	t	NS	1230.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00000165	VE	38463	0		f	10836	CAJAMARCA-PC	t	2	5		t
42797	2018-07-18 15:17:57.323615	5669	2018-07-18	I	4	11344	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001835	VE	38464	0		f	4758	EC-PC	t	1	5		t
42798	2018-07-18 15:23:40.249575	5669	2018-07-18	I	4	2654	t	NS	472.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001836	VE	38465	0		f	4758	EC-PC	t	1	5		t
42799	2018-07-18 15:34:33.703353	5669	2018-07-18	I	4	358	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F013-00000152	VE	38466	0		f	4758	EC-PC	t	1	5		t
42800	2018-07-18 15:38:57.562854	5669	2018-07-18	I	4	4978	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001837	VE	38467	0		f	4758	EC-PC	t	1	5		t
42801	2018-07-18 15:43:31.346149	5668	2018-07-18	I	4	11345	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00000540	VE	38468	0		f	68	CHONGOYAPE-PC	t	1	5		t
42802	2018-07-18 15:45:39.538916	5663	2018-07-18	I	4	6106	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00001276	VE	38469	0		f	9244	TUCUME-PC	t	3	5		t
42803	2018-07-18 15:49:52.173137	5669	2018-07-18	I	4	4962	t	NS	217.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001838	VE	38470	0		f	4758	EC-PC	t	1	5		t
42804	2018-07-18 15:54:24.737608	5663	2018-07-18	I	4	5493	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F005-00000103	VE	38471	0		f	9244	TUCUME-PC	t	3	5		t
42805	2018-07-18 15:56:06.789816	5662	2018-07-18	I	4	11346	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B006-00001238	VE	38472	0		f	67	CONTASTAANA-PC	t	1	5		t
42806	2018-07-18 15:59:06.304134	5671	2018-07-18	I	4	11348	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA F002-00000072	VE	38473	0		f	66	JDCORNEJO-PC	t	3	5		t
42807	2018-07-18 16:11:47.281158	5669	2018-07-18	I	4	11349	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001839	VE	38474	0		f	4758	EC-PC	t	1	5		t
42808	2018-07-18 16:21:49.338359	5663	2018-07-18	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000615	VE	38476	0		f	9244	TUCUME-PC	t	1	5		t
42809	2018-07-18 16:43:07.794605	5669	2018-07-18	I	4	4930	t	NS	1680.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000568	VE	38484	0		f	4758	EC-PC	t	2	5		t
42810	2018-07-18 16:50:40.44588	5669	2018-07-18	I	4	1435	t	NS	4800.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000569	VE	38487	0		f	4758	EC-PC	t	2	5		t
42811	2018-07-18 16:53:49.893046	5667	2018-07-18	I	4	11351	t	NS	238.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000055	VE	38489	0		f	11037	BOLIVAR-PC	t	2	5		t
42812	2018-07-18 17:03:50.559662	5669	2018-07-18	I	4	1756	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001840	VE	38490	0		f	4758	EC-PC	t	1	5		t
42813	2018-07-18 17:05:22.322965	5667	2018-07-18	I	4	11333	t	NS	3950.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000056	VE	38491	0		f	11037	BOLIVAR-PC	t	2	5		t
42814	2018-07-18 17:10:47.121433	5669	2018-07-18	I	4	6263	t	NS	1610.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000570	VE	38492	0		f	4758	EC-PC	t	2	5		t
42815	2018-07-18 17:13:37.892934	5667	2018-07-18	I	4	169	t	NS	7900.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000057	VE	38493	0		f	11037	BOLIVAR-PC	t	2	5		t
42816	2018-07-18 17:15:26.195907	5670	2018-07-18	I	4	11353	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B008-00000244	VE	38494	0		f	8404	CHOTA-PC	t	3	5		t
42817	2018-07-18 17:18:43.238839	5662	2018-07-18	I	4	11354	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B006-00001239	VE	38495	0		f	67	CONTASTAANA-PC	t	1	5		t
42819	2018-07-18 17:23:30.684283	5669	2018-07-18	I	4	8653	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000571	VE	38497	0		f	4758	EC-PC	t	2	5		t
42821	2018-07-18 17:32:52.299458	5664	2018-07-18	I	4	11355	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B010-00000990	VE	38501	0		f	69	CHEPEN-PC	t	1	5		t
42822	2018-07-18 17:39:06.747308	5667	2018-07-18	I	4	11356	t	NS	80.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B007-00000058	VE	38504	0		f	11037	BOLIVAR-PC	t	2	5		t
42823	2018-07-18 17:39:53.716106	5666	2018-07-18	I	4	6218	t	NS	3268.50	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B011-00000683	VE	38505	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42824	2018-07-18 17:40:22.130223	5669	2018-07-18	I	4	6350	t	NS	2430.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B003-00000572	VE	38506	0		f	4758	EC-PC	t	2	5		t
42825	2018-07-18 17:49:12.555333	5669	2018-07-18	I	4	10840	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B013-00001841	VE	38508	0		f	4758	EC-PC	t	1	5		t
42826	2018-07-18 17:56:07.551092	5672	2018-07-18	I	4	11357	t	NS	83.00	0.00	0.0000	1	1	3	1		2018-07-18		VENTA B005-00000166	VE	38509	0		f	10836	CAJAMARCA-PC	t	2	5		t
42827	2018-07-19 06:50:16.962424	5674	2018-07-19	I	4	1781	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B012-00000269	VE	38510	0		f	73	ADMIN-PC	t	1	5		t
42828	2018-07-19 07:32:57.017625	5681	2018-07-19	I	4	11252	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001842	VE	38511	0		f	4758	EC-PC	t	1	5		t
42829	2018-07-19 07:40:32.087591	5677	2018-07-19	I	4	11359	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B008-00000616	VE	38512	0		f	9244	TUCUME-PC	t	1	5		t
42830	2018-07-19 07:42:53.811185	5675	2018-07-19	I	4	191	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B011-00000684	VE	38513	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42831	2018-07-19 08:04:02.669644	5677	2018-07-19	I	4	5436	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00001277	VE	38514	0		f	9244	TUCUME-PC	t	3	5		t
42832	2018-07-19 08:12:27.506015	5684	2018-07-19	I	4	11322	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B008-00000245	VE	38515	0		f	8404	CHOTA-PC	t	3	5		t
42833	2018-07-19 08:13:20.327934	5682	2018-07-19	I	4	10329	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B002-00000564	VE	38516	0		f	66	JDCORNEJO-PC	t	3	5		t
42834	2018-07-19 08:13:50.304216	5681	2018-07-19	I	4	2211	t	NS	798.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001843	VE	38517	0		f	4758	EC-PC	t	1	5		t
42835	2018-07-19 08:14:13.041534	5684	2018-07-19	I	4	11360	t	NS	63.60	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B008-00000246	VE	38518	0		f	8404	CHOTA-PC	t	3	5		t
42836	2018-07-19 08:20:37.670702	5682	2018-07-19	I	4	11324	t	NS	160.30	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B002-00000565	VE	38519	0		f	66	JDCORNEJO-PC	t	3	5		t
42837	2018-07-19 08:24:01.753141	5681	2018-07-19	I	4	37	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001844	VE	38520	0		f	4758	EC-PC	t	1	5		t
42838	2018-07-19 08:27:48.192249	5681	2018-07-19	I	4	4228	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001845	VE	38521	0		f	4758	EC-PC	t	1	5		t
42839	2018-07-19 08:33:12.718702	5681	2018-07-19	I	4	4930	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000573	VE	38522	0		f	4758	EC-PC	t	2	5		t
42840	2018-07-19 08:35:35.861568	5681	2018-07-19	I	4	4776	t	NS	3200.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000574	VE	38523	0		f	4758	EC-PC	t	2	5		t
42841	2018-07-19 08:39:09.464289	5681	2018-07-19	I	4	3542	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000575	VE	38524	0		f	4758	EC-PC	t	2	5		t
42842	2018-07-19 08:51:48.317819	5682	2018-07-19	I	4	10844	t	NS	1134.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B002-00000566	VE	38525	0		f	66	JDCORNEJO-PC	t	3	5		t
42843	2018-07-19 09:01:31.96404	5681	2018-07-19	I	4	3392	t	NS	237.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001846	VE	38526	0		f	4758	EC-PC	t	1	5		t
42844	2018-07-19 09:03:30.731701	5681	2018-07-19	I	4	11362	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001847	VE	38527	0		f	4758	EC-PC	t	1	5		t
42845	2018-07-19 09:09:47.233824	5681	2018-07-19	I	4	10771	t	NS	305.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F007-00000026	VE	38529	0		f	4758	EC-PC	t	3	5		t
42846	2018-07-19 09:24:59.81357	5681	2018-07-19	I	4	13	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001848	VE	38535	0		f	4758	EC-PC	t	1	5		t
42847	2018-07-19 09:36:03.404484	5684	2018-07-19	I	4	6359	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B008-00000247	VE	38539	0		f	8404	CHOTA-PC	t	3	5		t
42848	2018-07-19 09:41:17.157111	5679	2018-07-19	I	4	11186	t	NS	3002.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000059	VE	38541	0		f	11037	BOLIVAR-PC	t	2	5		t
42849	2018-07-19 09:42:27.583926	5679	2018-07-19	I	4	11364	t	NS	3002.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000060	VE	38542	0		f	11037	BOLIVAR-PC	t	2	5		t
42850	2018-07-19 09:43:15.661166	5679	2018-07-19	I	4	11365	t	NS	3002.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000061	VE	38543	0		f	11037	BOLIVAR-PC	t	2	5		t
42851	2018-07-19 09:44:15.143887	5679	2018-07-19	I	4	11366	t	NS	3002.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000062	VE	38544	0		f	11037	BOLIVAR-PC	t	2	5		t
42852	2018-07-19 09:56:30.400985	5681	2018-07-19	I	4	11368	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001849	VE	38545	0		f	4758	EC-PC	t	1	5		t
42853	2018-07-19 09:56:45.214434	5679	2018-07-19	I	4	11367	t	NS	3081.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000063	VE	38546	0		f	11037	BOLIVAR-PC	t	2	5		t
42854	2018-07-19 09:58:09.253757	5679	2018-07-19	I	4	11365	t	NS	3081.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000064	VE	38547	0		f	11037	BOLIVAR-PC	t	2	5		t
42855	2018-07-19 10:16:43.709478	5683	2018-07-19	I	4	7886	t	NS	8200.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F005-00000054	VE	38550	0		f	10836	CAJAMARCA-PC	t	2	5		t
42856	2018-07-19 10:18:09.952219	5683	2018-07-19	I	4	11370	t	NS	1640.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F005-00000055	VE	38551	0		f	10836	CAJAMARCA-PC	t	2	5		t
42857	2018-07-19 10:20:16.905197	5683	2018-07-19	I	4	11357	t	NS	3280.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00000167	VE	38553	0		f	10836	CAJAMARCA-PC	t	2	5		t
42858	2018-07-19 10:21:13.511381	5679	2018-07-19	I	4	11371	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000065	VE	38554	0		f	11037	BOLIVAR-PC	t	2	5		t
42868	2018-07-19 10:35:57.438399	5681	2018-07-19	I	4	6356	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000576	VE	38555	0		f	4758	EC-PC	t	2	5		t
42870	2018-07-19 10:45:10.452902	5681	2018-07-19	I	4	1104	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001850	VE	38556	0		f	4758	EC-PC	t	1	5		t
42871	2018-07-19 10:47:27.687673	5676	2018-07-19	I	4	11373	t	NS	2910.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B010-00000991	VE	38557	0		f	69	CHEPEN-PC	t	1	5		t
42872	2018-07-19 10:50:06.388807	5685	2018-07-19	I	4	9158	t	NS	584.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F006-00000026	VE	38558	0		f	67	CONTASTAANA-PC	t	1	5		t
42873	2018-07-19 10:52:54.306336	5681	2018-07-19	I	4	4572	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001851	VE	38559	0		f	4758	EC-PC	t	1	5		t
42874	2018-07-19 10:56:08.693606	5674	2018-07-19	I	4	85	t	NS	2781.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F012-00000192	VE	38560	0		f	73	ADMIN-PC	t	1	5		t
42875	2018-07-19 11:17:44.560626	5681	2018-07-19	I	4	1529	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F013-00000153	VE	38561	0		f	4758	EC-PC	t	1	5		t
42876	2018-07-19 11:24:23.007849	5677	2018-07-19	I	4	11145	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00001278	VE	38562	0		f	9244	TUCUME-PC	t	3	5		t
42877	2018-07-19 11:25:13.122866	5686	2018-07-19	I	4	11172	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F001-00000251	VE	38563	0		f	10763	TRANSA02	t	6	5		t
42878	2018-07-19 11:25:42.892028	5682	2018-07-19	I	4	11091	t	NS	4800.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B002-00000567	VE	38564	0		f	66	JDCORNEJO-PC	t	3	5		t
42879	2018-07-19 11:40:45.624685	5678	2018-07-19	I	4	11376	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00000541	VE	38565	0		f	68	CHONGOYAPE-PC	t	1	5		t
42880	2018-07-19 11:44:56.351745	5682	2018-07-19	I	4	10794	t	NS	2520.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B002-00000568	VE	38566	0		f	66	JDCORNEJO-PC	t	3	5		t
42881	2018-07-19 11:49:55.224155	5681	2018-07-19	I	4	2439	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001852	VE	38567	0		f	4758	EC-PC	t	1	5		t
42882	2018-07-19 11:52:28.518503	5681	2018-07-19	I	4	375	t	NS	257.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001853	VE	38568	0		f	4758	EC-PC	t	1	5		t
42883	2018-07-19 11:54:05.802473	5681	2018-07-19	I	4	11377	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001854	VE	38570	0		f	4758	EC-PC	t	1	5		t
42884	2018-07-19 12:07:02.180175	5684	2018-07-19	I	4	11378	t	NS	148.40	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B008-00000248	VE	38572	0		f	8404	CHOTA-PC	t	3	5		t
42885	2018-07-19 12:12:23.57303	5679	2018-07-19	I	4	11379	t	NS	80.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000066	VE	38573	0		f	11037	BOLIVAR-PC	t	2	5		t
42886	2018-07-19 12:32:29.397468	5680	2018-07-19	I	4	9087	t	NS	355.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F007-00000034	VE	38574	0		f	633	CPU-FSA-L05-051	t	1	5		t
42887	2018-07-19 12:35:48.251601	5684	2018-07-19	I	4	11353	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B008-00000249	VE	38575	0		f	8404	CHOTA-PC	t	3	5		t
42888	2018-07-19 12:54:49.006601	5681	2018-07-19	I	4	11381	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001855	VE	38576	0		f	4758	EC-PC	t	1	5		t
42892	2018-07-19 13:03:36.100691	5676	2018-07-19	I	4	11382	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B010-00000992	VE	38577	0		f	69	CHEPEN-PC	t	1	5		t
42895	2018-07-19 13:13:34.031943	5685	2018-07-19	I	4	2146	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B006-00001240	VE	38578	0		f	67	CONTASTAANA-PC	t	1	5		t
42896	2018-07-19 14:05:26.432537	5677	2018-07-19	I	4	9004	t	NS	350.40	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00001279	VE	38579	0		f	9244	TUCUME-PC	t	3	5		t
42897	2018-07-19 14:06:51.606446	5677	2018-07-19	I	4	9004	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00001280	VE	38580	0		f	9244	TUCUME-PC	t	3	5		t
42898	2018-07-19 14:53:16.190055	5683	2018-07-19	I	4	3663	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00000168	VE	38581	0		f	10836	CAJAMARCA-PC	t	2	5		t
42899	2018-07-19 15:03:00.744032	5681	2018-07-19	I	4	3359	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001856	VE	38582	0		f	4758	EC-PC	t	1	5		t
42900	2018-07-19 15:11:31.966877	5681	2018-07-19	I	4	7634	t	NS	1610.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000577	VE	38583	0		f	4758	EC-PC	t	2	5		t
42901	2018-07-19 15:27:34.066985	5681	2018-07-19	I	4	11383	t	NS	4560.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F013-00000154	VE	38584	0		f	4758	EC-PC	t	1	5		t
42902	2018-07-19 15:29:32.218739	5675	2018-07-19	I	4	10949	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B011-00000685	VE	38585	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42903	2018-07-19 15:29:37.710927	5681	2018-07-19	I	4	11384	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000578	VE	38586	0		f	4758	EC-PC	t	2	5		t
42904	2018-07-19 15:31:01.682298	5676	2018-07-19	I	4	299	t	NS	2252.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B010-00000993	VE	38587	0		f	69	CHEPEN-PC	t	1	5		t
42905	2018-07-19 15:40:25.553197	5681	2018-07-19	I	4	3746	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001857	VE	38588	0		f	4758	EC-PC	t	1	5		t
42906	2018-07-19 15:55:44.253255	5681	2018-07-19	I	4	4930	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000579	VE	38589	0		f	4758	EC-PC	t	2	5		t
42907	2018-07-19 15:56:21.63133	5681	2018-07-19	I	4	4930	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000580	VE	38590	0		f	4758	EC-PC	t	2	5		t
42908	2018-07-19 15:58:55.387294	5684	2018-07-19	I	4	9854	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA F008-00000148	VE	38591	0		f	8404	CHOTA-PC	t	3	5		t
42909	2018-07-19 16:07:30.945602	5681	2018-07-19	I	4	2439	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001858	VE	38592	0		f	4758	EC-PC	t	1	5		t
42910	2018-07-19 16:18:53.113988	5685	2018-07-19	I	4	11385	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B006-00001241	VE	38593	0		f	67	CONTASTAANA-PC	t	1	5		t
42914	2018-07-19 17:13:35.993805	5682	2018-07-19	I	4	11386	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B002-00000569	VE	38594	0		f	66	JDCORNEJO-PC	t	3	5		t
42915	2018-07-19 17:29:25.399382	5681	2018-07-19	I	4	6315	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000154	VE	38595	0		f	4758	EC-PC	t	3	5		t
42916	2018-07-19 17:29:48.859199	5679	2018-07-19	I	4	11387	t	NS	241.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B007-00000067	VE	38596	0		f	11037	BOLIVAR-PC	t	2	5		t
42917	2018-07-19 17:40:40.856062	5681	2018-07-19	I	4	4776	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B003-00000581	VE	38597	0		f	4758	EC-PC	t	2	5		t
42918	2018-07-19 17:43:04.593392	5681	2018-07-19	I	4	2162	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001859	VE	38598	0		f	4758	EC-PC	t	1	5		t
42920	2018-07-19 17:55:22.914347	5676	2018-07-19	I	4	1054	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B010-00000994	VE	38599	0		f	69	CHEPEN-PC	t	1	5		t
42921	2018-07-19 17:57:19.361822	5681	2018-07-19	I	4	14	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001860	VE	38600	0		f	4758	EC-PC	t	1	5		t
42922	2018-07-19 17:58:38.01463	5676	2018-07-19	I	4	1054	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B010-00000995	VE	38601	0		f	69	CHEPEN-PC	t	1	5		t
42923	2018-07-19 18:02:06.685991	5681	2018-07-19	I	4	14	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B013-00001861	VE	38602	0		f	4758	EC-PC	t	1	5		t
42924	2018-07-19 18:21:27.121225	5678	2018-07-19	I	4	3792	t	NS	3195.50	0.00	0.0000	1	1	3	1		2018-07-19		VENTA B005-00000542	VE	38603	0		f	68	CHONGOYAPE-PC	t	1	5		t
42925	2018-07-20 07:51:30.349127	5690	2018-07-20	I	4	11388	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B007-00000068	VE	38604	0		f	11037	BOLIVAR-PC	t	2	5		t
42926	2018-07-20 08:01:29.104982	5688	2018-07-20	I	4	5436	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00001281	VE	38605	0		f	9244	TUCUME-PC	t	3	5		t
42927	2018-07-20 08:01:45.39222	5690	2018-07-20	I	4	11389	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B007-00000069	VE	38606	0		f	11037	BOLIVAR-PC	t	2	5		t
42928	2018-07-20 08:05:29.176457	5691	2018-07-20	I	4	5291	t	NS	254.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001862	VE	38607	0		f	4758	EC-PC	t	1	5		t
42929	2018-07-20 08:11:00.367873	5688	2018-07-20	I	4	5436	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00001282	VE	38608	0		f	9244	TUCUME-PC	t	3	5		t
42930	2018-07-20 08:17:25.503872	5695	2018-07-20	I	4	981	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B010-00000996	VE	38609	0		f	69	CHEPEN-PC	t	1	5		t
42931	2018-07-20 08:25:46.368037	5696	2018-07-20	I	4	5478	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F002-00000073	VE	38610	0		f	66	JDCORNEJO-PC	t	3	5		t
42932	2018-07-20 08:41:08.286205	5691	2018-07-20	I	4	4228	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001863	VE	38611	0		f	4758	EC-PC	t	1	5		t
42933	2018-07-20 08:52:09.797958	5688	2018-07-20	I	4	5436	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00001283	VE	38612	0		f	9244	TUCUME-PC	t	3	5		t
42934	2018-07-20 08:59:54.656356	5691	2018-07-20	I	4	11349	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001864	VE	38613	0		f	4758	EC-PC	t	1	5		t
42935	2018-07-20 09:06:20.412554	5691	2018-07-20	I	4	3394	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001865	VE	38614	0		f	4758	EC-PC	t	1	5		t
42936	2018-07-20 09:11:21.406154	5691	2018-07-20	I	4	8125	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001866	VE	38616	0		f	4758	EC-PC	t	1	5		t
42937	2018-07-20 09:14:58.288595	5691	2018-07-20	I	4	10943	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B003-00000582	VE	38617	0		f	4758	EC-PC	t	2	5		t
42938	2018-07-20 09:39:39.21069	5691	2018-07-20	I	4	11390	t	NS	4800.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B003-00000583	VE	38619	0		f	4758	EC-PC	t	2	5		t
42939	2018-07-20 09:42:32.932725	5689	2018-07-20	I	4	11391	t	NS	307.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B011-00000686	VE	38620	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42941	2018-07-20 09:49:53.91871	5692	2018-07-20	I	4	11392	t	NS	494.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00000543	VE	38621	0		f	68	CHONGOYAPE-PC	t	1	5		t
42942	2018-07-20 09:50:03.443645	5689	2018-07-20	I	4	1478	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B011-00000687	VE	38622	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42943	2018-07-20 10:11:08.747036	5692	2018-07-20	I	4	11393	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00000544	VE	38623	0		f	68	CHONGOYAPE-PC	t	1	5		t
42944	2018-07-20 10:48:23.623724	5691	2018-07-20	I	4	4776	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B003-00000584	VE	38624	0		f	4758	EC-PC	t	2	5		t
42945	2018-07-20 10:51:35.992559	5691	2018-07-20	I	4	8389	t	NS	1215.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B003-00000585	VE	38625	0		f	4758	EC-PC	t	2	5		t
42946	2018-07-20 11:10:35.044469	5699	2018-07-20	I	4	11394	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B008-00000250	VE	38626	0		f	8404	CHOTA-PC	t	3	5		t
42947	2018-07-20 11:10:49.075704	5696	2018-07-20	I	4	10844	t	NS	25.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B002-00000570	VE	38627	0		f	66	JDCORNEJO-PC	t	3	5		t
42948	2018-07-20 11:17:00.419833	5699	2018-07-20	I	4	11395	t	NS	84.80	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B008-00000251	VE	38628	0		f	8404	CHOTA-PC	t	3	5		t
42949	2018-07-20 11:27:03.784103	5689	2018-07-20	I	4	11396	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B011-00000688	VE	38629	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42950	2018-07-20 11:34:25.449483	5688	2018-07-20	I	4	10044	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00001284	VE	38630	0		f	9244	TUCUME-PC	t	3	5		t
42951	2018-07-20 12:00:08.156689	5691	2018-07-20	I	4	2517	t	NS	226.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001867	VE	38631	0		f	4758	EC-PC	t	1	5		t
42952	2018-07-20 12:00:14.603336	5690	2018-07-20	I	4	11397	t	NS	1590.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B007-00000070	VE	38632	0		f	11037	BOLIVAR-PC	t	2	5		t
42953	2018-07-20 12:15:39.788556	5693	2018-07-20	I	4	11398	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B006-00001242	VE	38634	0		f	67	CONTASTAANA-PC	t	1	5		t
42955	2018-07-20 12:34:13.367869	5690	2018-07-20	I	4	11323	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B007-00000071	VE	38637	0		f	11037	BOLIVAR-PC	t	2	5		t
42956	2018-07-20 12:35:47.261392	5690	2018-07-20	I	4	11273	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B007-00000072	VE	38638	0		f	11037	BOLIVAR-PC	t	2	5		t
42957	2018-07-20 12:47:03.025617	5690	2018-07-20	I	4	5129	t	NS	3950.00	0.00	0.0000	4	1	3	19		2018-07-20	4574	VENTA F007-00000013	VE	38639	0		f	11037	BOLIVAR-PC	t	2	5		t
42958	2018-07-20 12:50:05.360336	5690	2018-07-20	I	4	11399	t	NS	3950.00	0.00	0.0000	4	1	3	19		2018-07-20	4576	VENTA F007-00000014	VE	38640	0		f	11037	BOLIVAR-PC	t	2	5		t
42959	2018-07-20 12:54:15.065536	5691	2018-07-20	I	4	4228	t	NS	333.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001868	VE	38641	0		f	4758	EC-PC	t	1	5		t
42960	2018-07-20 12:57:20.921247	5691	2018-07-20	I	4	5616	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001869	VE	38642	0		f	4758	EC-PC	t	1	5		t
42961	2018-07-20 13:00:22.803717	5691	2018-07-20	I	4	4228	t	NS	310.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001870	VE	38643	0		f	4758	EC-PC	t	1	5		t
42962	2018-07-20 14:43:08.647497	5688	2018-07-20	I	4	5493	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F005-00000104	VE	38644	0		f	9244	TUCUME-PC	t	3	5		t
42963	2018-07-20 15:25:29.188133	5688	2018-07-20	I	4	7841	t	NS	136.20	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F005-00000105	VE	38645	0		f	9244	TUCUME-PC	t	3	5		t
42964	2018-07-20 15:46:59.698083	5691	2018-07-20	I	4	2439	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001871	VE	38646	0		f	4758	EC-PC	t	1	5		t
42965	2018-07-20 15:59:33.46226	5692	2018-07-20	I	4	11400	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00000545	VE	38647	0		f	68	CHONGOYAPE-PC	t	1	5		t
42966	2018-07-20 15:59:39.504864	5691	2018-07-20	I	4	342	t	NS	1747.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001872	VE	38648	0		f	4758	EC-PC	t	1	5		t
42967	2018-07-20 16:04:22.23384	5688	2018-07-20	I	4	11401	t	NS	205.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00001285	VE	38649	0		f	9244	TUCUME-PC	t	3	5		t
42968	2018-07-20 16:08:04.623042	5691	2018-07-20	I	4	373	t	NS	433.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001873	VE	38650	0		f	4758	EC-PC	t	1	5		t
42969	2018-07-20 16:08:54.314228	5695	2018-07-20	I	4	11402	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B010-00000997	VE	38651	0		f	69	CHEPEN-PC	t	1	5		t
42970	2018-07-20 16:11:42.744237	5691	2018-07-20	I	4	5318	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001874	VE	38652	0		f	4758	EC-PC	t	1	5		t
42971	2018-07-20 16:12:26.271146	5697	2018-07-20	I	4	10957	t	NS	996.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00000169	VE	38653	0		f	10836	CAJAMARCA-PC	t	2	5		t
42972	2018-07-20 16:24:50.713487	5691	2018-07-20	I	4	6263	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B003-00000586	VE	38654	0		f	4758	EC-PC	t	2	5		t
42973	2018-07-20 16:31:42.601526	5696	2018-07-20	I	4	11403	t	NS	275.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B002-00000571	VE	38655	0		f	66	JDCORNEJO-PC	t	3	5		t
42974	2018-07-20 16:40:09.52307	5688	2018-07-20	I	4	11404	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B008-00000617	VE	38656	0		f	9244	TUCUME-PC	t	1	5		t
42975	2018-07-20 16:46:37.0935	5692	2018-07-20	I	4	2754	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00000546	VE	38657	0		f	68	CHONGOYAPE-PC	t	1	5		t
42977	2018-07-20 17:09:08.224303	5697	2018-07-20	I	4	3669	t	NS	4648.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B005-00000170	VE	38658	0		f	10836	CAJAMARCA-PC	t	2	5		t
42978	2018-07-20 17:14:22.33279	5699	2018-07-20	I	4	6738	t	NS	63.60	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B008-00000252	VE	38659	0		f	8404	CHOTA-PC	t	3	5		t
42979	2018-07-20 17:18:24.350987	5696	2018-07-20	I	4	5493	t	NS	2645.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F002-00000074	VE	38660	0		f	66	JDCORNEJO-PC	t	3	5		t
42980	2018-07-20 17:19:31.841912	5699	2018-07-20	I	4	9854	t	NS	1590.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F008-00000149	VE	38661	0		f	8404	CHOTA-PC	t	3	5		t
42981	2018-07-20 17:20:18.321249	5691	2018-07-20	I	4	7712	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B013-00001875	VE	38662	0		f	4758	EC-PC	t	1	5		t
42982	2018-07-20 17:22:51.031145	5696	2018-07-20	I	4	5493	t	NS	588.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F002-00000075	VE	38663	0		f	66	JDCORNEJO-PC	t	3	5		t
42983	2018-07-20 17:41:03.962204	5698	2018-07-20	E	4	2314	t	NS	2061.57	0.00	0.0000	1	0	0	0		2018-07-20		NOT CRE F001-00000014	VE	38664	0		f	10860	TRANSA01	t	6	6		t
42984	2018-07-20 17:47:02.048499	5689	2018-07-20	I	4	200	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B011-00000689	VE	38665	0		f	70	PC-PUEBLONUEVO	t	1	5		t
42985	2018-07-20 17:50:51.726478	5691	2018-07-20	I	4	6315	t	NS	2200.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA B007-00000155	VE	38666	0		f	4758	EC-PC	t	3	5		t
42986	2018-07-20 17:51:06.293453	5687	2018-07-20	I	4	129	t	NS	1324.00	0.00	0.0000	1	1	3	1		2018-07-20		VENTA F012-00000193	VE	38667	0		f	73	ADMIN-PC	t	1	5		t
42990	2018-07-21 07:02:22.431136	5701	2018-07-21	I	4	223	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B010-00000998	VE	38668	0		f	69	CHEPEN-PC	t	1	5		t
42991	2018-07-21 07:20:56.113052	5705	2018-07-21	I	4	11319	t	NS	2489.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00000547	VE	38669	0		f	68	CHONGOYAPE-PC	t	1	5		t
42992	2018-07-21 07:27:41.87694	5704	2018-07-21	I	4	11407	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000073	VE	38670	0		f	11037	BOLIVAR-PC	t	2	5		t
42993	2018-07-21 07:37:47.912165	5706	2018-07-21	I	4	2148	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001876	VE	38671	0		f	4758	EC-PC	t	1	5		t
42994	2018-07-21 07:40:52.745592	5706	2018-07-21	I	4	57	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA F013-00000155	VE	38672	0		f	4758	EC-PC	t	1	5		t
42995	2018-07-21 07:41:42.774881	5704	2018-07-21	I	4	11408	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000074	VE	38673	0		f	11037	BOLIVAR-PC	t	2	5		t
42996	2018-07-21 07:55:54.60616	5709	2018-07-21	I	4	10844	t	NS	1374.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B002-00000572	VE	38674	0		f	66	JDCORNEJO-PC	t	3	5		t
42997	2018-07-21 08:29:23.310887	5706	2018-07-21	I	4	6315	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000156	VE	38675	0		f	4758	EC-PC	t	3	5		t
42998	2018-07-21 08:37:29.502218	5702	2018-07-21	I	4	11117	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B008-00000618	VE	38676	0		f	9244	TUCUME-PC	t	1	5		t
42999	2018-07-21 08:41:21.570207	5705	2018-07-21	I	4	8561	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00000548	VE	38677	0		f	68	CHONGOYAPE-PC	t	1	5		t
43001	2018-07-21 08:47:58.837455	5706	2018-07-21	I	4	5848	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001877	VE	38678	0		f	4758	EC-PC	t	1	5		t
43002	2018-07-21 08:49:05.435261	5706	2018-07-21	I	4	11410	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001878	VE	38679	0		f	4758	EC-PC	t	1	5		t
43003	2018-07-21 08:51:46.600369	5706	2018-07-21	I	4	2625	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001879	VE	38680	0		f	4758	EC-PC	t	1	5		t
43004	2018-07-21 08:58:09.904967	5706	2018-07-21	I	4	11411	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000587	VE	38681	0		f	4758	EC-PC	t	2	5		t
43005	2018-07-21 09:04:05.536064	5706	2018-07-21	I	4	11412	t	NS	355.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001880	VE	38682	0		f	4758	EC-PC	t	1	5		t
43006	2018-07-21 09:07:28.080203	5706	2018-07-21	I	4	4776	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000588	VE	38683	0		f	4758	EC-PC	t	2	5		t
43007	2018-07-21 09:09:45.104421	5700	2018-07-21	I	4	5021	t	NS	178.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B012-00000270	VE	38684	0		f	73	ADMIN-PC	t	1	5		t
43008	2018-07-21 09:16:21.059744	5704	2018-07-21	I	4	11413	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000075	VE	38685	0		f	11037	BOLIVAR-PC	t	2	5		t
43009	2018-07-21 09:25:43.046661	5706	2018-07-21	I	4	10909	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000157	VE	38686	0		f	4758	EC-PC	t	3	5		t
43010	2018-07-21 09:26:32.230832	5705	2018-07-21	I	4	11414	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00000549	VE	38687	0		f	68	CHONGOYAPE-PC	t	1	5		t
43011	2018-07-21 09:31:01.836111	5702	2018-07-21	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B008-00000619	VE	38688	0		f	9244	TUCUME-PC	t	1	5		t
43012	2018-07-21 09:32:55.480245	5706	2018-07-21	I	4	8400	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000589	VE	38689	0		f	4758	EC-PC	t	2	5		t
43013	2018-07-21 09:40:49.435973	5702	2018-07-21	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00001286	VE	38690	0		f	9244	TUCUME-PC	t	3	5		t
43014	2018-07-21 09:45:18.945454	5709	2018-07-21	I	4	11415	t	NS	464.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B002-00000573	VE	38691	0		f	66	JDCORNEJO-PC	t	3	5		t
43015	2018-07-21 09:46:54.702719	5706	2018-07-21	I	4	11416	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001881	VE	38692	0		f	4758	EC-PC	t	1	5		t
43016	2018-07-21 09:48:24.900164	5705	2018-07-21	I	4	9390	t	NS	696.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00000550	VE	38693	0		f	68	CHONGOYAPE-PC	t	1	5		t
43017	2018-07-21 09:48:25.405835	5706	2018-07-21	I	4	5656	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001882	VE	38694	0		f	4758	EC-PC	t	1	5		t
43018	2018-07-21 09:50:09.646952	5701	2018-07-21	I	4	6322	t	NS	16960.00	0.00	0.0000	4	1	3	21		2018-07-21	00107109	VENTA F009-00000012	VE	38695	0		f	10757	NBK-L01-72	t	3	5		t
43019	2018-07-21 09:53:42.82594	5702	2018-07-21	I	4	5493	t	NS	3060.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA F005-00000106	VE	38696	0		f	9244	TUCUME-PC	t	3	5		t
43020	2018-07-21 10:09:38.192785	5702	2018-07-21	I	4	11417	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B008-00000620	VE	38697	0		f	9244	TUCUME-PC	t	1	5		t
43021	2018-07-21 10:12:34.808088	5702	2018-07-21	I	4	11417	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B008-00000621	VE	38698	0		f	9244	TUCUME-PC	t	1	5		t
43022	2018-07-21 10:13:04.188172	5706	2018-07-21	I	4	7712	t	NS	1552.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001883	VE	38699	0		f	4758	EC-PC	t	1	5		t
43023	2018-07-21 10:18:22.821257	5706	2018-07-21	I	4	2609	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001884	VE	38700	0		f	4758	EC-PC	t	1	5		t
43024	2018-07-21 10:22:23.194856	5702	2018-07-21	I	4	6106	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00001287	VE	38701	0		f	9244	TUCUME-PC	t	3	5		t
43025	2018-07-21 10:25:08.879227	5706	2018-07-21	I	4	4228	t	NS	489.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001885	VE	38702	0		f	4758	EC-PC	t	1	5		t
43026	2018-07-21 10:26:11.940796	5704	2018-07-21	I	4	11418	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000076	VE	38703	0		f	11037	BOLIVAR-PC	t	2	5		t
43027	2018-07-21 10:30:47.88305	5706	2018-07-21	I	4	10898	t	NS	1207.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000590	VE	38704	0		f	4758	EC-PC	t	2	5		t
43028	2018-07-21 10:43:28.239957	5704	2018-07-21	I	4	11419	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000077	VE	38707	0		f	11037	BOLIVAR-PC	t	2	5		t
43035	2018-07-21 10:58:43.465376	5701	2018-07-21	I	4	11420	t	NS	149.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B010-00000999	VE	38710	0		f	69	CHEPEN-PC	t	1	5		t
43036	2018-07-21 11:00:27.193394	5706	2018-07-21	I	4	1532	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001886	VE	38711	0		f	4758	EC-PC	t	1	5		t
43037	2018-07-21 11:12:07.035018	5706	2018-07-21	I	4	341	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001887	VE	38712	0		f	4758	EC-PC	t	1	5		t
43038	2018-07-21 11:17:16.532644	5701	2018-07-21	I	4	11421	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B010-00001000	VE	38713	0		f	69	CHEPEN-PC	t	1	5		t
43048	2018-07-21 11:28:30.680521	5705	2018-07-21	I	4	9745	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00000551	VE	38714	0		f	68	CHONGOYAPE-PC	t	1	5		t
43049	2018-07-21 11:29:04.721895	5704	2018-07-21	I	4	11413	t	NS	79.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000078	VE	38715	0		f	11037	BOLIVAR-PC	t	2	5		t
43050	2018-07-21 11:34:22.11976	5712	2018-07-21	I	4	6371	t	NS	8480.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA F008-00000150	VE	38716	0		f	8404	CHOTA-PC	t	3	5		t
43051	2018-07-21 11:34:38.008951	5706	2018-07-21	I	4	35	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000591	VE	38717	0		f	4758	EC-PC	t	2	5		t
43052	2018-07-21 11:39:34.843018	5709	2018-07-21	I	4	11422	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B002-00000574	VE	38718	0		f	66	JDCORNEJO-PC	t	3	5		t
43053	2018-07-21 11:56:15.218322	5705	2018-07-21	I	4	11423	t	NS	1102.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B005-00000552	VE	38720	0		f	68	CHONGOYAPE-PC	t	1	5		t
43054	2018-07-21 12:03:59.816634	5704	2018-07-21	I	4	11424	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B007-00000079	VE	38721	0		f	11037	BOLIVAR-PC	t	2	5		t
43055	2018-07-21 12:26:24.232259	5706	2018-07-21	I	4	11425	t	NS	1610.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000592	VE	38722	0		f	4758	EC-PC	t	2	5		t
43056	2018-07-21 12:33:13.340704	5701	2018-07-21	I	4	5028	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B010-00001001	VE	38723	0		f	69	CHEPEN-PC	t	1	5		t
43057	2018-07-21 12:36:49.267991	5706	2018-07-21	I	4	4930	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000593	VE	38724	0		f	4758	EC-PC	t	2	5		t
43058	2018-07-21 12:51:10.773478	5706	2018-07-21	I	4	2166	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001888	VE	38725	0		f	4758	EC-PC	t	1	5		t
43059	2018-07-21 12:52:08.375974	5706	2018-07-21	I	4	11425	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000594	VE	38726	0		f	4758	EC-PC	t	2	5		t
43060	2018-07-21 12:58:06.084441	5700	2018-07-21	I	4	1774	t	NS	369.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B012-00000271	VE	38727	0		f	73	ADMIN-PC	t	1	5		t
43061	2018-07-21 13:01:48.919227	5706	2018-07-21	I	4	4776	t	NS	3200.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B003-00000595	VE	38728	0		f	4758	EC-PC	t	2	5		t
43062	2018-07-21 13:05:02.894489	5706	2018-07-21	I	4	2200	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA B013-00001889	VE	38729	0		f	4758	EC-PC	t	1	5		t
43063	2018-07-21 13:11:01.90418	5706	2018-07-21	I	4	2554	t	NS	820.00	0.00	0.0000	1	1	3	1		2018-07-21		VENTA F003-00000033	VE	38732	0		f	4758	EC-PC	t	2	5		t
43064	2018-07-23 06:04:53.577584	5713	2018-07-23	I	4	11428	t	NS	970.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B012-00000272	VE	38733	0		f	73	ADMIN-PC	t	1	5		t
43065	2018-07-23 06:06:56.956616	5713	2018-07-23	I	4	129	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F012-00000194	VE	38734	0		f	73	ADMIN-PC	t	1	5		t
43066	2018-07-23 06:24:20.01748	5714	2018-07-23	I	4	11429	t	NS	392.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B011-00000690	VE	38735	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43067	2018-07-23 06:25:59.149974	5714	2018-07-23	I	4	11429	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B011-00000691	VE	38736	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43068	2018-07-23 07:00:13.984264	5714	2018-07-23	I	4	1798	t	NS	255.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B011-00000692	VE	38737	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43069	2018-07-23 07:11:53.885055	5716	2018-07-23	I	4	6030	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00001288	VE	38738	0		f	9244	TUCUME-PC	t	3	5		t
43070	2018-07-23 07:15:17.19736	5714	2018-07-23	I	4	200	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B011-00000693	VE	38739	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43071	2018-07-23 07:19:26.447131	5715	2018-07-23	I	4	9215	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B010-00001002	VE	38740	0		f	69	CHEPEN-PC	t	1	5		t
43072	2018-07-23 07:20:12.926913	5716	2018-07-23	I	4	2987	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000622	VE	38741	0		f	9244	TUCUME-PC	t	1	5		t
43073	2018-07-23 07:32:45.90527	5716	2018-07-23	I	4	11430	t	NS	323.40	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00001289	VE	38742	0		f	9244	TUCUME-PC	t	3	5		t
43074	2018-07-23 08:06:32.295216	5721	2018-07-23	I	4	11009	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F002-00000076	VE	38743	0		f	66	JDCORNEJO-PC	t	3	5		t
43075	2018-07-23 08:07:51.788963	5718	2018-07-23	I	4	11431	t	NS	1987.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F007-00000015	VE	38744	0		f	11037	BOLIVAR-PC	t	2	5		t
43076	2018-07-23 08:09:38.733005	5714	2018-07-23	I	4	5613	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B011-00000694	VE	38745	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43077	2018-07-23 08:14:03.497508	5721	2018-07-23	I	4	11009	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F002-00000077	VE	38746	0		f	66	JDCORNEJO-PC	t	3	5		t
43078	2018-07-23 08:17:04.812766	5716	2018-07-23	I	4	5520	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000623	VE	38747	0		f	9244	TUCUME-PC	t	1	5		t
43079	2018-07-23 08:25:17.898828	5721	2018-07-23	I	4	11432	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B002-00000575	VE	38748	0		f	66	JDCORNEJO-PC	t	3	5		t
43080	2018-07-23 08:28:08.322393	5725	2018-07-23	I	4	2481	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000553	VE	38749	0		f	11125	USUARIO-PC	t	1	5		t
43081	2018-07-23 08:29:14.594149	5725	2018-07-23	I	4	11433	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000554	VE	38750	0		f	11125	USUARIO-PC	t	1	5		t
43082	2018-07-23 08:30:54.377531	5725	2018-07-23	I	4	11434	t	NS	1160.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000555	VE	38751	0		f	11125	USUARIO-PC	t	1	5		t
43083	2018-07-23 08:32:16.583808	5725	2018-07-23	I	4	11435	t	NS	1347.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000556	VE	38752	0		f	11125	USUARIO-PC	t	1	5		t
43084	2018-07-23 08:53:28.606312	5716	2018-07-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00001290	VE	38753	0		f	9244	TUCUME-PC	t	3	5		t
43085	2018-07-23 09:07:30.252861	5720	2018-07-23	I	4	5030	t	NS	1590.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000596	VE	38754	0		f	4758	EC-PC	t	2	5		t
43086	2018-07-23 09:12:12.033149	5720	2018-07-23	I	4	4228	t	NS	526.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001890	VE	38755	0		f	4758	EC-PC	t	1	5		t
43087	2018-07-23 09:27:20.658664	5724	2018-07-23	I	4	9854	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F008-00000151	VE	38756	0		f	8404	CHOTA-PC	t	3	5		t
43088	2018-07-23 09:34:06.046465	5720	2018-07-23	I	4	35	t	NS	1835.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001891	VE	38757	0		f	4758	EC-PC	t	1	5		t
43089	2018-07-23 09:39:00.123333	5719	2018-07-23	I	4	11436	t	NS	262.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B006-00001243	VE	38758	0		f	67	CONTASTAANA-PC	t	1	5		t
43090	2018-07-23 09:40:04.086868	5720	2018-07-23	I	4	3538	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001892	VE	38759	0		f	4758	EC-PC	t	1	5		t
43091	2018-07-23 09:42:42.988701	5720	2018-07-23	I	4	11437	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F013-00000156	VE	38760	0		f	4758	EC-PC	t	1	5		t
43092	2018-07-23 09:51:32.197686	5720	2018-07-23	I	4	4930	t	NS	3950.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000597	VE	38761	0		f	4758	EC-PC	t	2	5		t
43093	2018-07-23 09:53:40.054733	5725	2018-07-23	I	4	2790	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000557	VE	38762	0		f	11125	USUARIO-PC	t	1	5		t
43094	2018-07-23 09:55:45.584477	5720	2018-07-23	I	4	11295	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001893	VE	38763	0		f	4758	EC-PC	t	1	5		t
43095	2018-07-23 10:01:05.182263	5721	2018-07-23	I	4	6810	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B002-00000576	VE	38764	0		f	66	JDCORNEJO-PC	t	3	5		t
43096	2018-07-23 10:11:05.349903	5720	2018-07-23	I	4	4930	t	NS	3160.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000598	VE	38766	0		f	4758	EC-PC	t	2	5		t
43097	2018-07-23 10:11:59.741391	5718	2018-07-23	I	4	11438	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B007-00000080	VE	38767	0		f	11037	BOLIVAR-PC	t	2	5		t
43098	2018-07-23 10:12:43.907636	5714	2018-07-23	I	4	1798	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B011-00000695	VE	38768	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43099	2018-07-23 10:13:59.156033	5720	2018-07-23	I	4	11439	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001894	VE	38769	0		f	4758	EC-PC	t	1	5		t
43100	2018-07-23 10:19:49.668768	5720	2018-07-23	I	4	4776	t	NS	2370.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000599	VE	38770	0		f	4758	EC-PC	t	2	5		t
43101	2018-07-23 10:24:26.661597	5718	2018-07-23	I	4	11441	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B007-00000081	VE	38772	0		f	11037	BOLIVAR-PC	t	2	5		t
43102	2018-07-23 10:32:10.384785	5721	2018-07-23	I	4	6682	t	NS	137.40	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B002-00000577	VE	38773	0		f	66	JDCORNEJO-PC	t	3	5		t
43103	2018-07-23 10:34:06.563624	5721	2018-07-23	I	4	6682	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B002-00000578	VE	38774	0		f	66	JDCORNEJO-PC	t	3	5		t
43104	2018-07-23 10:35:07.257671	5715	2018-07-23	I	4	11442	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B010-00001003	VE	38775	0		f	69	CHEPEN-PC	t	1	5		t
43105	2018-07-23 10:35:16.80958	5716	2018-07-23	I	4	11122	t	NS	126.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00001291	VE	38776	0		f	9244	TUCUME-PC	t	3	5		t
43106	2018-07-23 10:40:18.126403	5716	2018-07-23	I	4	10731	t	NS	268.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000624	VE	38777	0		f	9244	TUCUME-PC	t	1	5		t
43107	2018-07-23 10:46:08.738246	5722	2018-07-23	I	4	11357	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000171	VE	38778	0		f	10836	CAJAMARCA-PC	t	2	5		t
43108	2018-07-23 10:46:12.957133	5720	2018-07-23	I	4	11443	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001895	VE	38779	0		f	4758	EC-PC	t	1	5		t
43109	2018-07-23 10:47:28.217808	5722	2018-07-23	I	4	3669	t	NS	4920.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000172	VE	38780	0		f	10836	CAJAMARCA-PC	t	2	5		t
43112	2018-07-23 11:03:44.29471	5722	2018-07-23	I	4	11445	t	NS	415.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F005-00000056	VE	38781	0		f	10836	CAJAMARCA-PC	t	2	5		t
43114	2018-07-23 11:14:36.549226	5718	2018-07-23	I	4	11446	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B007-00000082	VE	38782	0		f	11037	BOLIVAR-PC	t	2	5		t
43115	2018-07-23 11:37:00.994578	5720	2018-07-23	I	4	1756	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001896	VE	38783	0		f	4758	EC-PC	t	1	5		t
43116	2018-07-23 11:51:01.16087	5716	2018-07-23	I	4	5493	t	NS	3060.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F005-00000107	VE	38784	0		f	9244	TUCUME-PC	t	3	5		t
43117	2018-07-23 11:57:20.028004	5720	2018-07-23	I	4	2571	t	NS	2385.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000600	VE	38785	0		f	4758	EC-PC	t	2	5		t
43118	2018-07-23 12:02:39.297068	5720	2018-07-23	I	4	11447	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001897	VE	38786	0		f	4758	EC-PC	t	1	5		t
43119	2018-07-23 12:07:33.111514	5720	2018-07-23	I	4	4228	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001898	VE	38787	0		f	4758	EC-PC	t	1	5		t
43120	2018-07-23 12:10:54.116902	5720	2018-07-23	I	4	6264	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000601	VE	38788	0		f	4758	EC-PC	t	2	5		t
43121	2018-07-23 12:13:33.534242	5718	2018-07-23	I	4	11448	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B007-00000083	VE	38789	0		f	11037	BOLIVAR-PC	t	2	5		t
43122	2018-07-23 12:15:05.973349	5720	2018-07-23	I	4	4930	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000602	VE	38790	0		f	4758	EC-PC	t	2	5		t
43123	2018-07-23 12:16:47.652825	5716	2018-07-23	I	4	2371	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000625	VE	38791	0		f	9244	TUCUME-PC	t	1	5		t
43124	2018-07-23 12:17:20.804839	5721	2018-07-23	I	4	11449	t	NS	1603.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B002-00000579	VE	38792	0		f	66	JDCORNEJO-PC	t	3	5		t
43125	2018-07-23 12:19:21.781819	5720	2018-07-23	I	4	4543	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001899	VE	38793	0		f	4758	EC-PC	t	1	5		t
43126	2018-07-23 12:25:34.747257	5720	2018-07-23	I	4	3394	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001900	VE	38794	0		f	4758	EC-PC	t	1	5		t
43127	2018-07-23 12:31:40.538397	5720	2018-07-23	I	4	10266	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001901	VE	38795	0		f	4758	EC-PC	t	1	5		t
43128	2018-07-23 12:43:34.369413	5725	2018-07-23	I	4	2434	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000558	VE	38796	0		f	68	CHONGOYAPE-PC	t	1	5		t
43129	2018-07-23 12:44:39.46832	5725	2018-07-23	I	4	1027	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000559	VE	38797	0		f	68	CHONGOYAPE-PC	t	1	5		t
43130	2018-07-23 12:45:26.012455	5725	2018-07-23	I	4	2220	t	NS	1508.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000560	VE	38798	0		f	68	CHONGOYAPE-PC	t	1	5		t
43131	2018-07-23 12:47:31.245093	5720	2018-07-23	I	4	4228	t	NS	288.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001902	VE	38799	0		f	4758	EC-PC	t	1	5		t
43132	2018-07-23 12:51:55.562792	5725	2018-07-23	I	4	1052	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F005-00000022	VE	38800	0		f	68	CHONGOYAPE-PC	t	1	5		t
43133	2018-07-23 13:00:07.912161	5720	2018-07-23	I	4	1435	t	NS	3160.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000603	VE	38801	0		f	4758	EC-PC	t	2	5		t
43134	2018-07-23 13:10:32.101506	5718	2018-07-23	I	4	11287	t	NS	1962.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F007-00000016	VE	38802	0		f	11037	BOLIVAR-PC	t	2	5		t
43135	2018-07-23 15:07:28.748333	5724	2018-07-23	I	4	9854	t	NS	466.40	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F008-00000152	VE	38803	0		f	8404	CHOTA-PC	t	3	5		t
43136	2018-07-23 15:21:23.81943	5720	2018-07-23	I	4	4572	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001903	VE	38804	0		f	4758	EC-PC	t	1	5		t
43137	2018-07-23 15:32:37.143371	5717	2018-07-23	I	4	9087	t	NS	854.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F007-00000035	VE	38805	0		f	633	CPU-FSA-L05-051	t	1	5		t
43138	2018-07-23 15:32:48.939166	5720	2018-07-23	I	4	11450	t	NS	2385.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000604	VE	38806	0		f	4758	EC-PC	t	2	5		t
43139	2018-07-23 15:41:20.144526	5716	2018-07-23	I	4	10750	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00001292	VE	38808	0		f	9244	TUCUME-PC	t	3	5		t
43140	2018-07-23 15:46:46.007635	5723	2018-07-23	E	4	4062	t	NS	1049.96	0.00	0.0000	1	0	0	0		2018-07-23		NOT CRE F001-00000015	VE	38809	0		f	10763	TRANSA02	t	6	6		t
43141	2018-07-23 15:49:39.232222	5720	2018-07-23	I	4	3467	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001904	VE	38810	0		f	4758	EC-PC	t	1	5		t
43142	2018-07-23 15:56:11.746976	5720	2018-07-23	I	4	1237	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001905	VE	38811	0		f	4758	EC-PC	t	1	5		t
43143	2018-07-23 16:11:17.50986	5720	2018-07-23	I	4	4930	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000605	VE	38812	0		f	4758	EC-PC	t	2	5		t
43144	2018-07-23 16:12:45.087202	5716	2018-07-23	I	4	3226	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000626	VE	38813	0		f	9244	TUCUME-PC	t	1	5		t
43145	2018-07-23 16:16:44.715138	5713	2018-07-23	I	4	129	t	NS	1736.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA F012-00000195	VE	38814	0		f	73	ADMIN-PC	t	1	5		t
43146	2018-07-23 16:32:09.592526	5719	2018-07-23	I	4	11451	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B006-00001244	VE	38815	0		f	67	CONTASTAANA-PC	t	1	5		t
43147	2018-07-23 16:35:54.809208	5720	2018-07-23	I	4	5078	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001906	VE	38816	0		f	4758	EC-PC	t	1	5		t
43148	2018-07-23 16:37:54.84271	5720	2018-07-23	I	4	11293	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000606	VE	38818	0		f	4758	EC-PC	t	2	5		t
43149	2018-07-23 16:42:46.749142	5716	2018-07-23	I	4	11452	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00001293	VE	38819	0		f	9244	TUCUME-PC	t	3	5		t
43150	2018-07-23 16:45:23.803047	5716	2018-07-23	I	4	11453	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000627	VE	38821	0		f	9244	TUCUME-PC	t	1	5		t
43151	2018-07-23 16:55:49.495669	5720	2018-07-23	I	4	7572	t	NS	867.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001907	VE	38822	0		f	4758	EC-PC	t	1	5		t
43152	2018-07-23 17:02:22.520275	5720	2018-07-23	I	4	11454	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B013-00001908	VE	38823	0		f	4758	EC-PC	t	1	5		t
43153	2018-07-23 17:10:30.42468	5719	2018-07-23	I	4	2266	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B006-00001245	VE	38824	0		f	67	CONTASTAANA-PC	t	1	5		t
43154	2018-07-23 17:11:39.306195	5724	2018-07-23	I	4	11214	t	NS	1696.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B008-00000253	VE	38825	0		f	8404	CHOTA-PC	t	3	5		t
43155	2018-07-23 17:12:22.887087	5718	2018-07-23	I	4	11455	t	NS	1575.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B007-00000084	VE	38826	0		f	11037	BOLIVAR-PC	t	2	5		t
43156	2018-07-23 17:19:12.082248	5725	2018-07-23	I	4	11423	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000561	VE	38827	0		f	68	CHONGOYAPE-PC	t	1	5		t
43157	2018-07-23 17:30:07.728017	5720	2018-07-23	I	4	4776	t	NS	14130.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B003-00000607	VE	38828	0		f	4758	EC-PC	t	2	5		t
43158	2018-07-23 17:48:22.377709	5721	2018-07-23	I	4	11456	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B002-00000580	VE	38829	0		f	66	JDCORNEJO-PC	t	3	5		t
43159	2018-07-23 18:01:42.741431	5725	2018-07-23	I	4	11400	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-23		VENTA B005-00000562	VE	38830	0		f	68	CHONGOYAPE-PC	t	1	5		t
43160	2018-07-24 05:01:09.799232	5728	2018-07-24	I	4	85	t	NS	1132.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F012-00000196	VE	38831	0		f	73	ADMIN-PC	t	1	5		t
43161	2018-07-24 06:58:09.279345	5730	2018-07-24	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000628	VE	38832	0		f	9244	TUCUME-PC	t	1	5		t
43162	2018-07-24 07:13:26.051536	5734	2018-07-24	I	4	11457	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00000563	VE	38833	0		f	68	CHONGOYAPE-PC	t	1	5		t
43163	2018-07-24 07:17:59.620481	5730	2018-07-24	I	4	11458	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001294	VE	38834	0		f	9244	TUCUME-PC	t	3	5		t
43164	2018-07-24 07:22:20.036077	5729	2018-07-24	I	4	119	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001004	VE	38835	0		f	69	CHEPEN-PC	t	1	5		t
43169	2018-07-24 07:41:53.274941	5735	2018-07-24	I	4	4930	t	NS	429.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001909	VE	38836	0		f	4758	EC-PC	t	1	5		t
43170	2018-07-24 07:44:08.967349	5730	2018-07-24	I	4	8814	t	NS	49.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001295	VE	38837	0		f	9244	TUCUME-PC	t	3	5		t
43171	2018-07-24 08:10:36.95338	5729	2018-07-24	I	4	10968	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001005	VE	38838	0		f	69	CHEPEN-PC	t	1	5		t
43172	2018-07-24 08:22:01.885901	5735	2018-07-24	I	4	11459	t	NS	291.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001910	VE	38839	0		f	4758	EC-PC	t	1	5		t
43173	2018-07-24 08:40:04.75319	5730	2018-07-24	I	4	5989	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001296	VE	38840	0		f	9244	TUCUME-PC	t	3	5		t
43174	2018-07-24 08:41:11.500666	5730	2018-07-24	I	4	11460	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001297	VE	38841	0		f	9244	TUCUME-PC	t	3	5		t
43175	2018-07-24 08:47:24.389547	5735	2018-07-24	I	4	4228	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001911	VE	38842	0		f	4758	EC-PC	t	1	5		t
43176	2018-07-24 09:03:31.12781	5734	2018-07-24	I	4	11462	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00000564	VE	38843	0		f	68	CHONGOYAPE-PC	t	1	5		t
43177	2018-07-24 09:05:59.428009	5736	2018-07-24	I	4	11463	t	NS	68.70	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000581	VE	38844	0		f	66	JDCORNEJO-PC	t	3	5		t
43178	2018-07-24 09:11:58.128927	5730	2018-07-24	I	4	5436	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001298	VE	38845	0		f	9244	TUCUME-PC	t	3	5		t
43179	2018-07-24 09:17:44.775711	5736	2018-07-24	I	4	11464	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000582	VE	38846	0		f	66	JDCORNEJO-PC	t	3	5		t
43180	2018-07-24 09:18:50.482643	5735	2018-07-24	I	4	4776	t	NS	2765.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000608	VE	38847	0		f	4758	EC-PC	t	2	5		t
43181	2018-07-24 09:20:27.080289	5736	2018-07-24	I	4	11259	t	NS	458.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000583	VE	38848	0		f	66	JDCORNEJO-PC	t	3	5		t
43182	2018-07-24 09:24:50.70686	5729	2018-07-24	I	4	11465	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001006	VE	38849	0		f	69	CHEPEN-PC	t	1	5		t
43183	2018-07-24 09:25:12.801436	5736	2018-07-24	I	4	11466	t	NS	127.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000584	VE	38850	0		f	66	JDCORNEJO-PC	t	3	5		t
43184	2018-07-24 09:31:48.894139	5735	2018-07-24	I	4	2601	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001912	VE	38851	0		f	4758	EC-PC	t	1	5		t
43186	2018-07-24 09:54:00.773676	5732	2018-07-24	I	4	183	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B011-00000696	VE	38853	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43187	2018-07-24 09:57:36.181634	5736	2018-07-24	I	4	10794	t	NS	590.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000585	VE	38854	0		f	66	JDCORNEJO-PC	t	3	5		t
43188	2018-07-24 09:59:15.760784	5735	2018-07-24	I	4	11349	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001913	VE	38855	0		f	4758	EC-PC	t	1	5		t
43189	2018-07-24 10:02:08.590286	5737	2018-07-24	I	4	11467	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001246	VE	38856	0		f	67	CONTASTAANA-PC	t	1	5		t
43190	2018-07-24 10:08:17.028969	5737	2018-07-24	I	4	11468	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001247	VE	38857	0		f	67	CONTASTAANA-PC	t	1	5		t
43191	2018-07-24 10:08:36.82178	5730	2018-07-24	I	4	11469	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001299	VE	38858	0		f	9244	TUCUME-PC	t	3	5		t
43192	2018-07-24 10:10:48.676722	5737	2018-07-24	I	4	11470	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001248	VE	38859	0		f	67	CONTASTAANA-PC	t	1	5		t
43193	2018-07-24 10:18:07.680637	5733	2018-07-24	I	4	11326	t	NS	235.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000085	VE	38860	0		f	11037	BOLIVAR-PC	t	2	5		t
43194	2018-07-24 10:18:16.767038	5737	2018-07-24	I	4	560	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001249	VE	38861	0		f	67	CONTASTAANA-PC	t	1	5		t
43195	2018-07-24 10:27:33.041568	5733	2018-07-24	I	4	11326	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000086	VE	38862	0		f	11037	BOLIVAR-PC	t	2	5		t
43196	2018-07-24 10:30:40.675171	5729	2018-07-24	I	4	11471	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001007	VE	38863	0		f	69	CHEPEN-PC	t	1	5		t
43197	2018-07-24 10:51:16.577714	5733	2018-07-24	I	4	11472	t	NS	706.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000087	VE	38864	0		f	11037	BOLIVAR-PC	t	2	5		t
43198	2018-07-24 10:58:55.909611	5729	2018-07-24	I	4	11473	t	NS	1541.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001008	VE	38865	0		f	69	CHEPEN-PC	t	1	5		t
43199	2018-07-24 11:17:58.698206	5733	2018-07-24	I	4	11474	t	NS	13260.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F007-00000017	VE	38866	0		f	11037	BOLIVAR-PC	t	2	5		t
43200	2018-07-24 11:22:17.1893	5735	2018-07-24	I	4	11475	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001914	VE	38867	0		f	4758	EC-PC	t	1	5		t
43201	2018-07-24 11:27:56.789052	5735	2018-07-24	I	4	3359	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001915	VE	38868	0		f	4758	EC-PC	t	1	5		t
43202	2018-07-24 11:30:45.156834	5733	2018-07-24	I	4	11476	t	NS	78.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000088	VE	38869	0		f	11037	BOLIVAR-PC	t	2	5		t
43203	2018-07-24 11:34:39.09446	5738	2018-07-24	I	4	11477	t	NS	6295.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F005-00000057	VE	38870	0		f	10836	CAJAMARCA-PC	t	2	5		t
43204	2018-07-24 11:42:25.138414	5735	2018-07-24	I	4	4930	t	NS	2370.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000609	VE	38871	0		f	4758	EC-PC	t	2	5		t
43205	2018-07-24 11:43:15.970476	5729	2018-07-24	I	4	131	t	NS	675.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001009	VE	38872	0		f	69	CHEPEN-PC	t	1	5		t
43206	2018-07-24 11:51:42.222319	5730	2018-07-24	I	4	11478	t	NS	670.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000629	VE	38873	0		f	9244	TUCUME-PC	t	1	5		t
43207	2018-07-24 11:53:59.481283	5730	2018-07-24	I	4	3427	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000630	VE	38874	0		f	9244	TUCUME-PC	t	1	5		t
43208	2018-07-24 11:56:39.581099	5730	2018-07-24	I	4	5493	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F005-00000108	VE	38875	0		f	9244	TUCUME-PC	t	3	5		t
43209	2018-07-24 11:59:04.613898	5736	2018-07-24	I	4	11456	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000586	VE	38876	0		f	66	JDCORNEJO-PC	t	3	5		t
43210	2018-07-24 12:02:20.910851	5736	2018-07-24	I	4	6810	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000587	VE	38877	0		f	66	JDCORNEJO-PC	t	3	5		t
43211	2018-07-24 12:03:37.727578	5737	2018-07-24	I	4	11480	t	NS	327.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001250	VE	38878	0		f	67	CONTASTAANA-PC	t	1	5		t
43212	2018-07-24 12:06:11.973653	5733	2018-07-24	I	4	11481	t	NS	1177.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000089	VE	38879	0		f	11037	BOLIVAR-PC	t	2	5		t
43213	2018-07-24 12:10:24.268347	5733	2018-07-24	I	4	11482	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000090	VE	38880	0		f	11037	BOLIVAR-PC	t	2	5		t
43214	2018-07-24 12:15:52.964884	5736	2018-07-24	I	4	8837	t	NS	10.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B002-00000588	VE	38881	0		f	66	JDCORNEJO-PC	t	3	5		t
43215	2018-07-24 12:39:39.165219	5735	2018-07-24	I	4	4930	t	NS	1185.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000610	VE	38882	0		f	4758	EC-PC	t	2	5		t
43216	2018-07-24 12:51:01.792201	5735	2018-07-24	I	4	8223	t	NS	790.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000611	VE	38883	0		f	4758	EC-PC	t	2	5		t
43217	2018-07-24 12:57:02.173824	5735	2018-07-24	I	4	4930	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000612	VE	38884	0		f	4758	EC-PC	t	2	5		t
43218	2018-07-24 12:57:50.001246	5730	2018-07-24	I	4	5035	t	NS	42.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001300	VE	38885	0		f	9244	TUCUME-PC	t	3	5		t
43219	2018-07-24 13:04:10.629332	5729	2018-07-24	I	4	4414	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001010	VE	38886	0		f	69	CHEPEN-PC	t	1	5		t
43220	2018-07-24 13:27:46.277081	5730	2018-07-24	I	4	11483	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000631	VE	38887	0		f	9244	TUCUME-PC	t	1	5		t
43221	2018-07-24 14:32:53.051342	5736	2018-07-24	I	4	5493	t	NS	3770.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F002-00000078	VE	38888	0		f	66	JDCORNEJO-PC	t	3	5		t
43222	2018-07-24 14:59:23.925745	5737	2018-07-24	I	4	8883	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001251	VE	38889	0		f	67	CONTASTAANA-PC	t	1	5		t
43223	2018-07-24 15:02:05.189181	5735	2018-07-24	I	4	351	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001916	VE	38890	0		f	4758	EC-PC	t	1	5		t
43224	2018-07-24 15:04:38.575877	5730	2018-07-24	I	4	11068	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001301	VE	38891	0		f	9244	TUCUME-PC	t	3	5		t
43225	2018-07-24 15:06:40.606143	5733	2018-07-24	I	4	422	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000091	VE	38892	0		f	11037	BOLIVAR-PC	t	2	5		t
43229	2018-07-24 15:14:16.888475	5735	2018-07-24	I	4	47	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001917	VE	38893	0		f	4758	EC-PC	t	1	5		t
43230	2018-07-24 15:14:58.263013	5739	2018-07-24	I	4	6331	t	NS	360.40	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000254	VE	38894	0		f	8404	CHOTA-PC	t	3	5		t
43231	2018-07-24 15:18:42.025112	5736	2018-07-24	I	4	5493	t	NS	933.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F002-00000079	VE	38895	0		f	66	JDCORNEJO-PC	t	3	5		t
43232	2018-07-24 15:21:18.71673	5737	2018-07-24	I	4	8459	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B006-00001252	VE	38896	0		f	67	CONTASTAANA-PC	t	1	5		t
43233	2018-07-24 15:23:56.216125	5733	2018-07-24	I	4	11484	t	NS	9420.00	0.00	0.0000	4	1	3	19		2018-07-24	000004609	VENTA F007-00000018	VE	38897	0		f	11037	BOLIVAR-PC	t	2	5		t
43234	2018-07-24 15:25:43.038885	5733	2018-07-24	I	4	11485	t	NS	2184.00	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000092	VE	38898	0		f	11037	BOLIVAR-PC	t	2	5		t
43235	2018-07-24 15:45:45.22391	5734	2018-07-24	I	4	10726	t	NS	4222.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00000565	VE	38901	0		f	10757	NBK-L01-72	t	1	5		t
43236	2018-07-24 15:46:33.578656	5735	2018-07-24	I	4	9364	t	NS	191.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001918	VE	38902	0		f	4758	EC-PC	t	1	5		t
43237	2018-07-24 15:49:55.484625	5730	2018-07-24	I	4	5355	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B005-00001302	VE	38903	0		f	9244	TUCUME-PC	t	3	5		t
43238	2018-07-24 15:50:30.430203	5733	2018-07-24	I	4	11472	t	NS	78.50	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000093	VE	38904	0		f	11037	BOLIVAR-PC	t	2	5		t
43239	2018-07-24 16:00:29.931119	5739	2018-07-24	I	4	10980	t	NS	169.60	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000255	VE	38905	0		f	8404	CHOTA-PC	t	3	5		t
43240	2018-07-24 16:06:39.655297	5730	2018-07-24	I	4	11486	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000632	VE	38906	0		f	9244	TUCUME-PC	t	1	5		t
43241	2018-07-24 16:10:07.876531	5735	2018-07-24	I	4	1529	t	NS	513.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F013-00000157	VE	38907	0		f	4758	EC-PC	t	1	5		t
43242	2018-07-24 16:15:04.893557	5729	2018-07-24	I	4	1645	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001011	VE	38908	0		f	69	CHEPEN-PC	t	1	5		t
43243	2018-07-24 16:15:52.715354	5732	2018-07-24	I	4	11487	t	NS	1545.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B011-00000697	VE	38909	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43244	2018-07-24 16:18:22.754904	5731	2018-07-24	I	4	686	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B007-00000398	VE	38910	0		f	633	CPU-FSA-L05-051	t	1	5		t
43245	2018-07-24 16:20:35.124793	5735	2018-07-24	I	4	9017	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001919	VE	38911	0		f	4758	EC-PC	t	1	5		t
43246	2018-07-24 16:27:52.221272	5733	2018-07-24	I	4	11476	t	NS	2730.00	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000094	VE	38912	0		f	11037	BOLIVAR-PC	t	2	5		t
43247	2018-07-24 16:29:45.031133	5733	2018-07-24	I	4	11326	t	NS	2730.00	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000095	VE	38913	0		f	11037	BOLIVAR-PC	t	2	5		t
43248	2018-07-24 16:32:17.012835	5733	2018-07-24	I	4	11326	t	NS	2730.00	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000096	VE	38914	0		f	11037	BOLIVAR-PC	t	2	5		t
43249	2018-07-24 16:34:07.954281	5733	2018-07-24	I	4	11438	t	NS	1950.00	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000097	VE	38916	0		f	11037	BOLIVAR-PC	t	2	5		t
43250	2018-07-24 16:35:23.293651	5733	2018-07-24	I	4	11268	t	NS	1560.00	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000098	VE	38917	0		f	11037	BOLIVAR-PC	t	2	5		t
43251	2018-07-24 16:38:33.164567	5732	2018-07-24	I	4	11488	t	NS	574.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B011-00000698	VE	38918	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43252	2018-07-24 16:45:01.325289	5739	2018-07-24	I	4	11353	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B008-00000256	VE	38920	0		f	8404	CHOTA-PC	t	3	5		t
43253	2018-07-24 16:52:38.518426	5732	2018-07-24	I	4	10785	t	NS	970.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B011-00000699	VE	38922	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43254	2018-07-24 17:02:10.767092	5735	2018-07-24	I	4	11262	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001920	VE	38924	0		f	4758	EC-PC	t	1	5		t
43255	2018-07-24 17:07:47.879801	5735	2018-07-24	I	4	4930	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001921	VE	38926	0		f	4758	EC-PC	t	1	5		t
43256	2018-07-24 17:10:18.248477	5729	2018-07-24	I	4	131	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001012	VE	38928	0		f	69	CHEPEN-PC	t	1	5		t
43257	2018-07-24 17:13:17.296732	5735	2018-07-24	I	4	4930	t	NS	3160.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000613	VE	38929	0		f	4758	EC-PC	t	2	5		t
43258	2018-07-24 17:17:27.139676	5728	2018-07-24	I	4	84	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B012-00000273	VE	38930	0		f	73	ADMIN-PC	t	1	5		t
43259	2018-07-24 17:18:29.94605	5735	2018-07-24	I	4	4930	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B003-00000614	VE	38931	0		f	4758	EC-PC	t	2	5		t
43260	2018-07-24 17:19:57.952371	5733	2018-07-24	I	4	11194	t	NS	1962.50	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000099	VE	38932	0		f	11037	BOLIVAR-PC	t	2	5		t
43261	2018-07-24 17:20:38.092577	5733	2018-07-24	I	4	11164	t	NS	1962.50	0.00	0.0000	1	1	3	19		2018-07-24		VENTA B007-00000100	VE	38933	0		f	11037	BOLIVAR-PC	t	2	5		t
43262	2018-07-24 17:31:45.019072	5735	2018-07-24	I	4	2766	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001922	VE	38934	0		f	4758	EC-PC	t	1	5		t
43263	2018-07-24 17:40:56.369547	5738	2018-07-24	I	4	11477	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA F005-00000058	VE	38935	0		f	10836	CAJAMARCA-PC	t	2	5		t
43264	2018-07-24 17:46:55.791196	5735	2018-07-24	I	4	1756	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001923	VE	38936	0		f	4758	EC-PC	t	1	5		t
43265	2018-07-24 17:48:19.407414	5729	2018-07-24	I	4	11489	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B010-00001013	VE	38937	0		f	69	CHEPEN-PC	t	1	5		t
43266	2018-07-24 17:49:12.758214	5735	2018-07-24	I	4	6624	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B013-00001924	VE	38938	0		f	4758	EC-PC	t	1	5		t
43268	2018-07-24 18:01:50.234665	5732	2018-07-24	I	4	8509	t	NS	3920.00	0.00	0.0000	1	1	3	1		2018-07-24		VENTA B011-00000700	VE	38940	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43270	2018-07-25 07:37:15.048103	5746	2018-07-25	I	4	7841	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F005-00000109	VE	38943	0		f	9244	TUCUME-PC	t	3	5		t
43271	2018-07-25 07:37:24.854355	5741	2018-07-25	I	4	4056	t	NS	11850.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000615	VE	38944	0		f	4758	EC-PC	t	2	5		t
43272	2018-07-25 07:40:41.426161	5749	2018-07-25	I	4	9158	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F006-00000027	VE	38945	0		f	67	CONTASTAANA-PC	t	1	5		t
43273	2018-07-25 07:46:38.777005	5746	2018-07-25	I	4	11490	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B008-00000633	VE	38946	0		f	9244	TUCUME-PC	t	1	5		t
43274	2018-07-25 07:47:02.418697	5741	2018-07-25	I	4	9364	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001925	VE	38947	0		f	4758	EC-PC	t	1	5		t
43275	2018-07-25 08:23:20.653501	5746	2018-07-25	I	4	11491	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B008-00000634	VE	38948	0		f	9244	TUCUME-PC	t	1	5		t
43276	2018-07-25 08:37:01.870823	5741	2018-07-25	I	4	619	t	NS	2710.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001926	VE	38949	0		f	4758	EC-PC	t	1	5		t
43277	2018-07-25 08:46:39.079192	5746	2018-07-25	I	4	5436	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00001303	VE	38950	0		f	9244	TUCUME-PC	t	3	5		t
43278	2018-07-25 08:53:06.111202	5746	2018-07-25	I	4	5989	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00001304	VE	38952	0		f	9244	TUCUME-PC	t	3	5		t
43279	2018-07-25 08:53:27.414963	5741	2018-07-25	I	4	4930	t	NS	869.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000616	VE	38953	0		f	4758	EC-PC	t	2	5		t
43280	2018-07-25 09:18:31.049364	5750	2018-07-25	I	4	6810	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B002-00000589	VE	38954	0		f	66	JDCORNEJO-PC	t	3	5		t
43281	2018-07-25 09:23:14.716894	5741	2018-07-25	I	4	4048	t	NS	2340.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F003-00000034	VE	38955	0		f	4758	EC-PC	t	2	5		t
43282	2018-07-25 09:26:41.890943	5741	2018-07-25	I	4	4930	t	NS	5460.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000617	VE	38956	0		f	4758	EC-PC	t	2	5		t
43283	2018-07-25 09:42:59.213523	5748	2018-07-25	I	4	2988	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00000566	VE	38957	0		f	68	CHONGOYAPE-PC	t	1	5		t
43284	2018-07-25 09:43:50.9024	5741	2018-07-25	I	4	616	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001927	VE	38958	0		f	4758	EC-PC	t	1	5		t
43285	2018-07-25 09:48:33.2384	5749	2018-07-25	I	4	10795	t	NS	278.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B006-00001253	VE	38959	0		f	67	CONTASTAANA-PC	t	1	5		t
43292	2018-07-25 10:02:10.13224	5741	2018-07-25	I	4	5826	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000618	VE	38961	0		f	4758	EC-PC	t	2	5		t
43293	2018-07-25 10:16:18.709111	5746	2018-07-25	I	4	5493	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F005-00000110	VE	38962	0		f	9244	TUCUME-PC	t	3	5		t
43294	2018-07-25 10:34:07.913151	5741	2018-07-25	I	4	4228	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001928	VE	38963	0		f	4758	EC-PC	t	1	5		t
43295	2018-07-25 10:35:54.492264	5741	2018-07-25	I	4	1529	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F013-00000158	VE	38964	0		f	4758	EC-PC	t	1	5		t
43296	2018-07-25 10:44:17.526703	5744	2018-07-25	I	4	1316	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B010-00001014	VE	38965	0		f	69	CHEPEN-PC	t	1	5		t
43297	2018-07-25 10:45:09.444369	5741	2018-07-25	I	4	11049	t	NS	2133.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000619	VE	38966	0		f	4758	EC-PC	t	2	5		t
43298	2018-07-25 10:47:27.404248	5741	2018-07-25	I	4	8433	t	NS	205.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001929	VE	38967	0		f	4758	EC-PC	t	1	5		t
43299	2018-07-25 10:47:32.162055	5742	2018-07-25	I	4	9087	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F007-00000036	VE	38968	0		f	633	CPU-FSA-L05-051	t	1	5		t
43301	2018-07-25 10:54:10.222869	5741	2018-07-25	I	4	10674	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001930	VE	38969	0		f	4758	EC-PC	t	1	5		t
43302	2018-07-25 11:10:40.275253	5749	2018-07-25	I	4	11493	t	NS	2393.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B006-00001254	VE	38970	0		f	67	CONTASTAANA-PC	t	1	5		t
43303	2018-07-25 11:11:48.214814	5741	2018-07-25	I	4	11494	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001931	VE	38971	0		f	4758	EC-PC	t	1	5		t
43304	2018-07-25 11:13:48.805921	5741	2018-07-25	I	4	4228	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001932	VE	38972	0		f	4758	EC-PC	t	1	5		t
43305	2018-07-25 11:15:02.072895	5750	2018-07-25	I	4	10498	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F002-00000080	VE	38973	0		f	66	JDCORNEJO-PC	t	3	5		t
43306	2018-07-25 11:19:30.498787	5741	2018-07-25	I	4	4930	t	NS	1962.50	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000620	VE	38974	0		f	4758	EC-PC	t	2	5		t
43307	2018-07-25 11:19:51.425888	5746	2018-07-25	I	4	2957	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00001305	VE	38975	0		f	9244	TUCUME-PC	t	3	5		t
43308	2018-07-25 11:22:43.001203	5746	2018-07-25	I	4	10379	t	NS	2320.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F005-00000111	VE	38976	0		f	9244	TUCUME-PC	t	3	5		t
43309	2018-07-25 11:31:10.676428	5741	2018-07-25	I	4	3949	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001933	VE	38977	0		f	4758	EC-PC	t	1	5		t
43310	2018-07-25 11:50:08.622954	5744	2018-07-25	I	4	9701	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B010-00001015	VE	38978	0		f	69	CHEPEN-PC	t	1	5		t
43311	2018-07-25 11:52:27.12657	5751	2018-07-25	I	4	7886	t	NS	4125.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F005-00000059	VE	38979	0		f	10836	CAJAMARCA-PC	t	2	5		t
43312	2018-07-25 12:02:18.29801	5741	2018-07-25	I	4	11425	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000621	VE	38980	0		f	4758	EC-PC	t	2	5		t
43313	2018-07-25 12:05:08.183493	5744	2018-07-25	I	4	258	t	NS	2825.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B010-00001016	VE	38981	0		f	69	CHEPEN-PC	t	1	5		t
43314	2018-07-25 12:09:34.460429	5741	2018-07-25	I	4	5770	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001934	VE	38982	0		f	4758	EC-PC	t	1	5		t
43315	2018-07-25 12:11:48.650057	5744	2018-07-25	I	4	258	t	NS	1680.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B010-00001017	VE	38983	0		f	69	CHEPEN-PC	t	1	5		t
43316	2018-07-25 12:12:57.55234	5741	2018-07-25	I	4	4776	t	NS	15600.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000622	VE	38984	0		f	4758	EC-PC	t	2	5		t
43317	2018-07-25 12:18:00.076041	5750	2018-07-25	I	4	10508	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B002-00000590	VE	38985	0		f	66	JDCORNEJO-PC	t	3	5		t
43318	2018-07-25 12:29:32.588261	5751	2018-07-25	I	4	3669	t	NS	4125.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00000173	VE	38986	0		f	10836	CAJAMARCA-PC	t	2	5		t
43319	2018-07-25 12:50:32.913392	5748	2018-07-25	I	4	2548	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00000567	VE	38987	0		f	68	CHONGOYAPE-PC	t	1	5		t
43320	2018-07-25 13:02:27.17217	5746	2018-07-25	I	4	11495	t	NS	1000.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00001306	VE	38988	0		f	9244	TUCUME-PC	t	3	5		t
43321	2018-07-25 13:08:06.019951	5741	2018-07-25	I	4	342	t	NS	7190.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001935	VE	38989	0		f	4758	EC-PC	t	1	5		t
43322	2018-07-25 13:10:36.397563	5745	2018-07-25	I	4	11496	t	NS	3372.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B011-00000701	VE	38990	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43323	2018-07-25 15:09:12.8054	5749	2018-07-25	I	4	2059	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B006-00001255	VE	38991	0		f	67	CONTASTAANA-PC	t	1	5		t
43324	2018-07-25 15:10:53.843876	5741	2018-07-25	I	4	2439	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001936	VE	38992	0		f	4758	EC-PC	t	1	5		t
43325	2018-07-25 15:16:53.944365	5743	2018-07-25	I	4	85	t	NS	566.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F012-00000197	VE	38993	0		f	73	ADMIN-PC	t	1	5		t
43326	2018-07-25 15:43:52.374923	5744	2018-07-25	I	4	10983	t	NS	2232.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B010-00001018	VE	38994	0		f	69	CHEPEN-PC	t	1	5		t
43327	2018-07-25 15:57:35.095276	5741	2018-07-25	I	4	1529	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F013-00000159	VE	38995	0		f	4758	EC-PC	t	1	5		t
43328	2018-07-25 16:14:46.849158	5750	2018-07-25	I	4	5493	t	NS	5240.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F002-00000081	VE	38997	0		f	66	JDCORNEJO-PC	t	3	5		t
43329	2018-07-25 16:20:38.89526	5749	2018-07-25	I	4	11497	t	NS	1003.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B006-00001256	VE	38998	0		f	67	CONTASTAANA-PC	t	1	5		t
43330	2018-07-25 16:24:57.958072	5741	2018-07-25	I	4	4930	t	NS	11700.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000623	VE	38999	0		f	4758	EC-PC	t	2	5		t
43331	2018-07-25 16:27:53.421534	5753	2018-07-25	I	4	11498	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B007-00000101	VE	39000	0		f	11461	BOLIVAR-PC	t	2	5		t
43332	2018-07-25 16:31:10.613977	5748	2018-07-25	I	4	9780	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B005-00000568	VE	39001	0		f	68	CHONGOYAPE-PC	t	1	5		t
43333	2018-07-25 16:53:06.671968	5741	2018-07-25	I	4	3891	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001937	VE	39003	0		f	4758	EC-PC	t	1	5		t
43334	2018-07-25 16:56:28.402268	5741	2018-07-25	I	4	1025	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B003-00000624	VE	39004	0		f	4758	EC-PC	t	2	5		t
43335	2018-07-25 17:08:17.900517	5741	2018-07-25	I	4	11258	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001938	VE	39005	0		f	4758	EC-PC	t	1	5		t
43336	2018-07-25 17:13:43.930648	5741	2018-07-25	I	4	10815	t	NS	73.60	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B013-00001939	VE	39007	0		f	4758	EC-PC	t	1	5		t
43337	2018-07-25 17:39:55.306304	5744	2018-07-25	I	4	258	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B010-00001019	VE	39012	0		f	69	CHEPEN-PC	t	1	5		t
43341	2018-07-25 18:23:48.574669	5754	2018-07-25	I	4	11172	t	NS	1226.80	0.00	0.0000	1	1	3	1		2018-07-25		VENTA F001-00000291	VE	39017	0		f	10763	TRANSA02	t	6	5		t
43342	2018-07-26 06:25:48.965165	5756	2018-07-26	I	4	11499	t	NS	226.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000702	VE	39018	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43343	2018-07-26 07:11:34.982794	5757	2018-07-26	I	4	121	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001020	VE	39019	0		f	69	CHEPEN-PC	t	1	5		t
43344	2018-07-26 07:23:24.113199	5761	2018-07-26	I	4	2957	t	NS	147.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001307	VE	39020	0		f	9244	TUCUME-PC	t	3	5		t
43345	2018-07-26 07:36:48.574121	5759	2018-07-26	I	4	129	t	NS	788.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F012-00000198	VE	39021	0		f	73	ADMIN-PC	t	1	5		t
43346	2018-07-26 07:49:31.405674	5761	2018-07-26	I	4	5989	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001308	VE	39022	0		f	9244	TUCUME-PC	t	3	5		t
43347	2018-07-26 07:52:51.291559	5760	2018-07-26	I	4	8909	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000569	VE	39023	0		f	68	CHONGOYAPE-PC	t	1	5		t
43348	2018-07-26 08:02:17.971013	5761	2018-07-26	I	4	10750	t	NS	139.20	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001309	VE	39024	0		f	9244	TUCUME-PC	t	3	5		t
43349	2018-07-26 08:07:07.408441	5756	2018-07-26	I	4	11500	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000703	VE	39025	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43350	2018-07-26 08:13:34.863299	5762	2018-07-26	I	4	10898	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000625	VE	39026	0		f	4758	EC-PC	t	2	5		t
43351	2018-07-26 08:14:51.538642	5761	2018-07-26	I	4	5436	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001310	VE	39027	0		f	9244	TUCUME-PC	t	3	5		t
43352	2018-07-26 08:17:37.863488	5761	2018-07-26	I	4	11501	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000635	VE	39028	0		f	9244	TUCUME-PC	t	1	5		t
43353	2018-07-26 08:21:20.106041	5761	2018-07-26	I	4	5520	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000636	VE	39029	0		f	9244	TUCUME-PC	t	1	5		t
43358	2018-07-26 08:28:25.859473	5762	2018-07-26	I	4	5008	t	NS	205.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001940	VE	39030	0		f	4758	EC-PC	t	1	5		t
43359	2018-07-26 08:28:29.449612	5761	2018-07-26	I	4	6106	t	NS	128.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001311	VE	39031	0		f	9244	TUCUME-PC	t	3	5		t
43360	2018-07-26 08:29:15.514435	5762	2018-07-26	I	4	5008	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001941	VE	39032	0		f	4758	EC-PC	t	1	5		t
43361	2018-07-26 08:30:05.021785	5764	2018-07-26	I	4	11466	t	NS	10.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000591	VE	39033	0		f	66	JDCORNEJO-PC	t	3	5		t
43362	2018-07-26 08:34:30.732888	5756	2018-07-26	I	4	2504	t	NS	767.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000704	VE	39034	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43363	2018-07-26 08:41:20.422488	5764	2018-07-26	I	4	11298	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000592	VE	39035	0		f	66	JDCORNEJO-PC	t	3	5		t
43364	2018-07-26 08:51:17.636271	5758	2018-07-26	I	4	11502	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B007-00000102	VE	39036	0		f	11461	BOLIVAR-PC	t	2	5		t
43365	2018-07-26 08:52:37.211856	5762	2018-07-26	I	4	8558	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001942	VE	39037	0		f	4758	EC-PC	t	1	5		t
43366	2018-07-26 08:55:04.310653	5758	2018-07-26	I	4	11502	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B007-00000103	VE	39038	0		f	11461	BOLIVAR-PC	t	2	5		t
43367	2018-07-26 08:55:48.06035	5757	2018-07-26	I	4	11237	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001021	VE	39039	0		f	69	CHEPEN-PC	t	1	5		t
43368	2018-07-26 09:04:17.545701	5762	2018-07-26	I	4	11503	t	NS	1185.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000626	VE	39040	0		f	4758	EC-PC	t	2	5		t
43369	2018-07-26 09:10:26.002898	5761	2018-07-26	I	4	5406	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001312	VE	39041	0		f	9244	TUCUME-PC	t	3	5		t
43370	2018-07-26 09:11:54.274131	5762	2018-07-26	I	4	11504	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001943	VE	39042	0		f	4758	EC-PC	t	1	5		t
43371	2018-07-26 09:27:06.687371	5765	2018-07-26	I	4	11505	t	NS	2870.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000174	VE	39043	0		f	10836	CAJAMARCA-PC	t	2	5		t
43372	2018-07-26 09:27:16.335964	5762	2018-07-26	I	4	6263	t	NS	790.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000627	VE	39044	0		f	4758	EC-PC	t	2	5		t
43373	2018-07-26 09:28:08.402136	5762	2018-07-26	I	4	5656	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001944	VE	39045	0		f	4758	EC-PC	t	1	5		t
43374	2018-07-26 09:29:17.854314	5758	2018-07-26	I	4	11326	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B007-00000104	VE	39046	0		f	11461	BOLIVAR-PC	t	2	5		t
43375	2018-07-26 09:31:33.801644	5757	2018-07-26	I	4	1099	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F010-00000108	VE	39047	0		f	69	CHEPEN-PC	t	1	5		t
43376	2018-07-26 09:36:03.977264	5761	2018-07-26	I	4	11506	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000637	VE	39048	0		f	9244	TUCUME-PC	t	1	5		t
43377	2018-07-26 09:54:49.856295	5756	2018-07-26	I	4	8509	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000705	VE	39049	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43378	2018-07-26 10:14:22.108356	5764	2018-07-26	I	4	11507	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000593	VE	39050	0		f	66	JDCORNEJO-PC	t	3	5		t
43379	2018-07-26 10:28:38.513932	5762	2018-07-26	I	4	5187	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001945	VE	39051	0		f	4758	EC-PC	t	1	5		t
43380	2018-07-26 10:37:42.921538	5758	2018-07-26	I	4	9596	t	NS	58125.00	0.00	0.0000	4	1	3	19		2018-07-26	4662	VENTA F007-00000019	VE	39052	0		f	11461	BOLIVAR-PC	t	2	5		t
43381	2018-07-26 10:43:01.527249	5760	2018-07-26	I	4	11508	t	NS	756.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000570	VE	39053	0		f	68	CHONGOYAPE-PC	t	1	5		t
43382	2018-07-26 10:47:48.614988	5756	2018-07-26	I	4	11510	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000706	VE	39054	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43383	2018-07-26 10:50:09.219365	5758	2018-07-26	I	4	11511	t	NS	468.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA F007-00000020	VE	39055	0		f	11461	BOLIVAR-PC	t	2	5		t
43384	2018-07-26 11:00:56.155682	5767	2018-07-26	I	4	11512	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000257	VE	39056	0		f	8404	CHOTA-PC	t	3	5		t
43385	2018-07-26 11:03:41.53376	5756	2018-07-26	I	4	11513	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000707	VE	39057	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43386	2018-07-26 11:11:54.36329	5762	2018-07-26	I	4	11450	t	NS	2370.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000628	VE	39058	0		f	4758	EC-PC	t	2	5		t
43387	2018-07-26 11:12:25.414578	5767	2018-07-26	I	4	11512	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000258	VE	39059	0		f	8404	CHOTA-PC	t	3	5		t
43388	2018-07-26 11:16:24.82902	5762	2018-07-26	I	4	4776	t	NS	2340.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000629	VE	39060	0		f	4758	EC-PC	t	2	5		t
43389	2018-07-26 11:28:41.507991	5758	2018-07-26	I	4	11514	t	NS	624.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000105	VE	39061	0		f	11461	BOLIVAR-PC	t	2	5		t
43390	2018-07-26 11:30:16.741689	5762	2018-07-26	I	4	2185	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001946	VE	39062	0		f	4758	EC-PC	t	1	5		t
43391	2018-07-26 11:35:01.16386	5765	2018-07-26	I	4	11516	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000175	VE	39063	0		f	10836	CAJAMARCA-PC	t	2	5		t
43392	2018-07-26 11:36:21.372514	5757	2018-07-26	I	4	11515	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001022	VE	39064	0		f	69	CHEPEN-PC	t	1	5		t
43393	2018-07-26 11:37:16.54287	5762	2018-07-26	I	4	6264	t	NS	1570.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000630	VE	39065	0		f	4758	EC-PC	t	2	5		t
43394	2018-07-26 11:40:00.145816	5762	2018-07-26	I	4	2439	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001947	VE	39066	0		f	4758	EC-PC	t	1	5		t
43395	2018-07-26 11:40:26.973532	5758	2018-07-26	I	4	11517	t	NS	936.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000106	VE	39067	0		f	11461	BOLIVAR-PC	t	2	5		t
43396	2018-07-26 11:42:00.866434	5764	2018-07-26	I	4	6801	t	NS	41.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000594	VE	39068	0		f	66	JDCORNEJO-PC	t	3	5		t
43397	2018-07-26 11:43:52.272071	5762	2018-07-26	I	4	9272	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001948	VE	39069	0		f	4758	EC-PC	t	1	5		t
43398	2018-07-26 11:51:37.905034	5762	2018-07-26	I	4	4930	t	NS	3120.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000631	VE	39070	0		f	4758	EC-PC	t	2	5		t
43399	2018-07-26 11:55:46.325699	5767	2018-07-26	I	4	11518	t	NS	84.80	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000259	VE	39071	0		f	8404	CHOTA-PC	t	3	5		t
43400	2018-07-26 11:57:53.750535	5767	2018-07-26	I	4	6331	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000260	VE	39072	0		f	8404	CHOTA-PC	t	3	5		t
43401	2018-07-26 11:58:43.763557	5761	2018-07-26	I	4	3427	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000638	VE	39073	0		f	9244	TUCUME-PC	t	1	5		t
43402	2018-07-26 12:00:21.962382	5766	2018-07-26	I	4	493	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B006-00001257	VE	39074	0		f	67	CONTASTAANA-PC	t	1	5		t
43403	2018-07-26 12:05:21.322858	5762	2018-07-26	I	4	4228	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001949	VE	39075	0		f	4758	EC-PC	t	1	5		t
43404	2018-07-26 12:05:58.145375	5758	2018-07-26	I	4	11201	t	NS	1162.50	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000107	VE	39076	0		f	11461	BOLIVAR-PC	t	2	5		t
43405	2018-07-26 12:13:28.300538	5764	2018-07-26	I	4	11519	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000595	VE	39078	0		f	66	JDCORNEJO-PC	t	3	5		t
43406	2018-07-26 12:15:22.169663	5761	2018-07-26	I	4	7841	t	NS	979.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F005-00000112	VE	39079	0		f	9244	TUCUME-PC	t	3	5		t
43407	2018-07-26 12:22:19.434755	5757	2018-07-26	I	4	1524	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001023	VE	39080	0		f	69	CHEPEN-PC	t	1	5		t
43408	2018-07-26 12:23:05.235702	5761	2018-07-26	I	4	5493	t	NS	1767.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F005-00000113	VE	39081	0		f	9244	TUCUME-PC	t	3	5		t
43409	2018-07-26 12:23:30.242032	5758	2018-07-26	I	4	11520	t	NS	232.50	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000108	VE	39082	0		f	11461	BOLIVAR-PC	t	2	5		t
43410	2018-07-26 12:23:37.293348	5762	2018-07-26	I	4	4930	t	NS	1962.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000632	VE	39083	0		f	4758	EC-PC	t	2	5		t
43411	2018-07-26 12:27:13.180867	5758	2018-07-26	I	4	11521	t	NS	156.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000109	VE	39084	0		f	11461	BOLIVAR-PC	t	2	5		t
43412	2018-07-26 12:27:28.109252	5761	2018-07-26	I	4	5493	t	NS	898.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F005-00000114	VE	39085	0		f	9244	TUCUME-PC	t	3	5		t
43413	2018-07-26 12:29:21.553941	5761	2018-07-26	I	4	5668	t	NS	24.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00001313	VE	39086	0		f	9244	TUCUME-PC	t	3	5		t
43414	2018-07-26 12:32:26.886378	5766	2018-07-26	I	4	11522	t	NS	752.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B006-00001258	VE	39087	0		f	67	CONTASTAANA-PC	t	1	5		t
43415	2018-07-26 12:33:58.880167	5762	2018-07-26	I	4	11504	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001950	VE	39088	0		f	4758	EC-PC	t	1	5		t
43421	2018-07-26 12:53:04.029423	5757	2018-07-26	I	4	9124	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001024	VE	39089	0		f	69	CHEPEN-PC	t	1	5		t
43422	2018-07-26 12:54:51.354423	5761	2018-07-26	I	4	7841	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F005-00000115	VE	39090	0		f	9244	TUCUME-PC	t	3	5		t
43423	2018-07-26 13:09:31.969176	5767	2018-07-26	I	4	11006	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F008-00000153	VE	39091	0		f	8404	CHOTA-PC	t	3	5		t
43424	2018-07-26 13:13:05.83795	5767	2018-07-26	I	4	8404	t	NS	254.40	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000261	VE	39092	0		f	8404	CHOTA-PC	t	3	5		t
43425	2018-07-26 13:15:36.164565	5764	2018-07-26	I	4	11091	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000596	VE	39093	0		f	66	JDCORNEJO-PC	t	3	5		t
43426	2018-07-26 13:17:00.663592	5761	2018-07-26	I	4	3007	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000639	VE	39094	0		f	9244	TUCUME-PC	t	1	5		t
43427	2018-07-26 15:06:11.065708	5761	2018-07-26	I	4	11523	t	NS	1963.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000640	VE	39095	0		f	9244	TUCUME-PC	t	1	5		t
43428	2018-07-26 15:12:28.576456	5758	2018-07-26	I	4	11524	t	NS	77.50	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000110	VE	39096	0		f	11461	BOLIVAR-PC	t	2	5		t
43429	2018-07-26 15:14:31.747569	5756	2018-07-26	I	4	11396	t	NS	4400.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000708	VE	39097	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43430	2018-07-26 15:14:42.459916	5767	2018-07-26	I	4	11525	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000262	VE	39098	0		f	8404	CHOTA-PC	t	3	5		t
43431	2018-07-26 15:25:53.395479	5761	2018-07-26	I	4	7841	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F005-00000116	VE	39099	0		f	9244	TUCUME-PC	t	3	5		t
43432	2018-07-26 15:37:25.600475	5758	2018-07-26	I	4	11526	t	NS	78.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000111	VE	39100	0		f	11461	BOLIVAR-PC	t	2	5		t
43433	2018-07-26 15:39:26.87895	5767	2018-07-26	I	4	6371	t	NS	20140.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F008-00000154	VE	39101	0		f	8404	CHOTA-PC	t	3	5		t
43436	2018-07-26 15:52:23.564853	5758	2018-07-26	I	4	11527	t	NS	77.50	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000112	VE	39102	0		f	11461	BOLIVAR-PC	t	2	5		t
43437	2018-07-26 16:10:48.490628	5756	2018-07-26	I	4	11528	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000709	VE	39103	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43438	2018-07-26 16:14:46.054375	5762	2018-07-26	I	4	11529	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B013-00001951	VE	39104	0		f	4758	EC-PC	t	1	5		t
43439	2018-07-26 16:42:36.983652	5761	2018-07-26	I	4	3091	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000641	VE	39105	0		f	9244	TUCUME-PC	t	1	5		t
43440	2018-07-26 16:46:46.027686	5757	2018-07-26	I	4	10462	t	NS	847.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001025	VE	39106	0		f	69	CHEPEN-PC	t	1	5		t
43441	2018-07-26 16:47:36.890751	5768	2018-07-26	I	4	66	t	NS	217.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B002-00000597	VE	39107	0		f	10757	NBK-L01-72	t	3	5		t
43442	2018-07-26 16:57:03.614885	5757	2018-07-26	I	4	10822	t	NS	2239.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B010-00001026	VE	39108	0		f	69	CHEPEN-PC	t	1	5		t
43443	2018-07-26 16:58:05.906967	5761	2018-07-26	I	4	11530	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B008-00000642	VE	39109	0		f	9244	TUCUME-PC	t	1	5		t
43444	2018-07-26 17:02:15.488106	5758	2018-07-26	I	4	11502	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000113	VE	39110	0		f	11461	BOLIVAR-PC	t	2	5		t
43445	2018-07-26 17:03:15.117355	5758	2018-07-26	I	4	11514	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000114	VE	39111	0		f	11461	BOLIVAR-PC	t	2	5		t
43446	2018-07-26 17:04:29.434499	5758	2018-07-26	I	4	11527	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000115	VE	39112	0		f	11461	BOLIVAR-PC	t	2	5		t
43447	2018-07-26 17:05:18.859256	5758	2018-07-26	I	4	11521	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000116	VE	39113	0		f	11461	BOLIVAR-PC	t	2	5		t
43448	2018-07-26 17:05:46.156063	5762	2018-07-26	I	4	10852	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F013-00000160	VE	39114	0		f	4758	EC-PC	t	1	5		t
43449	2018-07-26 17:06:37.475406	5758	2018-07-26	I	4	11520	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000117	VE	39115	0		f	11461	BOLIVAR-PC	t	2	5		t
43450	2018-07-26 17:07:27.133264	5758	2018-07-26	I	4	11526	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000118	VE	39116	0		f	11461	BOLIVAR-PC	t	2	5		t
43451	2018-07-26 17:09:02.032909	5758	2018-07-26	I	4	11524	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000119	VE	39117	0		f	11461	BOLIVAR-PC	t	2	5		t
43452	2018-07-26 17:13:26.960248	5766	2018-07-26	I	4	11531	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B006-00001259	VE	39118	0		f	67	CONTASTAANA-PC	t	1	5		t
43453	2018-07-26 17:13:38.293396	5758	2018-07-26	I	4	11498	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000120	VE	39119	0		f	11461	BOLIVAR-PC	t	2	5		t
43454	2018-07-26 17:18:05.090945	5758	2018-07-26	I	4	422	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000121	VE	39120	0		f	11461	BOLIVAR-PC	t	2	5		t
43455	2018-07-26 17:20:38.819018	5759	2018-07-26	I	4	85	t	NS	3197.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F012-00000199	VE	39121	0		f	73	ADMIN-PC	t	1	5		t
43456	2018-07-26 17:22:31.680063	5760	2018-07-26	I	4	11532	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000571	VE	39122	0		f	68	CHONGOYAPE-PC	t	1	5		t
43457	2018-07-26 17:22:55.289251	5759	2018-07-26	I	4	85	t	NS	1242.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA F012-00000200	VE	39123	0		f	73	ADMIN-PC	t	1	5		t
43458	2018-07-26 17:23:33.416101	5758	2018-07-26	I	4	11476	t	NS	2695.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000122	VE	39124	0		f	11461	BOLIVAR-PC	t	2	5		t
43459	2018-07-26 17:24:45.536947	5758	2018-07-26	I	4	11438	t	NS	1925.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000123	VE	39125	0		f	11461	BOLIVAR-PC	t	2	5		t
43460	2018-07-26 17:25:15.455073	5759	2018-07-26	I	4	6630	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B012-00000274	VE	39126	0		f	73	ADMIN-PC	t	1	5		t
43461	2018-07-26 17:25:48.428171	5758	2018-07-26	I	4	11446	t	NS	1925.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000124	VE	39127	0		f	11461	BOLIVAR-PC	t	2	5		t
43462	2018-07-26 17:30:58.2867	5762	2018-07-26	I	4	4930	t	NS	3900.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000633	VE	39128	0		f	4758	EC-PC	t	2	5		t
43463	2018-07-26 17:36:20.48556	5758	2018-07-26	I	4	11533	t	NS	390.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000125	VE	39129	0		f	11461	BOLIVAR-PC	t	2	5		t
43464	2018-07-26 17:39:28.430881	5758	2018-07-26	I	4	8140	t	NS	234.00	0.00	0.0000	1	1	3	19		2018-07-26		VENTA B007-00000126	VE	39130	0		f	11461	BOLIVAR-PC	t	2	5		t
43465	2018-07-26 17:39:33.637769	5756	2018-07-26	I	4	2458	t	NS	1970.50	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B011-00000710	VE	39131	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43466	2018-07-26 18:00:12.668753	5762	2018-07-26	I	4	11534	t	NS	3900.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B003-00000634	VE	39132	0		f	4758	EC-PC	t	2	5		t
43467	2018-07-26 18:03:41.702272	5760	2018-07-26	I	4	11535	t	NS	1660.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000572	VE	39133	0		f	68	CHONGOYAPE-PC	t	1	5		t
43468	2018-07-26 18:10:15.523916	5760	2018-07-26	I	4	781	t	NS	83.00	0.00	0.0000	1	1	3	1		2018-07-26		VENTA B005-00000573	VE	39134	0		f	68	CHONGOYAPE-PC	t	1	5		t
43469	2018-07-27 06:00:07.694535	5770	2018-07-27	I	4	2364	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B010-00001027	VE	39136	0		f	69	CHEPEN-PC	t	1	5		t
43470	2018-07-27 06:46:14.207961	5772	2018-07-27	I	4	5855	t	NS	23.20	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001314	VE	39137	0		f	9244	TUCUME-PC	t	3	5		t
43471	2018-07-27 07:04:43.336222	5773	2018-07-27	I	4	11536	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000127	VE	39138	0		f	11037	BOLIVAR-PC	t	2	5		t
43472	2018-07-27 07:47:20.19211	5777	2018-07-27	I	4	11537	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001952	VE	39139	0		f	4758	EC-PC	t	1	5		t
43473	2018-07-27 08:04:57.001537	5777	2018-07-27	I	4	5291	t	NS	481.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001953	VE	39140	0		f	4758	EC-PC	t	1	5		t
43474	2018-07-27 08:14:20.959107	5778	2018-07-27	I	4	11091	t	NS	17.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B002-00000598	VE	39141	0		f	66	JDCORNEJO-PC	t	3	5		t
43475	2018-07-27 08:20:06.755589	5778	2018-07-27	I	4	11091	t	NS	42.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B002-00000599	VE	39142	0		f	66	JDCORNEJO-PC	t	3	5		t
43476	2018-07-27 08:25:39.830447	5773	2018-07-27	I	4	11538	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000128	VE	39143	0		f	11461	BOLIVAR-PC	t	2	5		t
43477	2018-07-27 08:29:43.335704	5772	2018-07-27	I	4	5436	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001315	VE	39144	0		f	9244	TUCUME-PC	t	3	5		t
43478	2018-07-27 08:34:12.058471	5776	2018-07-27	I	4	85	t	NS	3480.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F012-00000201	VE	39145	0		f	73	ADMIN-PC	t	1	5		t
43479	2018-07-27 08:34:57.910539	5772	2018-07-27	I	4	5989	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001316	VE	39146	0		f	9244	TUCUME-PC	t	3	5		t
43480	2018-07-27 08:42:49.09315	5780	2018-07-27	I	4	7307	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B008-00000263	VE	39147	0		f	8404	CHOTA-PC	t	3	5		t
43481	2018-07-27 08:42:55.974247	5774	2018-07-27	I	4	11508	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00000574	VE	39148	0		f	68	CHONGOYAPE-PC	t	1	5		t
43482	2018-07-27 08:47:06.36294	5772	2018-07-27	I	4	5989	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001317	VE	39149	0		f	9244	TUCUME-PC	t	3	5		t
43483	2018-07-27 08:55:52.156661	5777	2018-07-27	I	4	11539	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000635	VE	39150	0		f	4758	EC-PC	t	2	5		t
43484	2018-07-27 08:56:52.710332	5771	2018-07-27	I	4	9093	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001260	VE	39151	0		f	67	CONTASTAANA-PC	t	1	5		t
43485	2018-07-27 08:58:34.462016	5777	2018-07-27	I	4	8400	t	NS	1570.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000636	VE	39152	0		f	4758	EC-PC	t	2	5		t
43486	2018-07-27 08:59:52.998385	5773	2018-07-27	I	4	11527	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000129	VE	39153	0		f	11461	BOLIVAR-PC	t	2	5		t
43487	2018-07-27 09:25:08.196161	5777	2018-07-27	I	4	5666	t	NS	105.90	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F007-00000027	VE	39154	0		f	4758	EC-PC	t	3	5		t
43488	2018-07-27 09:26:03.857736	5773	2018-07-27	I	4	11541	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000130	VE	39155	0		f	11461	BOLIVAR-PC	t	2	5		t
43489	2018-07-27 09:27:43.259558	5777	2018-07-27	I	4	10807	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001954	VE	39156	0		f	4758	EC-PC	t	1	5		t
43490	2018-07-27 09:41:12.287079	5771	2018-07-27	I	4	11542	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001261	VE	39157	0		f	67	CONTASTAANA-PC	t	1	5		t
43491	2018-07-27 09:52:00.368696	5777	2018-07-27	I	4	11543	t	NS	4680.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000637	VE	39158	0		f	4758	EC-PC	t	2	5		t
43492	2018-07-27 09:53:12.159959	5772	2018-07-27	I	4	11544	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B008-00000643	VE	39159	0		f	9244	TUCUME-PC	t	1	5		t
43493	2018-07-27 09:59:36.07321	5777	2018-07-27	I	4	1060	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F013-00000161	VE	39160	0		f	4758	EC-PC	t	1	5		t
43494	2018-07-27 10:05:19.411676	5777	2018-07-27	I	4	8389	t	NS	1264.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000638	VE	39161	0		f	4758	EC-PC	t	2	5		t
43495	2018-07-27 10:06:36.103042	5777	2018-07-27	I	4	11545	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001955	VE	39162	0		f	4758	EC-PC	t	1	5		t
43496	2018-07-27 10:08:30.743311	5772	2018-07-27	I	4	5406	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001318	VE	39163	0		f	9244	TUCUME-PC	t	3	5		t
43497	2018-07-27 10:13:06.434394	5777	2018-07-27	I	4	11546	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001956	VE	39164	0		f	4758	EC-PC	t	1	5		t
43498	2018-07-27 10:13:16.805246	5779	2018-07-27	I	4	7886	t	NS	4100.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F005-00000060	VE	39165	0		f	10836	CAJAMARCA-PC	t	2	5		t
43499	2018-07-27 10:14:45.390119	5776	2018-07-27	I	4	2138	t	NS	1206.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B012-00000275	VE	39166	0		f	73	ADMIN-PC	t	1	5		t
43500	2018-07-27 10:18:16.903151	5777	2018-07-27	I	4	3533	t	NS	476.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001957	VE	39167	0		f	4758	EC-PC	t	1	5		t
43501	2018-07-27 10:23:37.425151	5777	2018-07-27	I	4	5000	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000639	VE	39168	0		f	4758	EC-PC	t	2	5		t
43502	2018-07-27 10:35:22.900223	5771	2018-07-27	I	4	11547	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001262	VE	39169	0		f	67	CONTASTAANA-PC	t	1	5		t
43503	2018-07-27 10:46:17.987712	5770	2018-07-27	I	4	3918	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B010-00001028	VE	39170	0		f	69	CHEPEN-PC	t	1	5		t
43504	2018-07-27 10:57:04.921448	5773	2018-07-27	I	4	11367	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000131	VE	39171	0		f	11461	BOLIVAR-PC	t	2	5		t
43505	2018-07-27 10:58:05.607496	5773	2018-07-27	I	4	11366	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000132	VE	39172	0		f	11461	BOLIVAR-PC	t	2	5		t
43506	2018-07-27 10:58:50.860969	5773	2018-07-27	I	4	11365	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000133	VE	39173	0		f	11461	BOLIVAR-PC	t	2	5		t
43507	2018-07-27 10:59:28.996333	5773	2018-07-27	I	4	11364	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000134	VE	39174	0		f	11461	BOLIVAR-PC	t	2	5		t
43509	2018-07-27 11:33:56.33764	5777	2018-07-27	I	4	4930	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000640	VE	39180	0		f	4758	EC-PC	t	2	5		t
43510	2018-07-27 11:37:07.977796	5777	2018-07-27	I	4	4776	t	NS	2340.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000641	VE	39181	0		f	4758	EC-PC	t	2	5		t
43511	2018-07-27 11:39:10.893366	5779	2018-07-27	I	4	10589	t	NS	2087.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F005-00000061	VE	39182	0		f	10836	CAJAMARCA-PC	t	2	5		t
43512	2018-07-27 11:40:01.972987	5777	2018-07-27	I	4	11548	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F013-00000162	VE	39183	0		f	4758	EC-PC	t	1	5		t
43513	2018-07-27 11:42:03.425277	5777	2018-07-27	I	4	3361	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001959	VE	39184	0		f	4758	EC-PC	t	1	5		t
43514	2018-07-27 11:42:54.670515	5779	2018-07-27	I	4	10957	t	NS	830.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00000176	VE	39185	0		f	10836	CAJAMARCA-PC	t	2	5		t
43515	2018-07-27 11:43:09.544422	5771	2018-07-27	I	4	9709	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001263	VE	39186	0		f	67	CONTASTAANA-PC	t	1	5		t
43516	2018-07-27 11:46:50.201412	5778	2018-07-27	I	4	11519	t	NS	24.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B002-00000600	VE	39187	0		f	66	JDCORNEJO-PC	t	3	5		t
43517	2018-07-27 11:58:22.423761	5770	2018-07-27	I	4	1333	t	NS	678.00	0.00	0.0000	4	1	3	10		2018-07-27	B633/CA11/P022005/000003343	VENTA B010-00001029	VE	39188	0		f	69	CHEPEN-PC	t	1	5		t
43518	2018-07-27 12:07:17.014204	5773	2018-07-27	I	4	11549	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000135	VE	39189	0		f	11461	BOLIVAR-PC	t	2	5		t
43519	2018-07-27 12:23:25.619926	5770	2018-07-27	I	4	306	t	NS	3700.00	0.00	0.0000	1	1	3	10		2018-07-27		VENTA B010-00001030	VE	39190	0		f	69	CHEPEN-PC	t	1	5		t
43520	2018-07-27 12:35:08.999461	5777	2018-07-27	I	4	4776	t	NS	3900.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000642	VE	39191	0		f	4758	EC-PC	t	2	5		t
43521	2018-07-27 12:55:49.316225	5772	2018-07-27	I	4	7841	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F005-00000117	VE	39192	0		f	9244	TUCUME-PC	t	3	5		t
43522	2018-07-27 13:03:57.472238	5780	2018-07-27	I	4	10792	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B008-00000264	VE	39195	0		f	8404	CHOTA-PC	t	3	5		t
43523	2018-07-27 13:07:09.979231	5777	2018-07-27	I	4	11550	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001960	VE	39196	0		f	4758	EC-PC	t	1	5		t
43524	2018-07-27 13:39:16.407226	5772	2018-07-27	I	4	10379	t	NS	2320.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F005-00000118	VE	39197	0		f	9244	TUCUME-PC	t	3	5		t
43525	2018-07-27 14:16:15.669186	5779	2018-07-27	I	4	5202	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F005-00000062	VE	39198	0		f	10836	CAJAMARCA-PC	t	2	5		t
43526	2018-07-27 14:38:54.8916	5772	2018-07-27	I	4	2957	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001319	VE	39199	0		f	9244	TUCUME-PC	t	3	5		t
43527	2018-07-27 14:44:07.004467	5774	2018-07-27	I	4	4394	t	NS	3241.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00000575	VE	39200	0		f	68	CHONGOYAPE-PC	t	1	5		t
43528	2018-07-27 14:45:16.66749	5772	2018-07-27	I	4	2957	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001320	VE	39201	0		f	9244	TUCUME-PC	t	3	5		t
43535	2018-07-27 14:56:23.510441	5777	2018-07-27	I	4	5003	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001961	VE	39202	0		f	4758	EC-PC	t	1	5		t
43536	2018-07-27 14:59:02.802988	5777	2018-07-27	I	4	7675	t	NS	97.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001962	VE	39203	0		f	4758	EC-PC	t	1	5		t
43537	2018-07-27 15:00:14.601616	5777	2018-07-27	I	4	5003	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000643	VE	39204	0		f	4758	EC-PC	t	2	5		t
43538	2018-07-27 15:26:57.150064	5770	2018-07-27	I	4	368	t	NS	2134.40	0.00	0.0000	1	1	3	10		2018-07-27		VENTA B010-00001031	VE	39210	0		f	69	CHEPEN-PC	t	1	5		t
43539	2018-07-27 15:31:58.232228	5773	2018-07-27	I	4	11551	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000136	VE	39211	0		f	11461	BOLIVAR-PC	t	2	5		t
43540	2018-07-27 15:34:50.540966	5777	2018-07-27	I	4	4930	t	NS	3900.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000644	VE	39212	0		f	4758	EC-PC	t	2	5		t
43541	2018-07-27 15:38:48.195762	5777	2018-07-27	I	4	1262	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001963	VE	39214	0		f	4758	EC-PC	t	1	5		t
43542	2018-07-27 15:42:11.344433	5777	2018-07-27	I	4	5188	t	NS	205.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001964	VE	39215	0		f	4758	EC-PC	t	1	5		t
43543	2018-07-27 15:45:22.396655	5777	2018-07-27	I	4	11552	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001965	VE	39216	0		f	4758	EC-PC	t	1	5		t
43544	2018-07-27 15:50:18.368032	5777	2018-07-27	I	4	4930	t	NS	11700.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000645	VE	39217	0		f	4758	EC-PC	t	2	5		t
43545	2018-07-27 15:54:23.296961	5770	2018-07-27	I	4	1674	t	NS	930.00	0.00	0.0000	1	1	3	10		2018-07-27		VENTA F010-00000109	VE	39218	0		f	69	CHEPEN-PC	t	1	5		t
43548	2018-07-27 16:04:21.311609	5777	2018-07-27	I	4	4776	t	NS	8580.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000646	VE	39219	0		f	4758	EC-PC	t	2	5		t
43549	2018-07-27 16:21:48.682152	5778	2018-07-27	I	4	6999	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B002-00000601	VE	39220	0		f	66	JDCORNEJO-PC	t	3	5		t
43550	2018-07-27 16:27:15.763454	5777	2018-07-27	I	4	4776	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000647	VE	39221	0		f	4758	EC-PC	t	2	5		t
43551	2018-07-27 16:27:47.183714	5769	2018-07-27	I	4	10832	t	NS	1695.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B011-00000711	VE	39222	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43552	2018-07-27 16:49:06.739319	5774	2018-07-27	I	4	11553	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00000576	VE	39223	0		f	68	CHONGOYAPE-PC	t	1	5		t
43553	2018-07-27 16:49:56.885568	5771	2018-07-27	I	4	512	t	NS	130.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001264	VE	39224	0		f	67	CONTASTAANA-PC	t	1	5		t
43554	2018-07-27 16:52:41.843831	5780	2018-07-27	I	4	6331	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B008-00000265	VE	39225	0		f	8404	CHOTA-PC	t	3	5		t
43555	2018-07-27 16:59:19.06993	5776	2018-07-27	I	4	9524	t	NS	984.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B012-00000276	VE	39226	0		f	73	ADMIN-PC	t	1	5		t
43556	2018-07-27 17:01:43.344816	5772	2018-07-27	I	4	8	t	NS	83.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B008-00000644	VE	39227	0		f	9244	TUCUME-PC	t	1	5		t
43557	2018-07-27 17:03:58.783666	5772	2018-07-27	I	4	11554	t	NS	23.20	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001321	VE	39228	0		f	9244	TUCUME-PC	t	3	5		t
43558	2018-07-27 17:04:44.20061	5772	2018-07-27	I	4	11554	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B008-00000645	VE	39229	0		f	9244	TUCUME-PC	t	1	5		t
43559	2018-07-27 17:07:44.446559	5771	2018-07-27	I	4	337	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001265	VE	39230	0		f	67	CONTASTAANA-PC	t	1	5		t
43560	2018-07-27 17:10:25.194726	5771	2018-07-27	I	4	1914	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B006-00001266	VE	39231	0		f	67	CONTASTAANA-PC	t	1	5		t
43561	2018-07-27 17:25:37.293715	5770	2018-07-27	I	4	132	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B010-00001032	VE	39232	0		f	69	CHEPEN-PC	t	1	5		t
43562	2018-07-27 17:30:03.995235	5777	2018-07-27	I	4	5491	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001966	VE	39233	0		f	4758	EC-PC	t	1	5		t
43563	2018-07-27 17:40:57.098812	5779	2018-07-27	I	4	9674	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00000177	VE	39234	0		f	10836	CAJAMARCA-PC	t	2	5		t
43564	2018-07-27 17:54:44.706384	5770	2018-07-27	I	4	981	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B010-00001033	VE	39235	0		f	69	CHEPEN-PC	t	1	5		t
43566	2018-07-27 18:03:08.027026	5778	2018-07-27	I	4	5493	t	NS	1000.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F002-00000082	VE	39236	0		f	66	JDCORNEJO-PC	t	3	5		t
43567	2018-07-27 18:05:14.092258	5778	2018-07-27	I	4	5493	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA F002-00000083	VE	39237	0		f	66	JDCORNEJO-PC	t	3	5		t
43568	2018-07-27 18:10:48.199969	5777	2018-07-27	I	4	4228	t	NS	7800.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B003-00000648	VE	39238	0		f	4758	EC-PC	t	2	5		t
43569	2018-07-27 18:18:33.506749	5772	2018-07-27	I	4	11557	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B005-00001322	VE	39239	0		f	9244	TUCUME-PC	t	3	5		t
43570	2018-07-27 18:31:56.439751	5773	2018-07-27	I	4	11556	t	NS	8032.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000137	VE	39240	0		f	10757	NBK-L01-72	t	2	5		t
43572	2018-07-27 18:36:25.708198	5773	2018-07-27	I	4	11558	t	NS	7267.50	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B007-00000138	VE	39241	0		f	10757	NBK-L01-72	t	2	5		t
43582	2018-07-30 06:38:30.123949	5783	2018-07-30	I	4	2481	t	NS	1160.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000577	VE	39242	0		f	68	CHONGOYAPE-PC	t	1	5		t
43583	2018-07-30 06:39:58.600118	5784	2018-07-30	I	4	9524	t	NS	459.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B012-00000277	VE	39243	0		f	73	ADMIN-PC	t	1	5		t
43584	2018-07-30 07:29:03.707175	5784	2018-07-30	I	4	151	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B012-00000278	VE	39244	0		f	73	ADMIN-PC	t	1	5		t
43585	2018-07-30 08:07:45.786645	5790	2018-07-30	I	4	11559	t	NS	27.20	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B002-00000602	VE	39245	0		f	10850	JDCORNEJO-PC	t	3	5		t
43586	2018-07-30 08:07:56.117489	5782	2018-07-30	I	4	1406	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001034	VE	39246	0		f	69	CHEPEN-PC	t	1	5		t
43587	2018-07-30 08:08:42.846458	5782	2018-07-30	I	4	7480	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001035	VE	39247	0		f	69	CHEPEN-PC	t	1	5		t
43588	2018-07-30 08:12:48.538235	5783	2018-07-30	I	4	11508	t	NS	862.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000578	VE	39248	0		f	68	CHONGOYAPE-PC	t	1	5		t
43589	2018-07-30 08:14:04.408334	5784	2018-07-30	I	4	9524	t	NS	865.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B012-00000279	VE	39249	0		f	73	ADMIN-PC	t	1	5		t
43590	2018-07-30 08:16:08.667958	5783	2018-07-30	I	4	5873	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000579	VE	39250	0		f	68	CHONGOYAPE-PC	t	1	5		t
43591	2018-07-30 08:25:44.611232	5791	2018-07-30	I	4	1593	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B011-00000712	VE	39251	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43592	2018-07-30 08:27:02.091762	5783	2018-07-30	I	4	11462	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000580	VE	39252	0		f	68	CHONGOYAPE-PC	t	1	5		t
43593	2018-07-30 08:27:05.582953	5785	2018-07-30	I	4	9087	t	NS	4695.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F007-00000037	VE	39253	0		f	633	CPU-FSA-L05-051	t	1	5		t
43594	2018-07-30 08:28:16.225132	5784	2018-07-30	I	4	10808	t	NS	336.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B012-00000280	VE	39254	0		f	73	ADMIN-PC	t	1	5		t
43595	2018-07-30 08:30:59.968139	5782	2018-07-30	I	4	332	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001036	VE	39255	0		f	69	CHEPEN-PC	t	1	5		t
43596	2018-07-30 08:50:46.179003	5786	2018-07-30	I	4	10961	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00001323	VE	39256	0		f	9244	TUCUME-PC	t	3	5		t
43597	2018-07-30 08:51:39.281012	5782	2018-07-30	I	4	4414	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001037	VE	39257	0		f	69	CHEPEN-PC	t	1	5		t
43598	2018-07-30 08:57:32.869709	5783	2018-07-30	I	4	11462	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000581	VE	39258	0		f	68	CHONGOYAPE-PC	t	1	5		t
43599	2018-07-30 09:02:48.366119	5791	2018-07-30	I	4	5613	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B011-00000713	VE	39259	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43600	2018-07-30 09:05:05.217368	5788	2018-07-30	I	4	13	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001967	VE	39260	0		f	4758	EC-PC	t	1	5		t
43601	2018-07-30 09:24:32.355045	5786	2018-07-30	I	4	7841	t	NS	696.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F005-00000119	VE	39261	0		f	9244	TUCUME-PC	t	3	5		t
43602	2018-07-30 09:39:14.945831	5782	2018-07-30	I	4	11560	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001038	VE	39262	0		f	69	CHEPEN-PC	t	1	5		t
43603	2018-07-30 09:40:27.359654	5787	2018-07-30	I	4	11561	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000139	VE	39263	0		f	11461	BOLIVAR-PC	t	2	5		t
43604	2018-07-30 09:45:46.362688	5786	2018-07-30	I	4	11068	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00001324	VE	39264	0		f	9244	TUCUME-PC	t	3	5		t
43605	2018-07-30 09:46:31.643795	5791	2018-07-30	I	4	11562	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B011-00000714	VE	39265	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43606	2018-07-30 09:49:31.087667	5791	2018-07-30	I	4	8955	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B011-00000715	VE	39266	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43607	2018-07-30 09:50:20.535247	5782	2018-07-30	I	4	237	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001039	VE	39267	0		f	69	CHEPEN-PC	t	1	5		t
43608	2018-07-30 09:54:40.590727	5789	2018-07-30	I	4	3669	t	NS	5949.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000178	VE	39268	0		f	10836	CAJAMARCA-PC	t	2	5		t
43609	2018-07-30 10:05:53.651762	5787	2018-07-30	I	4	11564	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F007-00000021	VE	39270	0		f	11461	BOLIVAR-PC	t	2	5		t
43610	2018-07-30 10:17:30.350354	5788	2018-07-30	I	4	4228	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001968	VE	39272	0		f	4758	EC-PC	t	1	5		t
43611	2018-07-30 10:18:16.212129	5782	2018-07-30	I	4	11563	t	NS	3855.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001040	VE	39274	0		f	69	CHEPEN-PC	t	1	5		t
43612	2018-07-30 10:20:39.087888	5782	2018-07-30	I	4	2361	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001041	VE	39275	0		f	69	CHEPEN-PC	t	1	5		t
43613	2018-07-30 10:22:45.359933	5786	2018-07-30	I	4	11565	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00001325	VE	39277	0		f	9244	TUCUME-PC	t	3	5		t
43614	2018-07-30 10:25:23.262889	5787	2018-07-30	I	4	11326	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000140	VE	39278	0		f	11461	BOLIVAR-PC	t	2	5		t
43615	2018-07-30 10:27:52.651854	5787	2018-07-30	I	4	11448	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000141	VE	39279	0		f	11461	BOLIVAR-PC	t	2	5		t
43616	2018-07-30 10:29:42.322874	5786	2018-07-30	I	4	11565	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00001326	VE	39280	0		f	9244	TUCUME-PC	t	3	5		t
43617	2018-07-30 10:45:07.270017	5788	2018-07-30	I	4	4228	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001969	VE	39281	0		f	4758	EC-PC	t	1	5		t
43618	2018-07-30 10:53:07.020553	5788	2018-07-30	I	4	4776	t	NS	6240.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000649	VE	39282	0		f	4758	EC-PC	t	2	5		t
43619	2018-07-30 10:55:56.987499	5792	2018-07-30	I	4	1981	t	NS	596.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B006-00001267	VE	39283	0		f	67	CONTASTAANA-PC	t	1	5		t
43620	2018-07-30 11:20:37.161928	5790	2018-07-30	I	4	11566	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B002-00000603	VE	39284	0		f	10850	JDCORNEJO-PC	t	3	5		t
43621	2018-07-30 11:24:04.041543	5792	2018-07-30	I	4	11531	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B006-00001268	VE	39285	0		f	67	CONTASTAANA-PC	t	1	5		t
43622	2018-07-30 11:25:16.278878	5790	2018-07-30	I	4	11567	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B002-00000604	VE	39286	0		f	10850	JDCORNEJO-PC	t	3	5		t
43623	2018-07-30 11:28:21.222108	5786	2018-07-30	I	4	11569	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000646	VE	39287	0		f	9244	TUCUME-PC	t	1	5		t
43624	2018-07-30 11:33:05.387747	5786	2018-07-30	I	4	5493	t	NS	4640.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F005-00000120	VE	39288	0		f	9244	TUCUME-PC	t	3	5		t
43625	2018-07-30 11:36:09.036968	5788	2018-07-30	I	4	11570	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001970	VE	39289	0		f	4758	EC-PC	t	1	5		t
43626	2018-07-30 11:38:57.851949	5788	2018-07-30	I	4	11571	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001971	VE	39290	0		f	4758	EC-PC	t	1	5		t
43627	2018-07-30 11:45:02.517237	5791	2018-07-30	I	4	2593	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B011-00000716	VE	39291	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43628	2018-07-30 11:48:48.090336	5788	2018-07-30	I	4	2668	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000650	VE	39292	0		f	4758	EC-PC	t	2	5		t
43629	2018-07-30 12:01:34.775385	5786	2018-07-30	I	4	2710	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000647	VE	39293	0		f	9244	TUCUME-PC	t	1	5		t
43630	2018-07-30 12:02:37.836214	5788	2018-07-30	I	4	11572	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001972	VE	39294	0		f	4758	EC-PC	t	1	5		t
43631	2018-07-30 12:06:38.35362	5787	2018-07-30	I	4	11573	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000142	VE	39295	0		f	11461	BOLIVAR-PC	t	2	5		t
43632	2018-07-30 12:18:12.367065	5782	2018-07-30	I	4	261	t	NS	445.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001042	VE	39296	0		f	69	CHEPEN-PC	t	1	5		t
43635	2018-07-30 12:36:35.384849	5786	2018-07-30	I	4	10905	t	NS	280.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00001327	VE	39297	0		f	9244	TUCUME-PC	t	3	5		t
43636	2018-07-30 12:36:46.021883	5788	2018-07-30	I	4	4930	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000651	VE	39298	0		f	4758	EC-PC	t	2	5		t
43637	2018-07-30 12:48:18.099327	5787	2018-07-30	I	4	8	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000143	VE	39299	0		f	11461	BOLIVAR-PC	t	2	5		t
43643	2018-07-30 13:00:56.538357	5786	2018-07-30	I	4	4759	t	NS	224.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000648	VE	39300	0		f	9244	TUCUME-PC	t	1	5		t
43644	2018-07-30 13:04:39.248971	5791	2018-07-30	I	4	10738	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B011-00000717	VE	39301	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43645	2018-07-30 13:10:11.446851	5783	2018-07-30	I	4	1052	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F005-00000023	VE	39302	0		f	68	CHONGOYAPE-PC	t	1	5		t
43646	2018-07-30 13:15:07.674743	5792	2018-07-30	I	4	11574	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B006-00001269	VE	39303	0		f	67	CONTASTAANA-PC	t	1	5		t
43647	2018-07-30 14:41:02.962981	5784	2018-07-30	I	4	129	t	NS	3135.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F012-00000202	VE	39304	0		f	73	ADMIN-PC	t	1	5		t
43648	2018-07-30 15:13:41.320502	5784	2018-07-30	I	4	9524	t	NS	1314.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B012-00000281	VE	39305	0		f	73	ADMIN-PC	t	1	5		t
43649	2018-07-30 15:16:14.333082	5788	2018-07-30	I	4	10163	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000652	VE	39306	0		f	4758	EC-PC	t	2	5		t
43650	2018-07-30 15:16:38.580544	5787	2018-07-30	I	4	11575	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000144	VE	39307	0		f	11461	BOLIVAR-PC	t	2	5		t
43651	2018-07-30 15:37:59.887128	5788	2018-07-30	I	4	4930	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000653	VE	39308	0		f	4758	EC-PC	t	2	5		t
43652	2018-07-30 15:40:27.857858	5788	2018-07-30	I	4	11576	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001973	VE	39309	0		f	4758	EC-PC	t	1	5		t
43653	2018-07-30 15:48:03.112933	5788	2018-07-30	I	4	8136	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001974	VE	39310	0		f	4758	EC-PC	t	1	5		t
43654	2018-07-30 15:55:37.411578	5786	2018-07-30	I	4	2710	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000649	VE	39311	0		f	9244	TUCUME-PC	t	1	5		t
43655	2018-07-30 15:56:57.225945	5783	2018-07-30	I	4	4395	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B005-00000582	VE	39312	0		f	68	CHONGOYAPE-PC	t	1	5		t
43656	2018-07-30 15:59:26.942016	5782	2018-07-30	I	4	4403	t	NS	734.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001043	VE	39313	0		f	69	CHEPEN-PC	t	1	5		t
43657	2018-07-30 16:17:42.475108	5782	2018-07-30	I	4	1077	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001044	VE	39314	0		f	69	CHEPEN-PC	t	1	5		t
43658	2018-07-30 16:37:40.476754	5782	2018-07-30	I	4	11170	t	NS	678.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F010-00000110	VE	39315	0		f	69	CHEPEN-PC	t	1	5		t
43659	2018-07-30 16:57:36.746264	5790	2018-07-30	I	4	11577	t	NS	2192.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F002-00000084	VE	39316	0		f	10850	JDCORNEJO-PC	f	3	5		t
43660	2018-07-30 16:58:10.889558	5788	2018-07-30	I	4	4930	t	NS	3900.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000654	VE	39318	0		f	4758	EC-PC	t	2	5		t
43661	2018-07-30 17:01:36.90653	5788	2018-07-30	I	4	2399	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001975	VE	39319	0		f	4758	EC-PC	t	1	5		t
43662	2018-07-30 17:17:32.228535	5787	2018-07-30	I	4	8140	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000145	VE	39320	0		f	11461	BOLIVAR-PC	t	2	5		t
43663	2018-07-30 17:31:28.195886	5794	2018-07-30	I	4	6848	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000266	VE	39321	0		f	10757	NBK-L01-72	t	3	5		t
43664	2018-07-30 17:31:59.028092	5794	2018-07-30	I	4	6485	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000267	VE	39322	0		f	10757	NBK-L01-72	t	3	5		t
43665	2018-07-30 17:32:29.265257	5794	2018-07-30	I	4	6347	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B008-00000268	VE	39323	0		f	10757	NBK-L01-72	t	3	5		t
43666	2018-07-30 17:33:11.079334	5794	2018-07-30	I	4	9854	t	NS	1378.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F008-00000155	VE	39324	0		f	10757	NBK-L01-72	t	3	5		t
43667	2018-07-30 17:34:51.68899	5787	2018-07-30	I	4	11578	t	NS	2677.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000146	VE	39325	0		f	11461	BOLIVAR-PC	t	2	5		t
43668	2018-07-30 17:35:58.909156	5787	2018-07-30	I	4	11579	t	NS	2677.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000147	VE	39326	0		f	11461	BOLIVAR-PC	t	2	5		t
43669	2018-07-30 17:36:55.87322	5787	2018-07-30	I	4	11580	t	NS	2677.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000148	VE	39327	0		f	11461	BOLIVAR-PC	t	2	5		t
43670	2018-07-30 17:38:47.73405	5787	2018-07-30	I	4	11581	t	NS	3442.50	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B007-00000149	VE	39328	0		f	11461	BOLIVAR-PC	t	2	5		t
43671	2018-07-30 17:39:00.397914	5782	2018-07-30	I	4	299	t	NS	678.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B010-00001045	VE	39329	0		f	69	CHEPEN-PC	t	1	5		t
43672	2018-07-30 17:43:52.893108	5788	2018-07-30	I	4	4776	t	NS	5850.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000655	VE	39330	0		f	4758	EC-PC	t	2	5		t
43673	2018-07-30 17:50:58.713976	5793	2018-07-30	I	4	11582	t	NS	3248.30	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B001-00000005	VE	39331	0		f	10860	TRANSA01	t	6	5		t
43674	2018-07-30 18:01:12.989987	5788	2018-07-30	I	4	2387	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B013-00001976	VE	39332	0		f	4758	EC-PC	t	1	5		t
43675	2018-07-30 18:05:47.600439	5790	2018-07-30	I	4	11577	t	NS	2112.50	0.00	0.0000	4	1	3	21		2018-07-30	0810933	VENTA F002-00000084	VE	39316	0		f	10850	JDCORNEJO-PC	t	3	5		t
43676	2018-07-30 18:05:59.729404	5790	2018-07-30	I	4	11577	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA F002-00000084	VE	39316	0		f	10850	JDCORNEJO-PC	t	3	5		t
43678	2018-07-30 18:30:32.166587	5788	2018-07-30	I	4	4228	t	NS	7800.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000656	VE	39334	0		f	4758	EC-PC	t	2	5		t
43679	2018-07-30 18:32:23.32897	5788	2018-07-30	I	4	4776	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-07-30		VENTA B003-00000657	VE	39335	0		f	4758	EC-PC	t	2	5		t
43681	2018-07-31 05:34:08.910886	5795	2018-07-31	I	4	9524	t	NS	1045.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B012-00000282	VE	39336	0		f	73	ADMIN-PC	t	1	5		t
43682	2018-07-31 06:55:36.141021	5795	2018-07-31	I	4	6176	t	NS	263.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B012-00000283	VE	39337	0		f	73	ADMIN-PC	t	1	5		t
43683	2018-07-31 07:31:01.278625	5801	2018-07-31	I	4	5873	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00000583	VE	39338	0		f	68	CHONGOYAPE-PC	t	1	5		t
44371	2018-08-07 09:45:53.449875	5880	2018-08-07	I	4	13	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002037	VE	39971	0		f	4758	EC-PC	t	1	5		t
43684	2018-07-31 07:40:30.909239	5801	2018-07-31	I	4	11583	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00000584	VE	39339	0		f	68	CHONGOYAPE-PC	t	1	5		t
43685	2018-07-31 07:55:42.717942	5799	2018-07-31	I	4	5903	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000150	VE	39340	0		f	11461	BOLIVAR-PC	t	2	5		t
43686	2018-07-31 08:12:11.177636	5798	2018-07-31	I	4	5715	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B011-00000718	VE	39341	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43687	2018-07-31 08:27:39.706281	5800	2018-07-31	I	4	3922	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001977	VE	39342	0		f	4758	EC-PC	t	1	5		t
43688	2018-07-31 08:30:26.534703	5800	2018-07-31	I	4	1482	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001978	VE	39343	0		f	4758	EC-PC	t	1	5		t
43689	2018-07-31 08:31:36.973231	5804	2018-07-31	I	4	8	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000650	VE	39344	0		f	9244	TUCUME-PC	t	1	5		t
43690	2018-07-31 08:32:40.073974	5803	2018-07-31	I	4	11466	t	NS	223.80	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000605	VE	39345	0		f	10850	JDCORNEJO-PC	t	3	5		t
43691	2018-07-31 08:36:22.668051	5804	2018-07-31	I	4	10750	t	NS	185.60	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001328	VE	39346	0		f	9244	TUCUME-PC	t	3	5		t
43692	2018-07-31 08:45:35.93917	5804	2018-07-31	I	4	5436	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001329	VE	39347	0		f	9244	TUCUME-PC	t	3	5		t
43693	2018-07-31 09:07:53.01637	5804	2018-07-31	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000651	VE	39349	0		f	9244	TUCUME-PC	t	1	5		t
43694	2018-07-31 09:13:53.630104	5804	2018-07-31	I	4	9974	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001330	VE	39350	0		f	9244	TUCUME-PC	t	3	5		t
43695	2018-07-31 09:17:52.18396	5795	2018-07-31	I	4	1548	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B012-00000284	VE	39351	0		f	73	ADMIN-PC	t	1	5		t
43696	2018-07-31 09:18:45.113012	5796	2018-07-31	I	4	740	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000399	VE	39352	0		f	633	CPU-FSA-L05-051	t	1	5		t
43697	2018-07-31 09:21:38.034008	5800	2018-07-31	I	4	11584	t	NS	3925.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F003-00000035	VE	39353	0		f	4758	EC-PC	t	2	5		t
43698	2018-07-31 09:23:44.836911	5800	2018-07-31	I	4	4228	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001979	VE	39354	0		f	4758	EC-PC	t	1	5		t
43699	2018-07-31 09:24:54.542216	5804	2018-07-31	I	4	11430	t	NS	139.20	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001331	VE	39355	0		f	9244	TUCUME-PC	t	3	5		t
43700	2018-07-31 09:29:33.605117	5804	2018-07-31	I	4	5406	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001332	VE	39357	0		f	9244	TUCUME-PC	t	3	5		t
43701	2018-07-31 09:37:42.474002	5800	2018-07-31	I	4	4776	t	NS	2340.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000658	VE	39358	0		f	4758	EC-PC	t	2	5		t
43702	2018-07-31 09:41:34.723621	5799	2018-07-31	I	4	11474	t	NS	12940.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F007-00000022	VE	39359	0		f	11461	BOLIVAR-PC	t	2	5		t
43705	2018-07-31 09:53:52.869306	5799	2018-07-31	I	4	11498	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000151	VE	39360	0		f	11461	BOLIVAR-PC	t	2	5		t
43707	2018-07-31 09:56:46.212733	5800	2018-07-31	I	4	11349	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001980	VE	39361	0		f	4758	EC-PC	t	1	5		t
43708	2018-07-31 09:57:32.592248	5799	2018-07-31	I	4	11536	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000152	VE	39362	0		f	11461	BOLIVAR-PC	t	2	5		t
43709	2018-07-31 09:58:53.961005	5803	2018-07-31	I	4	11585	t	NS	126.10	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000606	VE	39363	0		f	10850	JDCORNEJO-PC	t	3	5		t
43710	2018-07-31 09:59:47.55583	5801	2018-07-31	I	4	813	t	NS	1091.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00000585	VE	39364	0		f	68	SISTEMAS2-PC	t	1	5		t
43711	2018-07-31 10:00:03.31087	5804	2018-07-31	I	4	9004	t	NS	848.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001333	VE	39365	0		f	9244	TUCUME-PC	t	3	5		t
43712	2018-07-31 10:06:54.857561	5801	2018-07-31	I	4	9433	t	NS	314.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00000586	VE	39366	0		f	68	SISTEMAS2-PC	t	1	5		t
43713	2018-07-31 10:07:53.816047	5803	2018-07-31	I	4	11586	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F002-00000085	VE	39367	0		f	10850	JDCORNEJO-PC	t	3	5		t
43714	2018-07-31 10:13:29.654268	5803	2018-07-31	I	4	5357	t	NS	139.80	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000607	VE	39368	0		f	10850	JDCORNEJO-PC	t	3	5		t
43715	2018-07-31 10:17:32.856313	5804	2018-07-31	I	4	5436	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001334	VE	39369	0		f	9244	TUCUME-PC	t	3	5		t
43716	2018-07-31 10:19:37.961543	5800	2018-07-31	I	4	2432	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000659	VE	39370	0		f	4758	EC-PC	t	2	5		t
43717	2018-07-31 10:32:19.598397	5804	2018-07-31	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001335	VE	39371	0		f	9244	TUCUME-PC	t	3	5		t
43718	2018-07-31 10:42:22.014901	5805	2018-07-30	I	4	8716	t	DO	700.00	0.00	3.2760	1	1	3	1		2018-07-31		VENTA F016-00000031	VE	39373	0		f	4508	CPU-L01-64	t	1	5		t
43719	2018-07-31 10:47:42.87885	5800	2018-07-31	I	4	7910	t	NS	546.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000158	VE	39374	0		f	4758	EC-PC	t	3	5		t
43720	2018-07-31 10:59:36.986859	5804	2018-07-31	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000652	VE	39375	0		f	9244	TUCUME-PC	t	1	5		t
43721	2018-07-31 11:05:21.251376	5803	2018-07-31	I	4	6723	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F002-00000086	VE	39376	0		f	10850	JDCORNEJO-PC	t	3	5		t
43722	2018-07-31 11:12:07.014943	5800	2018-07-31	I	4	11588	t	NS	1580.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000660	VE	39377	0		f	4758	EC-PC	t	2	5		t
43723	2018-07-31 11:12:39.052019	5799	2018-07-31	I	4	11587	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F007-00000023	VE	39378	0		f	11461	BOLIVAR-PC	t	2	5		t
43724	2018-07-31 11:17:47.16315	5803	2018-07-31	I	4	11519	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000608	VE	39379	0		f	10850	JDCORNEJO-PC	t	3	5		t
43725	2018-07-31 11:34:38.371047	5803	2018-07-31	I	4	11519	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000609	VE	39380	0		f	10850	JDCORNEJO-PC	t	3	5		t
43726	2018-07-31 11:35:32.729482	5800	2018-07-31	I	4	1910	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000661	VE	39381	0		f	4758	EC-PC	t	2	5		t
43727	2018-07-31 11:40:29.902889	5800	2018-07-31	I	4	4228	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001981	VE	39382	0		f	4758	EC-PC	t	1	5		t
43728	2018-07-31 11:46:52.649115	5799	2018-07-31	I	4	11589	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000153	VE	39383	0		f	11037	BOLIVAR-PC	t	2	5		t
43729	2018-07-31 12:07:55.671546	5804	2018-07-31	I	4	11590	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000653	VE	39384	0		f	9244	TUCUME-PC	t	1	5		t
43730	2018-07-31 12:21:32.571556	5800	2018-07-31	I	4	6264	t	NS	1570.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000662	VE	39385	0		f	4758	EC-PC	t	2	5		t
43731	2018-07-31 12:26:59.386552	5802	2018-07-31	I	4	11592	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001270	VE	39386	0		f	67	CONTASTAANA-PC	t	1	5		t
43732	2018-07-31 12:27:12.831374	5800	2018-07-31	I	4	4930	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000663	VE	39387	0		f	4758	EC-PC	t	2	5		t
43733	2018-07-31 12:42:31.313876	5802	2018-07-31	I	4	3154	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001271	VE	39388	0		f	67	CONTASTAANA-PC	t	1	5		t
43734	2018-07-31 13:02:09.133388	5804	2018-07-31	I	4	5916	t	NS	24.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00001336	VE	39389	0		f	9244	TUCUME-PC	t	3	5		t
43735	2018-07-31 13:08:31.214404	5800	2018-07-31	I	4	11593	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001982	VE	39390	0		f	4758	EC-PC	t	1	5		t
43736	2018-07-31 13:13:05.868045	5800	2018-07-31	I	4	11425	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000664	VE	39391	0		f	4758	EC-PC	t	2	5		t
43737	2018-07-31 13:27:47.716143	5800	2018-07-31	I	4	4776	t	NS	2340.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000665	VE	39392	0		f	4758	EC-PC	t	2	5		t
43738	2018-07-31 14:06:28.239747	5802	2018-07-31	I	4	11594	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001272	VE	39393	0		f	67	CONTASTAANA-PC	t	1	5		t
43739	2018-07-31 14:08:12.553514	5800	2018-07-31	I	4	4776	t	NS	7800.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000666	VE	39394	0		f	4758	EC-PC	t	2	5		t
43740	2018-07-31 14:15:41.209954	5800	2018-07-31	I	4	4930	t	NS	3120.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000667	VE	39395	0		f	4758	EC-PC	t	2	5		t
43741	2018-07-31 14:17:01.133279	5800	2018-07-31	I	4	4930	t	NS	2355.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000668	VE	39396	0		f	4758	EC-PC	t	2	5		t
43742	2018-07-31 14:31:58.571978	5804	2018-07-31	I	4	11116	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000654	VE	39397	0		f	9244	TUCUME-PC	t	1	5		t
43743	2018-07-31 14:43:41.558366	5804	2018-07-31	I	4	5052	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000655	VE	39398	0		f	9244	TUCUME-PC	t	1	5		t
43744	2018-07-31 14:49:31.898241	5802	2018-07-31	I	4	11595	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001273	VE	39399	0		f	67	CONTASTAANA-PC	t	1	5		t
43745	2018-07-31 14:53:23.557695	5802	2018-07-31	I	4	11596	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001274	VE	39400	0		f	67	CONTASTAANA-PC	t	1	5		t
43746	2018-07-31 14:56:01.842833	5802	2018-07-31	I	4	3621	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001275	VE	39401	0		f	67	CONTASTAANA-PC	t	1	5		t
43747	2018-07-31 15:10:53.149365	5797	2018-07-31	I	4	1524	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B010-00001046	VE	39402	0		f	69	CHEPEN-PC	t	1	5		t
43748	2018-07-31 15:14:41.720935	5800	2018-07-31	I	4	11597	t	NS	3000.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F013-00000163	VE	39403	0		f	4758	EC-PC	t	1	5		t
43749	2018-07-31 15:17:57.999852	5797	2018-07-31	I	4	119	t	NS	820.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B010-00001047	VE	39404	0		f	69	CHEPEN-PC	t	1	5		t
43750	2018-07-31 15:22:19.261155	5796	2018-07-31	I	4	859	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000400	VE	39405	0		f	633	CPU-FSA-L05-051	t	1	5		t
43751	2018-07-31 15:28:34.618377	5799	2018-07-31	I	4	11598	t	NS	3487.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F007-00000024	VE	39406	0		f	11461	BOLIVAR-PC	t	2	5		t
43752	2018-07-31 15:33:38.907221	5800	2018-07-31	I	4	41	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001983	VE	39407	0		f	4758	EC-PC	t	1	5		t
43753	2018-07-31 15:33:51.479627	5806	2018-07-31	I	4	3669	t	NS	8150.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B005-00000179	VE	39408	0		f	10836	CAJAMARCA-PC	t	2	5		t
43756	2018-07-31 15:46:39.076836	5803	2018-07-31	I	4	11519	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000610	VE	39410	0		f	10850	JDCORNEJO-PC	t	3	5		t
43757	2018-07-31 16:01:20.90411	5803	2018-07-31	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B002-00000611	VE	39411	0		f	10850	JDCORNEJO-PC	t	3	5		t
43759	2018-07-31 16:05:58.056306	5807	2018-07-31	I	4	6371	t	NS	6360.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F008-00000156	VE	39412	0		f	8404	CHOTA-PC	t	3	5		t
43760	2018-07-31 16:06:27.845512	5796	2018-07-31	I	4	701	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000401	VE	39413	0		f	633	CPU-FSA-L05-051	t	1	5		t
43761	2018-07-31 16:09:21.514605	5807	2018-07-31	I	4	8618	t	NS	487.60	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000269	VE	39414	0		f	8404	CHOTA-PC	t	3	5		t
43762	2018-07-31 16:09:25.1578	5796	2018-07-31	I	4	644	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000402	VE	39415	0		f	633	CPU-FSA-L05-051	t	1	5		t
43763	2018-07-31 16:10:13.656439	5797	2018-07-31	I	4	241	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B010-00001048	VE	39416	0		f	69	CHEPEN-PC	t	1	5		t
43764	2018-07-31 16:15:21.443478	5802	2018-07-31	I	4	526	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001276	VE	39417	0		f	67	CONTASTAANA-PC	t	1	5		t
43765	2018-07-31 16:17:14.898866	5802	2018-07-31	I	4	526	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B006-00001277	VE	39418	0		f	67	CONTASTAANA-PC	t	1	5		t
43766	2018-07-31 16:31:56.350006	5798	2018-07-31	I	4	11396	t	NS	381.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B011-00000719	VE	39419	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43767	2018-07-31 16:40:32.718476	5807	2018-07-31	I	4	6359	t	NS	190.80	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B008-00000270	VE	39420	0		f	8404	CHOTA-PC	t	3	5		t
43768	2018-07-31 16:41:23.583276	5800	2018-07-31	I	4	4930	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000669	VE	39421	0		f	4758	EC-PC	t	2	5		t
43769	2018-07-31 16:46:55.147659	5807	2018-07-31	I	4	6371	t	NS	1484.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F008-00000157	VE	39422	0		f	8404	CHOTA-PC	t	3	5		t
43770	2018-07-31 16:49:48.034133	5799	2018-07-31	I	4	11599	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B007-00000154	VE	39423	0		f	11461	BOLIVAR-PC	t	2	5		t
43771	2018-07-31 16:54:09.545672	5798	2018-07-31	I	4	183	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B011-00000720	VE	39424	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43773	2018-07-31 17:29:33.024694	5806	2018-07-31	I	4	7886	t	NS	4100.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F005-00000063	VE	39425	0		f	10836	CAJAMARCA-PC	t	2	5		t
43775	2018-07-31 17:52:46.930846	5800	2018-07-31	I	4	6263	t	NS	1177.50	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B003-00000670	VE	39426	0		f	4758	EC-PC	t	2	5		t
43779	2018-07-31 18:10:15.426136	5800	2018-07-31	I	4	3424	t	NS	19850.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA B013-00001984	VE	39427	0		f	4758	EC-PC	t	1	5		t
43780	2018-07-31 19:09:58.119665	5809	2018-07-31	I	4	6322	t	NS	16960.00	0.00	0.0000	1	1	3	1		2018-07-31		VENTA F009-00000013	VE	39428	0		f	10757	EC-PC	t	3	5		t
43781	2018-08-01 05:54:28.524494	5810	2018-08-01	I	4	151	t	NS	343.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B012-00000285	VE	39429	0		f	73	ADMIN-PC	t	1	5		t
43782	2018-08-01 06:18:43.040532	5811	2018-08-01	I	4	2481	t	NS	638.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000587	VE	39430	0		f	68	CHONGOYAPE-PC	t	1	5		t
43783	2018-08-01 07:16:12.21678	5817	2018-08-01	I	4	7841	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F005-00000121	VE	39431	0		f	9244	TUCUME-PC	t	3	5		t
43784	2018-08-01 07:25:30.472911	5817	2018-08-01	I	4	5390	t	NS	69.60	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001337	VE	39432	0		f	9244	TUCUME-PC	t	3	5		t
43785	2018-08-01 07:27:53.559514	5815	2018-08-01	I	4	509	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B006-00001278	VE	39433	0		f	67	CONTASTAANA-PC	t	1	5		t
43786	2018-08-01 07:48:18.299921	5814	2018-08-01	I	4	1316	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001049	VE	39434	0		f	69	CHEPEN-PC	t	1	5		t
43787	2018-08-01 07:55:26.640211	5816	2018-08-01	I	4	11601	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000155	VE	39435	0		f	11461	BOLIVAR-PC	t	2	5		t
43788	2018-08-01 08:03:14.285574	5816	2018-08-01	I	4	11602	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000156	VE	39436	0		f	11461	BOLIVAR-PC	t	2	5		t
43789	2018-08-01 08:05:47.60255	5816	2018-08-01	I	4	11603	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000157	VE	39437	0		f	11461	BOLIVAR-PC	t	2	5		t
43790	2018-08-01 08:06:51.775469	5817	2018-08-01	I	4	5989	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001338	VE	39438	0		f	9244	TUCUME-PC	t	3	5		t
43791	2018-08-01 08:10:07.333491	5819	2018-08-01	I	4	8434	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000612	VE	39439	0		f	10850	JDCORNEJO-PC	t	3	5		t
43792	2018-08-01 08:13:05.971473	5821	2018-08-01	I	4	6371	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F008-00000158	VE	39440	0		f	8404	CHOTA-PC	t	3	5		t
43793	2018-08-01 08:29:58.411157	5818	2018-08-01	I	4	37	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001985	VE	39441	0		f	4758	EC-PC	t	1	5		t
43794	2018-08-01 08:34:50.1531	5812	2018-08-01	I	4	679	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000403	VE	39442	0		f	633	CPU-FSA-L05-051	t	1	5		t
43795	2018-08-01 08:47:52.177599	5818	2018-08-01	I	4	5030	t	NS	1962.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000671	VE	39443	0		f	4758	EC-PC	t	2	5		t
43796	2018-08-01 08:53:21.384995	5810	2018-08-01	I	4	151	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B012-00000286	VE	39444	0		f	73	ADMIN-PC	t	1	5		t
43797	2018-08-01 09:03:57.819664	5817	2018-08-01	I	4	5436	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001339	VE	39445	0		f	9244	TUCUME-PC	t	3	5		t
43798	2018-08-01 09:11:21.169609	5814	2018-08-01	I	4	1316	t	NS	2240.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001050	VE	39446	0		f	69	CHEPEN-PC	t	1	5		t
43799	2018-08-01 09:12:50.938284	5821	2018-08-01	I	4	11006	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F008-00000159	VE	39447	0		f	8404	CHOTA-PC	t	3	5		t
43800	2018-08-01 09:14:42.446587	5816	2018-08-01	I	4	11604	t	NS	2289.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000158	VE	39448	0		f	11461	BOLIVAR-PC	t	2	5		t
43801	2018-08-01 09:24:39.131653	5816	2018-08-01	I	4	11605	t	NS	2295.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F007-00000025	VE	39449	0		f	11461	BOLIVAR-PC	t	2	5		t
43802	2018-08-01 09:46:04.901297	5816	2018-08-01	I	4	11606	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000159	VE	39450	0		f	11461	BOLIVAR-PC	t	2	5		t
43803	2018-08-01 09:47:41.343136	5816	2018-08-01	I	4	11607	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000160	VE	39451	0		f	11461	BOLIVAR-PC	t	2	5		t
43804	2018-08-01 09:49:59.706737	5817	2018-08-01	I	4	5436	t	NS	92.80	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001340	VE	39452	0		f	9244	TUCUME-PC	t	3	5		t
43805	2018-08-01 09:59:46.367601	5817	2018-08-01	I	4	11608	t	NS	139.20	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001341	VE	39453	0		f	9244	TUCUME-PC	t	3	5		t
43806	2018-08-01 10:01:11.285729	5816	2018-08-01	I	4	11609	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000161	VE	39454	0		f	11461	BOLIVAR-PC	t	2	5		t
43807	2018-08-01 10:06:35.791393	5818	2018-08-01	I	4	2611	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001986	VE	39455	0		f	4758	EC-PC	t	1	5		t
43808	2018-08-01 10:19:54.720753	5810	2018-08-01	I	4	85	t	NS	1925.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F012-00000203	VE	39456	0		f	73	ADMIN-PC	t	1	5		t
43809	2018-08-01 10:21:52.594343	5811	2018-08-01	I	4	2988	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000588	VE	39457	0		f	68	CHONGOYAPE-PC	t	1	5		t
43810	2018-08-01 10:27:09.585208	5817	2018-08-01	I	4	11610	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001342	VE	39458	0		f	9244	TUCUME-PC	t	3	5		t
43811	2018-08-01 10:28:14.664367	5818	2018-08-01	I	4	2553	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000672	VE	39459	0		f	4758	EC-PC	t	2	5		t
43815	2018-08-01 10:31:56.596849	5819	2018-08-01	I	4	11611	t	NS	275.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000613	VE	39460	0		f	10850	JDCORNEJO-PC	t	3	5		t
43816	2018-08-01 10:32:35.636575	5819	2018-08-01	I	4	8	t	NS	67.20	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000614	VE	39461	0		f	10850	JDCORNEJO-PC	t	3	5		t
43817	2018-08-01 10:33:45.050236	5815	2018-08-01	I	4	11038	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B006-00001279	VE	39462	0		f	67	CONTASTAANA-PC	t	1	5		t
43818	2018-08-01 10:34:16.275432	5821	2018-08-01	I	4	7065	t	NS	318.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B008-00000271	VE	39463	0		f	8404	CHOTA-PC	t	3	5		t
43819	2018-08-01 10:34:48.585753	5814	2018-08-01	I	4	1524	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001051	VE	39464	0		f	69	CHEPEN-PC	t	1	5		t
43820	2018-08-01 10:41:29.902987	5821	2018-08-01	I	4	6389	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F008-00000160	VE	39465	0		f	8404	CHOTA-PC	t	3	5		t
43821	2018-08-01 10:42:54.241198	5813	2018-08-01	I	4	10830	t	NS	511.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B011-00000721	VE	39466	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43822	2018-08-01 10:46:53.432245	5819	2018-08-01	I	4	11611	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000615	VE	39467	0		f	10850	JDCORNEJO-PC	t	3	5		t
43823	2018-08-01 10:47:07.084771	5821	2018-08-01	I	4	6389	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F008-00000161	VE	39468	0		f	8404	CHOTA-PC	t	3	5		t
43824	2018-08-01 10:54:07.228481	5818	2018-08-01	I	4	11049	t	NS	1962.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000673	VE	39469	0		f	4758	EC-PC	t	2	5		t
43825	2018-08-01 11:05:54.009655	5822	2018-07-26	I	4	2306	t	NS	3.51	0.00	0.0000	4	1	3	26		2018-08-01	MUTUO	VENTA F001-00000003	VE	39470	0		f	7849	CPU-L01-108	t	3	5		t
43826	2018-08-01 11:10:09.59892	5822	2018-07-26	I	4	1987	t	NS	2.89	0.00	0.0000	4	1	3	26		2018-08-01	MUTUO	VENTA F001-00000004	VE	39471	0		f	7849	CPU-L01-108	t	3	5		t
43827	2018-08-01 11:11:35.25507	5814	2018-08-01	I	4	11560	t	NS	787.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001052	VE	39472	0		f	69	CHEPEN-PC	t	1	5		t
43828	2018-08-01 11:13:48.74839	5812	2018-08-01	I	4	695	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000404	VE	39473	0		f	633	CPU-FSA-L05-051	t	1	5		t
43829	2018-08-01 11:15:05.295234	5820	2018-08-01	I	4	11612	t	NS	2455.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F005-00000064	VE	39474	0		f	10836	CAJAMARCA-PC	t	2	5		t
43830	2018-08-01 11:32:31.999397	5818	2018-08-01	I	4	11613	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001987	VE	39475	0		f	4758	EC-PC	t	1	5		t
43831	2018-08-01 11:45:53.763322	5816	2018-08-01	I	4	11614	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000162	VE	39476	0		f	11461	BOLIVAR-PC	t	2	5		t
43832	2018-08-01 11:49:14.950713	5819	2018-08-01	I	4	11615	t	NS	294.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000616	VE	39477	0		f	10850	JDCORNEJO-PC	t	3	5		t
43833	2018-08-01 11:49:50.398701	5818	2018-08-01	I	4	4930	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000674	VE	39478	0		f	4758	EC-PC	t	2	5		t
43834	2018-08-01 11:50:30.377916	5819	2018-08-01	I	4	6721	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000617	VE	39479	0		f	10850	JDCORNEJO-PC	t	3	5		t
43835	2018-08-01 11:51:58.31743	5811	2018-08-01	I	4	10726	t	NS	7978.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000589	VE	39480	0		f	10757	NBK-L01-72	t	1	5		t
43836	2018-08-01 11:53:04.269211	5814	2018-08-01	I	4	8619	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001053	VE	39481	0		f	69	CHEPEN-PC	t	1	5		t
43837	2018-08-01 11:58:47.107692	5814	2018-08-01	I	4	9990	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001054	VE	39482	0		f	69	CHEPEN-PC	t	1	5		t
43838	2018-08-01 12:04:03.174225	5814	2018-08-01	I	4	1316	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001055	VE	39483	0		f	69	CHEPEN-PC	t	1	5		t
43839	2018-08-01 12:04:12.106928	5816	2018-08-01	I	4	9596	t	NS	57000.00	0.00	0.0000	4	1	3	19		2018-08-01	4730	VENTA F007-00000026	VE	39484	0		f	11461	BOLIVAR-PC	t	2	5		t
43840	2018-08-01 12:08:58.120254	5818	2018-08-01	I	4	4930	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000675	VE	39485	0		f	4758	EC-PC	t	2	5		t
43841	2018-08-01 12:27:07.320491	5817	2018-08-01	I	4	10750	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001343	VE	39487	0		f	9244	TUCUME-PC	t	3	5		t
43842	2018-08-01 12:30:06.416983	5811	2018-08-01	I	4	2988	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000590	VE	39488	0		f	10757	NBK-L01-72	t	1	5		t
43843	2018-08-01 12:37:48.570707	5816	2018-08-01	I	4	11273	t	NS	385.00	0.00	0.0000	1	1	3	19		2018-08-01		VENTA B007-00000163	VE	39489	0		f	11461	BOLIVAR-PC	t	2	5		t
43844	2018-08-01 12:40:28.399164	5818	2018-08-01	I	4	4228	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001988	VE	39490	0		f	4758	EC-PC	t	1	5		t
43845	2018-08-01 12:51:42.300371	5816	2018-08-01	I	4	11616	t	NS	770.00	0.00	0.0000	1	1	3	19		2018-08-01		VENTA B007-00000164	VE	39492	0		f	11461	BOLIVAR-PC	t	2	5		t
43846	2018-08-01 12:54:34.639744	5812	2018-08-01	I	4	635	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000405	VE	39493	0		f	633	CPU-FSA-L05-051	t	1	5		t
43847	2018-08-01 13:02:30.84412	5816	2018-08-01	I	4	11206	t	NS	3825.00	0.00	0.0000	1	1	3	19		2018-08-01		VENTA B007-00000165	VE	39494	0		f	11461	BOLIVAR-PC	t	2	5		t
43849	2018-08-01 13:23:29.707245	5812	2018-08-01	I	4	892	t	NS	129.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000406	VE	39495	0		f	633	CPU-FSA-L05-051	t	1	5		t
43850	2018-08-01 13:26:24.608163	5817	2018-08-01	I	4	2680	t	NS	677.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B008-00000656	VE	39496	0		f	9244	TUCUME-PC	t	1	5		t
43851	2018-08-01 13:41:07.230255	5815	2018-08-01	I	4	9970	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B006-00001280	VE	39497	0		f	67	CONTASTAANA-PC	t	1	5		t
43852	2018-08-01 13:52:51.977676	5815	2018-08-01	I	4	9970	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B006-00001281	VE	39498	0		f	67	CONTASTAANA-PC	t	1	5		t
43853	2018-08-01 14:11:22.804912	5817	2018-08-01	I	4	11495	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001344	VE	39499	0		f	9244	TUCUME-PC	t	3	5		t
43854	2018-08-01 15:00:12.609743	5817	2018-08-01	I	4	3013	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001345	VE	39500	0		f	9244	TUCUME-PC	t	3	5		t
43855	2018-08-01 15:15:31.089597	5819	2018-08-01	I	4	5493	t	NS	725.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F002-00000087	VE	39501	0		f	10850	JDCORNEJO-PC	t	3	5		t
43856	2018-08-01 15:20:17.300825	5818	2018-08-01	I	4	3564	t	NS	381.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001989	VE	39502	0		f	4758	EC-PC	t	1	5		t
43857	2018-08-01 15:24:57.564431	5813	2018-08-01	I	4	1478	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B011-00000722	VE	39503	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43858	2018-08-01 15:46:37.932427	5820	2018-08-01	I	4	6239	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000180	VE	39504	0		f	10836	CAJAMARCA-PC	t	2	5		t
43859	2018-08-01 15:50:08.789214	5818	2018-08-01	I	4	4930	t	NS	4620.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000676	VE	39505	0		f	4758	EC-PC	t	2	5		t
43860	2018-08-01 15:51:05.926038	5817	2018-08-01	I	4	11452	t	NS	430.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00001346	VE	39506	0		f	9244	TUCUME-PC	t	3	5		t
43861	2018-08-01 15:54:06.939986	5816	2018-08-01	I	4	11617	t	NS	385.00	0.00	0.0000	1	1	3	19		2018-08-01		VENTA B007-00000166	VE	39507	0		f	11461	BOLIVAR-PC	t	2	5		t
43862	2018-08-01 15:57:30.725063	5817	2018-08-01	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B008-00000657	VE	39508	0		f	9244	TUCUME-PC	t	1	5		t
43863	2018-08-01 15:58:20.613794	5819	2018-08-01	I	4	11618	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B002-00000618	VE	39509	0		f	10850	JDCORNEJO-PC	t	3	5		t
43864	2018-08-01 16:13:26.476293	5820	2018-08-01	I	4	9759	t	NS	3019.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F005-00000065	VE	39510	0		f	10836	CAJAMARCA-PC	t	2	5		t
43865	2018-08-01 16:16:26.88301	5821	2018-08-01	I	4	6371	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA F008-00000162	VE	39511	0		f	8404	CHOTA-PC	t	3	5		t
43866	2018-08-01 16:17:37.446565	5820	2018-08-01	I	4	3700	t	NS	8150.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000181	VE	39512	0		f	10836	CAJAMARCA-PC	t	2	5		t
43867	2018-08-01 16:39:23.076541	5811	2018-08-01	I	4	11619	t	NS	590.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000591	VE	39513	0		f	11125	USUARIO-PC	t	1	5		t
43868	2018-08-01 16:41:55.692561	5818	2018-08-01	I	4	7482	t	NS	637.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B007-00000159	VE	39514	0		f	4758	EC-PC	t	3	5		t
43869	2018-08-01 16:43:29.06322	5818	2018-08-01	I	4	11620	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001990	VE	39515	0		f	4758	EC-PC	t	1	5		t
43870	2018-08-01 16:59:36.025429	5818	2018-08-01	I	4	11621	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001991	VE	39516	0		f	4758	EC-PC	t	1	5		t
43871	2018-08-01 17:03:19.257982	5818	2018-08-01	I	4	5291	t	NS	204.50	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001992	VE	39517	0		f	4758	EC-PC	t	1	5		t
43872	2018-08-01 17:08:12.960164	5810	2018-08-01	I	4	1771	t	NS	482.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B012-00000287	VE	39518	0		f	73	ADMIN-PC	t	1	5		t
43873	2018-08-01 17:10:59.735511	5813	2018-08-01	I	4	11622	t	NS	1356.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B011-00000723	VE	39519	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43874	2018-08-01 17:17:50.593531	5818	2018-08-01	I	4	2152	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B013-00001993	VE	39520	0		f	4758	EC-PC	t	1	5		t
43875	2018-08-01 17:21:03.141926	5814	2018-08-01	I	4	8846	t	NS	307.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001056	VE	39521	0		f	69	CHEPEN-PC	t	1	5		t
43877	2018-08-01 17:22:20.299623	5811	2018-08-01	I	4	11153	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B005-00000592	VE	39522	0		f	11125	USUARIO-PC	t	1	5		t
43878	2018-08-01 17:28:00.792939	5818	2018-08-01	I	4	4776	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000677	VE	39523	0		f	4758	EC-PC	t	2	5		t
43879	2018-08-01 17:28:52.74672	5816	2018-08-01	I	4	11248	t	NS	1925.00	0.00	0.0000	1	1	3	19		2018-08-01		VENTA B007-00000167	VE	39524	0		f	11461	BOLIVAR-PC	t	2	5		t
43880	2018-08-01 17:29:58.525257	5818	2018-08-01	I	4	8653	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000678	VE	39525	0		f	4758	EC-PC	t	2	5		t
43881	2018-08-01 17:33:00.432071	5818	2018-08-01	I	4	4776	t	NS	13860.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B003-00000679	VE	39526	0		f	4758	EC-PC	t	2	5		t
43887	2018-08-01 17:44:21.273964	5810	2018-08-01	I	4	9309	t	NS	392.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B012-00000288	VE	39527	0		f	73	ADMIN-PC	t	1	5		t
43888	2018-08-01 17:56:02.70782	5814	2018-08-01	I	4	8860	t	NS	737.00	0.00	0.0000	1	1	3	1		2018-08-01		VENTA B010-00001057	VE	39528	0		f	11125	USUARIO-PC	t	1	5		t
43891	2018-08-02 06:48:37.97805	5823	2018-08-02	I	4	11623	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B006-00001282	VE	39529	0		f	67	CONTASTAANA-PC	t	1	5		t
43892	2018-08-02 06:48:47.843645	5825	2018-08-02	I	4	8328	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B012-00000289	VE	39530	0		f	73	ADMIN-PC	t	1	5		t
43893	2018-08-02 07:14:50.36632	5828	2018-08-02	I	4	3285	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00000593	VE	39531	0		f	68	CHONGOYAPE-PC	t	1	5		t
43894	2018-08-02 07:41:20.356426	5827	2018-08-02	I	4	5406	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001347	VE	39532	0		f	9244	TUCUME-PC	t	3	5		t
43895	2018-08-02 07:52:35.899624	5824	2018-08-02	I	4	763	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000407	VE	39533	0		f	633	CPU-FSA-L05-051	t	1	5		t
43896	2018-08-02 08:19:20.378635	5825	2018-08-02	I	4	84	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B012-00000290	VE	39534	0		f	73	ADMIN-PC	t	1	5		t
43897	2018-08-02 08:44:32.985159	5829	2018-08-02	I	4	4048	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F003-00000036	VE	39535	0		f	4758	EC-PC	t	2	5		t
43898	2018-08-02 08:46:21.415051	5829	2018-08-02	I	4	4776	t	NS	6160.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000680	VE	39536	0		f	4758	EC-PC	t	2	5		t
43899	2018-08-02 08:50:25.595121	5830	2018-08-02	I	4	11432	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B002-00000619	VE	39537	0		f	10850	JDCORNEJO-PC	t	3	5		t
43900	2018-08-02 08:52:04.700445	5830	2018-08-02	I	4	11432	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B002-00000620	VE	39538	0		f	10850	JDCORNEJO-PC	t	3	5		t
43901	2018-08-02 08:58:55.771192	5827	2018-08-02	I	4	5625	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001348	VE	39539	0		f	9244	TUCUME-PC	t	3	5		t
43902	2018-08-02 09:00:14.439906	5832	2018-08-02	I	4	6175	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001058	VE	39540	0		f	69	CHEPEN-PC	t	1	5		t
43903	2018-08-02 09:00:58.176274	5832	2018-08-02	I	4	1406	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001059	VE	39541	0		f	69	CHEPEN-PC	t	1	5		t
43904	2018-08-02 09:01:46.598914	5832	2018-08-02	I	4	8	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001060	VE	39542	0		f	69	CHEPEN-PC	t	1	5		t
43905	2018-08-02 09:05:12.606416	5831	2018-08-02	I	4	9759	t	NS	2445.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F005-00000066	VE	39543	0		f	10836	CAJAMARCA-PC	t	2	5		t
43906	2018-08-02 09:11:48.251149	5827	2018-08-02	I	4	11624	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B008-00000658	VE	39544	0		f	9244	TUCUME-PC	t	1	5		t
43907	2018-08-02 09:13:56.344817	5826	2018-08-02	I	4	11625	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000168	VE	39545	0		f	11461	BOLIVAR-PC	t	2	5		t
43908	2018-08-02 09:18:58.013533	5830	2018-08-02	I	4	11615	t	NS	49.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B002-00000621	VE	39546	0		f	10850	JDCORNEJO-PC	t	3	5		t
43909	2018-08-02 09:19:02.229505	5826	2018-08-02	I	4	11326	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000169	VE	39547	0		f	11461	BOLIVAR-PC	t	2	5		t
43910	2018-08-02 09:20:24.734683	5829	2018-08-02	I	4	4228	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00001994	VE	39548	0		f	4758	EC-PC	t	1	5		t
43911	2018-08-02 09:22:46.665477	5826	2018-08-02	I	4	11326	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000170	VE	39549	0		f	11461	BOLIVAR-PC	t	2	5		t
43912	2018-08-02 09:29:35.714888	5826	2018-08-02	I	4	11626	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000171	VE	39550	0		f	11461	BOLIVAR-PC	t	2	5		t
43913	2018-08-02 09:31:31.119113	5826	2018-08-02	I	4	11627	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000172	VE	39551	0		f	11461	BOLIVAR-PC	t	2	5		t
43914	2018-08-02 09:32:32.141302	5826	2018-08-02	I	4	11202	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000173	VE	39552	0		f	11461	BOLIVAR-PC	t	2	5		t
43915	2018-08-02 09:34:30.358766	5826	2018-08-02	I	4	11628	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000174	VE	39553	0		f	11461	BOLIVAR-PC	t	2	5		t
43916	2018-08-02 09:43:25.901984	5829	2018-08-02	I	4	8375	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000681	VE	39554	0		f	4758	EC-PC	t	2	5		t
43917	2018-08-02 09:45:30.594481	5830	2018-08-02	I	4	10844	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B002-00000622	VE	39555	0		f	10850	JDCORNEJO-PC	t	3	5		t
43918	2018-08-02 09:50:48.443877	5829	2018-08-02	I	4	4783	t	NS	3327.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00001995	VE	39556	0		f	4758	EC-PC	t	1	5		t
43919	2018-08-02 09:54:27.208384	5829	2018-08-02	I	4	5714	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00001996	VE	39557	0		f	4758	EC-PC	t	1	5		t
43920	2018-08-02 09:54:45.367567	5832	2018-08-02	I	4	11563	t	NS	222.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001061	VE	39558	0		f	69	CHEPEN-PC	t	1	5		t
43921	2018-08-02 10:08:11.836724	5831	2018-08-02	I	4	5202	t	NS	815.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F005-00000067	VE	39559	0		f	10836	CAJAMARCA-PC	t	2	5		t
43922	2018-08-02 10:11:21.616281	5833	2018-08-02	I	4	200	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B011-00000724	VE	39560	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43923	2018-08-02 10:44:33.662109	5830	2018-08-02	I	4	6721	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B002-00000623	VE	39561	0		f	10850	JDCORNEJO-PC	t	3	5		t
43924	2018-08-02 10:51:40.402374	5829	2018-08-02	I	4	5232	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F013-00000164	VE	39562	0		f	4758	EC-PC	t	1	5		t
43925	2018-08-02 11:04:17.044001	5830	2018-08-02	I	4	6807	t	NS	156.70	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B002-00000624	VE	39563	0		f	10850	JDCORNEJO-PC	t	3	5		t
43926	2018-08-02 11:04:28.853086	5829	2018-08-02	I	4	11258	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00001997	VE	39564	0		f	4758	EC-PC	t	1	5		t
43927	2018-08-02 11:06:48.811006	5832	2018-08-02	I	4	981	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001062	VE	39565	0		f	69	CHEPEN-PC	t	1	5		t
43928	2018-08-02 11:07:05.57982	5826	2018-08-02	I	4	11629	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000175	VE	39566	0		f	11461	BOLIVAR-PC	t	2	5		t
43929	2018-08-02 11:12:13.844803	5829	2018-08-02	I	4	10436	t	NS	785.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000682	VE	39567	0		f	4758	EC-PC	t	2	5		t
43930	2018-08-02 11:30:34.926699	5829	2018-08-02	I	4	3359	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00001998	VE	39568	0		f	4758	EC-PC	t	1	5		t
43931	2018-08-02 11:30:37.64429	5834	2018-08-02	I	4	8766	t	NS	84.80	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B008-00000272	VE	39569	0		f	8404	CHOTA-PC	t	3	5		t
43932	2018-08-02 11:39:19.919768	5834	2018-08-02	I	4	10387	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B008-00000273	VE	39570	0		f	8404	CHOTA-PC	t	3	5		t
43933	2018-08-02 11:41:08.11388	5825	2018-08-02	I	4	1771	t	NS	301.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B012-00000291	VE	39571	0		f	73	ADMIN-PC	t	1	5		t
43934	2018-08-02 11:42:44.637035	5823	2018-08-02	I	4	11158	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B006-00001283	VE	39572	0		f	67	CONTASTAANA-PC	t	1	5		t
43935	2018-08-02 11:48:27.096527	5834	2018-08-02	I	4	6371	t	NS	6360.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F008-00000163	VE	39573	0		f	8404	CHOTA-PC	t	3	5		t
43936	2018-08-02 11:51:58.339054	5829	2018-08-02	I	4	11447	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00001999	VE	39574	0		f	4758	EC-PC	t	1	5		t
43937	2018-08-02 11:54:52.659465	5828	2018-08-02	I	4	778	t	NS	133.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00000594	VE	39575	0		f	68	CHONGOYAPE-PC	t	1	5		t
43938	2018-08-02 11:55:29.885458	5826	2018-08-02	I	4	11533	t	NS	764.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000176	VE	39576	0		f	11461	BOLIVAR-PC	t	2	5		t
43939	2018-08-02 12:16:39.535355	5829	2018-08-02	I	4	1910	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B013-00002000	VE	39577	0		f	4758	EC-PC	t	1	5		t
43940	2018-08-02 12:25:01.843443	5832	2018-08-02	I	4	9509	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001063	VE	39578	0		f	69	CHEPEN-PC	t	1	5		t
43941	2018-08-02 12:33:00.099714	5832	2018-08-02	I	4	11631	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001064	VE	39579	0		f	69	CHEPEN-PC	t	1	5		t
43942	2018-08-02 12:33:03.666547	5826	2018-08-02	I	4	11630	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000177	VE	39580	0		f	11461	BOLIVAR-PC	t	2	5		t
43943	2018-08-02 12:44:48.895356	5826	2018-08-02	I	4	11632	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000178	VE	39581	0		f	11461	BOLIVAR-PC	t	2	5		t
43944	2018-08-02 12:44:50.569052	5829	2018-08-02	I	4	10943	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000683	VE	39582	0		f	4758	EC-PC	t	2	5		t
43945	2018-08-02 13:01:11.561144	5826	2018-08-02	I	4	11633	t	NS	612.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000179	VE	39583	0		f	11461	BOLIVAR-PC	t	2	5		t
43946	2018-08-02 13:04:52.993625	5832	2018-08-02	I	4	257	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001065	VE	39584	0		f	69	CHEPEN-PC	t	1	5		t
43947	2018-08-02 13:05:51.72627	5826	2018-08-02	I	4	11634	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000180	VE	39585	0		f	11461	BOLIVAR-PC	t	2	5		t
43948	2018-08-02 13:09:15.821069	5826	2018-08-02	I	4	11635	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000181	VE	39586	0		f	11461	BOLIVAR-PC	t	2	5		t
43949	2018-08-02 13:32:41.264699	5829	2018-08-02	I	4	11636	t	NS	27.30	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F007-00000028	VE	39587	0		f	4758	EC-PC	t	3	5		t
43950	2018-08-02 14:51:05.899856	5823	2018-08-02	I	4	11637	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B006-00001284	VE	39588	0		f	67	CONTASTAANA-PC	t	1	5		t
43951	2018-08-02 15:01:08.953884	5826	2018-08-02	I	4	11521	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000182	VE	39589	0		f	11461	BOLIVAR-PC	t	2	5		t
43952	2018-08-02 15:26:56.860572	5827	2018-08-02	I	4	9734	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001349	VE	39590	0		f	9244	TUCUME-PC	t	3	5		t
43953	2018-08-02 15:28:26.914424	5825	2018-08-02	I	4	85	t	NS	1295.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F012-00000204	VE	39591	0		f	73	ADMIN-PC	t	1	5		t
43954	2018-08-02 15:31:16.999899	5826	2018-08-02	I	4	11638	t	NS	459.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000183	VE	39592	0		f	11461	BOLIVAR-PC	t	2	5		t
43955	2018-08-02 15:38:22.066156	5829	2018-08-02	I	4	11639	t	NS	507.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F013-00000165	VE	39593	0		f	4758	EC-PC	t	1	5		t
43956	2018-08-02 15:38:42.317246	5832	2018-08-02	I	4	11640	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B010-00001066	VE	39594	0		f	69	CHEPEN-PC	t	1	5		t
43957	2018-08-02 15:49:05.251721	5827	2018-08-02	I	4	11641	t	NS	687.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001350	VE	39595	0		f	9244	TUCUME-PC	t	3	5		t
43958	2018-08-02 15:51:26.139244	5825	2018-08-02	I	4	10373	t	NS	172.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B012-00000292	VE	39596	0		f	73	ADMIN-PC	t	1	5		t
43959	2018-08-02 15:51:41.07956	5827	2018-08-02	I	4	7841	t	NS	1000.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F005-00000122	VE	39597	0		f	9244	TUCUME-PC	t	3	5		t
43960	2018-08-02 16:00:01.767798	5829	2018-08-02	I	4	11642	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000684	VE	39598	0		f	4758	EC-PC	t	2	5		t
43961	2018-08-02 16:07:20.550579	5826	2018-08-02	I	4	5128	t	NS	7600.00	0.00	0.0000	4	1	3	19		2018-08-02	4776	VENTA F007-00000027	VE	39599	0		f	11461	BOLIVAR-PC	t	2	5		t
43962	2018-08-02 16:14:57.599628	5827	2018-08-02	I	4	11641	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001351	VE	39601	0		f	9244	TUCUME-PC	t	3	5		t
43963	2018-08-02 16:26:04.549933	5827	2018-08-02	I	4	9974	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001352	VE	39602	0		f	9244	TUCUME-PC	t	3	5		t
43964	2018-08-02 16:30:42.56671	5827	2018-08-02	I	4	11643	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B005-00001353	VE	39603	0		f	9244	TUCUME-PC	t	3	5		t
43965	2018-08-02 16:38:58.916799	5826	2018-08-02	I	4	11589	t	NS	994.50	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000184	VE	39604	0		f	11461	BOLIVAR-PC	t	2	5		t
43966	2018-08-02 16:42:37.231569	5826	2018-08-02	I	4	11575	t	NS	765.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000185	VE	39605	0		f	11461	BOLIVAR-PC	t	2	5		t
43967	2018-08-02 16:48:00.641063	5826	2018-08-02	I	4	5129	t	NS	7600.00	0.00	0.0000	4	1	3	19		2018-08-02	4772	VENTA F007-00000028	VE	39606	0		f	11461	BOLIVAR-PC	t	2	5		t
43968	2018-08-02 16:48:53.349614	5833	2018-08-02	I	4	1628	t	NS	845.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B011-00000725	VE	39607	0		f	70	PC-PUEBLONUEVO	t	1	5		t
43969	2018-08-02 17:05:06.354952	5824	2018-08-02	I	4	759	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B007-00000408	VE	39608	0		f	633	CPU-FSA-L05-051	t	1	5		t
43970	2018-08-02 17:06:24.360473	5829	2018-08-02	I	4	4930	t	NS	25245.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000685	VE	39609	0		f	4758	EC-PC	t	2	5		t
43971	2018-08-02 17:08:54.833989	5829	2018-08-02	I	4	4776	t	NS	13387.50	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000686	VE	39610	0		f	4758	EC-PC	t	2	5		t
43972	2018-08-02 17:20:41.341418	5834	2018-08-02	I	4	9854	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA F008-00000164	VE	39611	0		f	8404	CHOTA-PC	t	3	5		t
43973	2018-08-02 17:26:34.165289	5834	2018-08-02	I	4	11645	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B008-00000274	VE	39612	0		f	8404	CHOTA-PC	t	3	5		t
43974	2018-08-02 17:26:49.999604	5826	2018-08-02	I	4	11644	t	NS	765.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000186	VE	39613	0		f	11461	BOLIVAR-PC	t	2	5		t
43975	2018-08-02 17:33:44.36182	5826	2018-08-02	I	4	11448	t	NS	76.50	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000187	VE	39614	0		f	11461	BOLIVAR-PC	t	2	5		t
43976	2018-08-02 17:34:36.058401	5829	2018-08-02	I	4	11293	t	NS	869.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000687	VE	39615	0		f	4758	EC-PC	t	2	5		t
43977	2018-08-02 17:38:39.451702	5829	2018-08-02	I	4	4228	t	NS	5775.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000688	VE	39616	0		f	4758	EC-PC	t	2	5		t
43978	2018-08-02 17:40:19.693103	5829	2018-08-02	I	4	13	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000689	VE	39617	0		f	4758	EC-PC	t	2	5		t
43979	2018-08-02 17:44:16.63752	5829	2018-08-02	I	4	13	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000690	VE	39618	0		f	4758	EC-PC	t	2	5		t
43980	2018-08-02 18:04:47.115721	5826	2018-08-02	I	4	11646	t	NS	1912.50	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000188	VE	39619	0		f	11461	BOLIVAR-PC	t	2	5		t
43981	2018-08-02 18:18:10.19119	5826	2018-08-02	I	4	11647	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000189	VE	39620	0		f	11461	BOLIVAR-PC	t	2	5		t
43982	2018-08-02 18:20:56.411669	5826	2018-08-02	I	4	11648	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000190	VE	39621	0		f	11461	BOLIVAR-PC	t	2	5		t
43983	2018-08-02 18:21:38.045313	5826	2018-08-02	I	4	11649	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000191	VE	39622	0		f	11461	BOLIVAR-PC	t	2	5		t
43984	2018-08-02 18:22:14.639221	5826	2018-08-02	I	4	11650	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000192	VE	39623	0		f	11461	BOLIVAR-PC	t	2	5		t
43985	2018-08-02 18:23:43.023251	5826	2018-08-02	I	4	11651	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000193	VE	39624	0		f	11461	BOLIVAR-PC	t	2	5		t
43986	2018-08-02 18:24:18.80646	5826	2018-08-02	I	4	11652	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000194	VE	39625	0		f	11461	BOLIVAR-PC	t	2	5		t
43987	2018-08-02 18:25:01.336426	5826	2018-08-02	I	4	11653	t	NS	4940.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000195	VE	39626	0		f	11461	BOLIVAR-PC	t	2	5		t
43988	2018-08-02 18:25:44.117976	5826	2018-08-02	I	4	11654	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000196	VE	39627	0		f	11461	BOLIVAR-PC	t	2	5		t
43989	2018-08-02 18:26:33.448156	5826	2018-08-02	I	4	11655	t	NS	2660.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000197	VE	39628	0		f	11461	BOLIVAR-PC	t	2	5		t
43990	2018-08-02 18:27:07.009724	5829	2018-08-02	I	4	4228	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000691	VE	39629	0		f	4758	EC-PC	t	2	5		t
43991	2018-08-02 18:27:56.936965	5826	2018-08-02	I	4	11656	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000198	VE	39630	0		f	11461	BOLIVAR-PC	t	2	5		t
43992	2018-08-02 18:28:31.998809	5829	2018-08-02	I	4	4228	t	NS	7623.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000692	VE	39631	0		f	4758	EC-PC	t	2	5		t
43993	2018-08-02 18:28:37.889204	5826	2018-08-02	I	4	11657	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000199	VE	39632	0		f	11461	BOLIVAR-PC	t	2	5		t
43994	2018-08-02 18:29:13.952656	5826	2018-08-02	I	4	11658	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000200	VE	39633	0		f	11461	BOLIVAR-PC	t	2	5		t
43995	2018-08-02 18:30:17.375214	5826	2018-08-02	I	4	11659	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000201	VE	39634	0		f	11461	BOLIVAR-PC	t	2	5		t
43996	2018-08-02 18:30:41.602416	5829	2018-08-02	I	4	13	t	NS	4235.00	0.00	0.0000	1	1	3	1		2018-08-02		VENTA B003-00000693	VE	39635	0		f	4758	EC-PC	t	2	5		t
43997	2018-08-02 18:30:52.212793	5826	2018-08-02	I	4	11660	t	NS	1520.00	0.00	0.0000	1	1	3	19		2018-08-02		VENTA B007-00000202	VE	39636	0		f	11461	BOLIVAR-PC	t	2	5		t
44004	2018-08-03 06:14:09.286276	5835	2018-08-03	I	4	85	t	NS	1383.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F012-00000205	VE	39637	0		f	73	ADMIN-PC	t	1	5		t
44005	2018-08-03 06:36:36.839997	5835	2018-08-03	I	4	84	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B012-00000293	VE	39638	0		f	73	ADMIN-PC	t	1	5		t
44006	2018-08-03 07:14:35.753715	5837	2018-08-03	I	4	1406	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B010-00001067	VE	39639	0		f	69	CHEPEN-PC	t	1	5		t
44007	2018-08-03 07:58:48.353846	5842	2018-08-03	I	4	5989	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001354	VE	39640	0		f	9244	TUCUME-PC	t	3	5		t
44014	2018-08-03 08:18:17.127939	5840	2018-08-03	I	4	11186	t	NS	2660.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000203	VE	39641	0		f	11037	BOLIVAR-PC	t	2	5		t
44015	2018-08-03 08:19:13.625067	5840	2018-08-03	I	4	11367	t	NS	2660.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000204	VE	39642	0		f	11037	BOLIVAR-PC	t	2	5		t
44016	2018-08-03 08:20:05.920972	5840	2018-08-03	I	4	11662	t	NS	2660.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000205	VE	39643	0		f	11037	BOLIVAR-PC	t	2	5		t
44017	2018-08-03 08:20:47.029847	5840	2018-08-03	I	4	11366	t	NS	2660.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000206	VE	39644	0		f	11037	BOLIVAR-PC	t	2	5		t
44018	2018-08-03 08:23:46.940471	5842	2018-08-03	I	4	9004	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001355	VE	39645	0		f	9244	TUCUME-PC	t	3	5		t
44019	2018-08-03 08:33:45.969227	5822	2018-07-27	I	4	2306	t	NS	3.51	0.00	0.0000	4	1	3	26		2018-08-03	MUTUO	VENTA F001-00000005	VE	39646	0		f	7849	CPU-L01-108	t	3	5		t
44020	2018-08-03 08:42:45.884816	5843	2018-08-03	I	4	11663	t	NS	760.90	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B002-00000625	VE	39647	0		f	10850	JDCORNEJO-PC	t	3	5		t
44021	2018-08-03 08:46:02.402032	5840	2018-08-03	I	4	11664	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000207	VE	39648	0		f	11037	BOLIVAR-PC	t	2	5		t
44022	2018-08-03 08:52:59.247535	5846	2018-08-03	I	4	11665	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000275	VE	39649	0		f	8404	CHOTA-PC	t	3	5		t
44023	2018-08-03 08:56:56.172049	5846	2018-08-03	I	4	11666	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000276	VE	39650	0		f	8404	CHOTA-PC	t	3	5		t
44024	2018-08-03 09:05:40.844266	5844	2018-08-03	I	4	1529	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F013-00000166	VE	39651	0		f	4758	EC-PC	t	1	5		t
44025	2018-08-03 09:14:28.090454	5842	2018-08-03	I	4	10472	t	NS	318.20	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001356	VE	39652	0		f	9244	TUCUME-PC	t	3	5		t
44026	2018-08-03 09:20:17.162636	5846	2018-08-03	I	4	11666	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000277	VE	39653	0		f	8404	CHOTA-PC	t	3	5		t
44027	2018-08-03 09:20:57.085614	5842	2018-08-03	I	4	11668	t	NS	46.40	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001357	VE	39654	0		f	9244	TUCUME-PC	t	3	5		t
44028	2018-08-03 09:21:00.570391	5838	2018-08-03	I	4	11200	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B006-00001285	VE	39655	0		f	67	CONTASTAANA-PC	t	1	5		t
44029	2018-08-03 09:23:08.16644	5844	2018-08-03	I	4	8302	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002001	VE	39656	0		f	4758	EC-PC	t	1	5		t
44030	2018-08-03 09:24:50.663328	5844	2018-08-03	I	4	1103	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002002	VE	39657	0		f	4758	EC-PC	t	1	5		t
44031	2018-08-03 09:58:01.72763	5839	2018-08-03	I	4	8702	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B011-00000726	VE	39659	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44032	2018-08-03 10:05:33.754718	5837	2018-08-03	I	4	299	t	NS	1299.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B010-00001068	VE	39661	0		f	69	CHEPEN-PC	t	1	5		t
44033	2018-08-03 10:12:29.346682	5844	2018-08-03	I	4	1532	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002003	VE	39662	0		f	4758	EC-PC	t	1	5		t
44034	2018-08-03 10:17:16.992676	5822	2018-08-03	E	4	2301	t	NS	1216.46	0.00	0.0000	1	0	0	0		2018-08-03		NOT CRE F001-00000016	VE	39663	0		f	11667	TRANSA01	t	6	6		t
44035	2018-08-03 10:29:25.385099	5838	2018-08-03	I	4	421	t	NS	591.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B006-00001286	VE	39665	0		f	67	CONTASTAANA-PC	t	1	5		t
44036	2018-08-03 10:33:42.592647	5844	2018-08-03	I	4	1059	t	NS	5520.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F013-00000167	VE	39666	0		f	4758	EC-PC	t	1	5		t
44037	2018-08-03 10:34:28.798532	5840	2018-08-03	I	4	11669	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000208	VE	39667	0		f	11461	BOLIVAR-PC	t	2	5		t
44038	2018-08-03 10:35:16.579608	5840	2018-08-03	I	4	11670	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000209	VE	39668	0		f	11461	BOLIVAR-PC	t	2	5		t
44039	2018-08-03 10:35:46.59826	5840	2018-08-03	I	4	11671	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000210	VE	39669	0		f	11461	BOLIVAR-PC	t	2	5		t
44040	2018-08-03 10:43:36.282632	5839	2018-08-03	I	4	1478	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B011-00000727	VE	39670	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44041	2018-08-03 10:47:35.025162	5822	2018-08-03	I	4	10878	t	NS	2000.70	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F001-00000315	VE	39671	0		f	10763	TRANSA02	t	6	5		t
44042	2018-08-03 10:48:45.251362	5838	2018-08-03	I	4	11672	t	NS	3990.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F006-00000028	VE	39672	0		f	67	CONTASTAANA-PC	t	1	5		t
44043	2018-08-03 10:52:00.911624	5842	2018-08-03	I	4	2503	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000659	VE	39673	0		f	9244	TUCUME-PC	t	1	5		t
44044	2018-08-03 10:53:02.639126	5822	2018-08-03	I	4	10878	t	NS	2001.74	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F001-00000316	VE	39674	0		f	10763	TRANSA02	t	6	5		t
44045	2018-08-03 11:12:46.466565	5844	2018-08-03	I	4	3430	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002004	VE	39675	0		f	4758	EC-PC	t	1	5		t
44046	2018-08-03 11:16:38.438363	5840	2018-08-03	I	4	11673	t	NS	22800.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F007-00000029	VE	39676	0		f	11461	BOLIVAR-PC	t	2	5		t
44047	2018-08-03 11:21:18.84108	5842	2018-08-03	I	4	9004	t	NS	2977.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001358	VE	39677	0		f	9244	TUCUME-PC	t	3	5		t
44048	2018-08-03 11:27:21.355872	5836	2018-08-03	I	4	2454	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000409	VE	39678	0		f	633	CPU-FSA-L05-051	t	1	5		t
44049	2018-08-03 11:41:15.507625	5844	2018-08-03	I	4	3539	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002005	VE	39679	0		f	4758	EC-PC	t	1	5		t
44050	2018-08-03 11:42:49.660043	5844	2018-08-03	I	4	10286	t	NS	189.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002006	VE	39680	0		f	4758	EC-PC	t	1	5		t
44051	2018-08-03 12:16:19.104829	5836	2018-08-03	I	4	694	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000410	VE	39681	0		f	633	CPU-FSA-L05-051	t	1	5		t
44052	2018-08-03 12:20:45.573767	5838	2018-08-03	I	4	11637	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B006-00001287	VE	39682	0		f	67	CONTASTAANA-PC	t	1	5		t
44053	2018-08-03 12:23:07.288226	5846	2018-08-03	I	4	8669	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000278	VE	39683	0		f	8404	CHOTA-PC	t	3	5		t
44055	2018-08-03 12:46:16.998946	5840	2018-08-03	I	4	11273	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000211	VE	39684	0		f	11461	BOLIVAR-PC	t	2	5		t
44056	2018-08-03 12:53:24.465114	5844	2018-08-03	I	4	1103	t	NS	292.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002007	VE	39685	0		f	4758	EC-PC	t	1	5		t
44057	2018-08-03 13:04:44.12285	5836	2018-08-03	I	4	758	t	NS	34.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000411	VE	39686	0		f	633	CPU-FSA-L05-051	t	1	5		t
44058	2018-08-03 13:07:12.923634	5836	2018-08-03	I	4	702	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000412	VE	39687	0		f	633	CPU-FSA-L05-051	t	1	5		t
44067	2018-08-03 13:37:54.222849	5836	2018-08-03	I	4	756	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000413	VE	39688	0		f	633	CPU-FSA-L05-051	t	1	5		t
44068	2018-08-03 14:22:23.171542	5842	2018-08-03	I	4	11643	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001359	VE	39689	0		f	9244	TUCUME-PC	t	3	5		t
44069	2018-08-03 14:50:25.148294	5835	2018-08-03	I	4	85	t	NS	711.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F012-00000206	VE	39690	0		f	73	ADMIN-PC	t	1	5		t
44070	2018-08-03 15:01:33.734518	5846	2018-08-03	I	4	6335	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F008-00000165	VE	39691	0		f	8404	CHOTA-PC	t	3	5		t
44071	2018-08-03 15:17:16.044761	5844	2018-08-03	I	4	4982	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B003-00000694	VE	39692	0		f	4758	EC-PC	t	2	5		t
44072	2018-08-03 15:18:29.280159	5846	2018-08-03	I	4	10387	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000279	VE	39693	0		f	8404	CHOTA-PC	t	3	5		t
44073	2018-08-03 15:26:37.586229	5844	2018-08-03	I	4	4962	t	NS	407.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002008	VE	39694	0		f	4758	EC-PC	t	1	5		t
44074	2018-08-03 15:28:46.639635	5840	2018-08-03	I	4	11674	t	NS	47120.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F007-00000030	VE	39695	0		f	11461	BOLIVAR-PC	t	2	5		t
44075	2018-08-03 15:32:22.432866	5840	2018-08-03	I	4	11408	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000212	VE	39696	0		f	11461	BOLIVAR-PC	t	2	5		t
44076	2018-08-03 15:37:53.057237	5844	2018-08-03	I	4	4776	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B003-00000695	VE	39697	0		f	4758	EC-PC	t	2	5		t
44077	2018-08-03 15:40:23.094926	5846	2018-08-03	I	4	6476	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F008-00000166	VE	39698	0		f	8404	CHOTA-PC	t	3	5		t
44078	2018-08-03 16:08:02.810962	5840	2018-08-03	I	4	11675	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000213	VE	39699	0		f	11461	BOLIVAR-PC	t	2	5		t
44079	2018-08-03 16:10:09.665957	5843	2018-08-03	I	4	11676	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B002-00000626	VE	39700	0		f	10850	JDCORNEJO-PC	t	3	5		t
44080	2018-08-03 16:18:21.149586	5840	2018-08-03	I	4	11677	t	NS	1524.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000214	VE	39701	0		f	11461	BOLIVAR-PC	t	2	5		t
44081	2018-08-03 16:22:19.097902	5846	2018-08-03	I	4	7161	t	NS	8480.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F008-00000167	VE	39702	0		f	8404	CHOTA-PC	t	3	5		t
44082	2018-08-03 16:26:01.600181	5842	2018-08-03	I	4	2953	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B008-00000660	VE	39703	0		f	9244	TUCUME-PC	t	1	5		t
44083	2018-08-03 16:30:16.060433	5843	2018-08-03	I	4	11035	t	NS	137.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B002-00000627	VE	39704	0		f	10850	JDCORNEJO-PC	t	3	5		t
44084	2018-08-03 16:32:02.920471	5844	2018-08-03	I	4	11678	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002009	VE	39705	0		f	4758	EC-PC	t	1	5		t
44085	2018-08-03 16:32:20.568061	5842	2018-08-03	I	4	9491	t	NS	48.20	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B005-00001360	VE	39706	0		f	9244	TUCUME-PC	t	3	5		t
44086	2018-08-03 16:32:33.623229	5838	2018-08-03	I	4	11679	t	NS	9300.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B006-00001288	VE	39707	0		f	67	CONTASTAANA-PC	t	1	5		t
44087	2018-08-03 16:32:44.254297	5837	2018-08-03	I	4	228	t	NS	1257.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B010-00001069	VE	39708	0		f	69	CHEPEN-PC	t	1	5		t
44088	2018-08-03 16:36:47.821501	5844	2018-08-03	I	4	2439	t	NS	335.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B013-00002010	VE	39709	0		f	4758	EC-PC	t	1	5		t
44089	2018-08-03 16:36:56.4561	5837	2018-08-03	I	4	3573	t	NS	96.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B010-00001070	VE	39710	0		f	69	CHEPEN-PC	t	1	5		t
44090	2018-08-03 16:39:50.590313	5837	2018-08-03	I	4	1524	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B010-00001071	VE	39711	0		f	69	CHEPEN-PC	t	1	5		t
44093	2018-08-03 16:57:08.524317	5837	2018-08-03	I	4	11170	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F010-00000111	VE	39713	0		f	69	CHEPEN-PC	t	1	5		t
44094	2018-08-03 16:58:38.361241	5844	2018-08-03	I	4	2813	t	NS	588.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F013-00000168	VE	39714	0		f	4758	EC-PC	t	1	5		t
44095	2018-08-03 17:02:44.029753	5840	2018-08-03	I	4	11680	t	NS	7630.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F007-00000031	VE	39715	0		f	11461	BOLIVAR-PC	t	2	5		t
44096	2018-08-03 17:08:39.446194	5844	2018-08-03	I	4	2813	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA F013-00000169	VE	39716	0		f	4758	EC-PC	t	1	5		t
44098	2018-08-03 17:29:19.156557	5839	2018-08-03	I	4	11005	t	NS	651.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B011-00000728	VE	39717	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44099	2018-08-03 17:50:32.548651	5836	2018-08-03	I	4	901	t	NS	653.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B007-00000414	VE	39718	0		f	633	CPU-FSA-L05-051	t	1	5		t
44103	2018-08-03 18:34:12.859148	5822	2018-08-03	E	4	2315	t	NS	52763.81	0.00	0.0000	1	0	0	0		2018-08-03		NOT CRE F001-00000017	VE	39720	0		f	10763	TRANSA02	t	6	6		t
44104	2018-08-03 18:47:19.898438	5844	2018-08-03	I	4	4930	t	NS	15300.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B003-00000696	VE	39721	0		f	4758	EC-PC	t	2	5		t
44105	2018-08-03 18:49:24.095711	5844	2018-08-03	I	4	13	t	NS	11430.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B003-00000697	VE	39722	0		f	4758	EC-PC	t	2	5		t
44106	2018-08-03 18:51:22.157764	5844	2018-08-03	I	4	13	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B003-00000698	VE	39723	0		f	4758	EC-PC	t	2	5		t
44107	2018-08-03 18:53:48.292584	5844	2018-08-03	I	4	4228	t	NS	15682.50	0.00	0.0000	1	1	3	1		2018-08-03		VENTA B003-00000699	VE	39724	0		f	4758	EC-PC	t	2	5		t
44109	2018-08-04 06:00:57.929465	5848	2018-08-04	I	4	4768	t	NS	1861.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B012-00000294	VE	39725	0		f	73	ADMIN-PC	t	1	5		t
44110	2018-08-04 06:04:04.07612	5848	2018-08-04	I	4	11681	t	NS	824.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F012-00000207	VE	39726	0		f	73	ADMIN-PC	t	1	5		t
44111	2018-08-04 07:40:48.602054	5850	2018-08-04	I	4	11682	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B006-00001289	VE	39727	0		f	67	CONTASTAANA-PC	t	1	5		t
44113	2018-08-04 07:56:19.681719	5857	2018-08-04	I	4	5718	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00001361	VE	39728	0		f	9244	TUCUME-PC	t	3	5		t
44114	2018-08-04 07:56:49.089953	5855	2018-08-04	I	4	4065	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002011	VE	39729	0		f	4758	EC-PC	t	1	5		t
44115	2018-08-04 07:59:33.890882	5857	2018-08-04	I	4	2503	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B008-00000661	VE	39730	0		f	9244	TUCUME-PC	t	1	5		t
44116	2018-08-04 08:02:15.093984	5850	2018-08-04	I	4	67	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B006-00001290	VE	39731	0		f	67	CONTASTAANA-PC	t	1	5		t
44117	2018-08-04 08:02:43.381919	5855	2018-08-04	I	4	11503	t	NS	1162.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000700	VE	39732	0		f	4758	EC-PC	t	2	5		t
44118	2018-08-04 08:17:57.574556	5855	2018-08-04	I	4	11683	t	NS	670.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002012	VE	39733	0		f	4758	EC-PC	t	1	5		t
44119	2018-08-04 08:19:58.167218	5852	2018-08-04	I	4	1798	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B011-00000729	VE	39734	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44120	2018-08-04 08:42:36.540234	5850	2018-08-04	I	4	10315	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B006-00001291	VE	39735	0		f	67	CONTASTAANA-PC	t	1	5		t
44121	2018-08-04 08:48:42.48279	5853	2018-08-04	I	4	11319	t	NS	2074.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00000595	VE	39736	0		f	68	CHONGOYAPE-PC	t	1	5		t
44122	2018-08-04 08:58:31.588263	5851	2018-08-04	I	4	5028	t	NS	950.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B010-00001072	VE	39737	0		f	69	CHEPEN-PC	t	1	5		t
44123	2018-08-04 09:00:41.064526	5858	2018-08-04	I	4	11144	t	NS	81.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00000182	VE	39738	0		f	10836	CAJAMARCA-PC	t	2	5		t
44124	2018-08-04 09:07:08.80554	5859	2018-08-04	I	4	6347	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B008-00000280	VE	39739	0		f	8404	CHOTA-PC	t	3	5		t
44125	2018-08-04 09:09:25.983248	5855	2018-08-04	I	4	4228	t	NS	948.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002013	VE	39740	0		f	4758	EC-PC	t	1	5		t
44126	2018-08-04 09:21:59.251158	5855	2018-08-04	I	4	2606	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002014	VE	39741	0		f	4758	EC-PC	t	1	5		t
44127	2018-08-04 09:25:37.315996	5855	2018-08-04	I	4	4776	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000701	VE	39742	0		f	4758	EC-PC	t	2	5		t
44128	2018-08-04 09:27:35.383624	5854	2018-08-04	I	4	11685	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000215	VE	39743	0		f	11461	BOLIVAR-PC	t	2	5		t
44129	2018-08-04 09:27:35.934229	5857	2018-08-04	I	4	5855	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00001362	VE	39744	0		f	9244	TUCUME-PC	t	3	5		t
44130	2018-08-04 09:35:12.401337	5857	2018-08-04	I	4	11643	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00001363	VE	39745	0		f	9244	TUCUME-PC	t	3	5		t
44131	2018-08-04 09:36:18.273303	5854	2018-08-04	I	4	11686	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000216	VE	39746	0		f	11461	BOLIVAR-PC	t	2	5		t
44132	2018-08-04 09:37:40.184693	5855	2018-08-04	I	4	4228	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002015	VE	39747	0		f	4758	EC-PC	t	1	5		t
44133	2018-08-04 09:44:11.963553	5850	2018-08-04	I	4	11687	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B006-00001292	VE	39748	0		f	67	CONTASTAANA-PC	t	1	5		t
44134	2018-08-04 10:06:22.245009	5855	2018-08-04	I	4	7572	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002016	VE	39749	0		f	4758	EC-PC	t	1	5		t
44135	2018-08-04 10:16:13.89689	5854	2018-08-04	I	4	11688	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000217	VE	39750	0		f	11461	BOLIVAR-PC	t	2	5		t
44136	2018-08-04 10:20:05.523757	5857	2018-08-04	I	4	11689	t	NS	369.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00001364	VE	39751	0		f	9244	TUCUME-PC	t	3	5		t
44137	2018-08-04 10:20:28.159401	5855	2018-08-04	I	4	1228	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002017	VE	39752	0		f	4758	EC-PC	t	1	5		t
44138	2018-08-04 10:21:25.316359	5852	2018-08-04	I	4	11690	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B011-00000730	VE	39753	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44139	2018-08-04 10:22:22.285811	5855	2018-08-04	I	4	4930	t	NS	3080.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000702	VE	39754	0		f	4758	EC-PC	t	2	5		t
44140	2018-08-04 10:26:10.756584	5855	2018-08-04	I	4	11258	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002018	VE	39755	0		f	4758	EC-PC	t	1	5		t
44141	2018-08-04 10:32:02.153473	5854	2018-08-04	I	4	11691	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000218	VE	39756	0		f	11461	BOLIVAR-PC	t	2	5		t
44142	2018-08-04 10:32:24.665975	5855	2018-08-04	I	4	6264	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000703	VE	39757	0		f	4758	EC-PC	t	2	5		t
44143	2018-08-04 10:32:35.487963	5858	2018-08-04	I	4	11051	t	NS	1232.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00000183	VE	39758	0		f	10836	CAJAMARCA-PC	t	2	5		t
44144	2018-08-04 10:34:18.101736	5855	2018-08-04	I	4	11692	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002019	VE	39759	0		f	4758	EC-PC	t	1	5		t
44145	2018-08-04 10:35:15.368561	5855	2018-08-04	I	4	1228	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002020	VE	39760	0		f	4758	EC-PC	t	1	5		t
44146	2018-08-04 10:44:50.583352	5856	2018-08-04	I	4	8837	t	NS	31.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B002-00000628	VE	39761	0		f	10850	JDCORNEJO-PC	t	3	5		t
44147	2018-08-04 10:54:32.503373	5855	2018-08-04	I	4	11693	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000704	VE	39762	0		f	4758	EC-PC	t	2	5		t
44148	2018-08-04 11:05:34.597563	5854	2018-08-04	I	4	11694	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000219	VE	39763	0		f	11461	BOLIVAR-PC	t	2	5		t
44149	2018-08-04 11:08:38.622675	5855	2018-08-04	I	4	10833	t	NS	30500.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000705	VE	39764	0		f	4758	EC-PC	t	2	5		t
44150	2018-08-04 11:10:51.750401	5858	2018-08-04	I	4	5696	t	NS	1222.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00000184	VE	39765	0		f	10836	CAJAMARCA-PC	t	2	5		t
44151	2018-08-04 11:12:18.844972	5857	2018-08-04	I	4	11643	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B005-00001365	VE	39766	0		f	9244	TUCUME-PC	t	3	5		t
44152	2018-08-04 11:12:43.379034	5850	2018-08-04	I	4	9158	t	NS	5475.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F006-00000029	VE	39767	0		f	67	CONTASTAANA-PC	t	1	5		t
44153	2018-08-04 11:15:19.83737	5855	2018-08-04	I	4	2439	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002021	VE	39768	0		f	4758	EC-PC	t	1	5		t
44154	2018-08-04 11:23:25.49021	5855	2018-08-04	I	4	4930	t	NS	3420.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000706	VE	39769	0		f	4758	EC-PC	t	2	5		t
44155	2018-08-04 11:23:44.690715	5851	2018-08-04	I	4	294	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B010-00001073	VE	39770	0		f	69	CHEPEN-PC	t	1	5		t
44156	2018-08-04 11:24:07.74843	5856	2018-08-04	I	4	10702	t	NS	148.20	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B002-00000629	VE	39771	0		f	10850	JDCORNEJO-PC	t	3	5		t
44157	2018-08-04 11:24:39.402599	5855	2018-08-04	I	4	8783	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002022	VE	39772	0		f	4758	EC-PC	t	1	5		t
44158	2018-08-04 11:29:10.001414	5855	2018-08-04	I	4	7736	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002023	VE	39773	0		f	4758	EC-PC	t	1	5		t
44159	2018-08-04 11:36:58.016652	5857	2018-08-04	I	4	3188	t	NS	166.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B008-00000662	VE	39774	0		f	9244	TUCUME-PC	t	1	5		t
44160	2018-08-04 11:38:34.198866	5854	2018-08-04	I	4	11695	t	NS	1912.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000220	VE	39775	0		f	11461	BOLIVAR-PC	t	2	5		t
44161	2018-08-04 11:48:30.233922	5855	2018-08-04	I	4	8125	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002024	VE	39776	0		f	4758	EC-PC	t	1	5		t
44162	2018-08-04 11:54:51.869737	5856	2018-08-04	I	4	11696	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B002-00000630	VE	39777	0		f	10850	JDCORNEJO-PC	t	3	5		t
44163	2018-08-04 11:55:25.114286	5855	2018-08-04	I	4	11697	t	NS	847.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000707	VE	39778	0		f	4758	EC-PC	t	2	5		t
44164	2018-08-04 11:57:16.315267	5855	2018-08-04	I	4	8136	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002025	VE	39779	0		f	4758	EC-PC	t	1	5		t
44165	2018-08-04 11:58:42.081252	5822	2018-08-04	I	4	10878	t	NS	2015.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F001-00000319	VE	39780	0		f	11667	TRANSA01	t	6	5		t
44166	2018-08-04 12:00:58.742745	5855	2018-08-04	I	4	8136	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002026	VE	39781	0		f	4758	EC-PC	t	1	5		t
44167	2018-08-04 12:02:54.617864	5855	2018-08-04	I	4	11349	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002027	VE	39782	0		f	4758	EC-PC	t	1	5		t
44168	2018-08-04 12:15:48.79622	5859	2018-08-04	I	4	9854	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F008-00000168	VE	39783	0		f	8404	CHOTA-PC	t	3	5		t
44169	2018-08-04 12:20:13.897366	5855	2018-08-04	I	4	11698	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B013-00002028	VE	39784	0		f	4758	EC-PC	t	1	5		t
44170	2018-08-04 12:23:55.879009	5854	2018-08-04	I	4	11699	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000221	VE	39786	0		f	11461	BOLIVAR-PC	t	2	5		t
44171	2018-08-04 12:26:27.718208	5850	2018-08-04	I	4	777	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B006-00001293	VE	39787	0		f	67	CONTASTAANA-PC	t	1	5		t
44172	2018-08-04 12:27:09.713162	5856	2018-08-04	I	4	11700	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B002-00000631	VE	39788	0		f	10850	JDCORNEJO-PC	t	3	5		t
44173	2018-08-04 12:32:05.868996	5852	2018-08-04	I	4	11701	t	NS	279.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B011-00000731	VE	39789	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44174	2018-08-04 12:35:22.347859	5849	2018-08-04	I	4	9087	t	NS	3430.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F007-00000038	VE	39791	0		f	633	CPU-FSA-L05-051	t	1	5		t
44175	2018-08-04 12:36:53.414066	5849	2018-08-04	I	4	9087	t	NS	1577.80	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F007-00000039	VE	39792	0		f	633	CPU-FSA-L05-051	t	1	5		t
44176	2018-08-04 12:42:36.419253	5856	2018-08-04	I	4	11199	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B002-00000632	VE	39793	0		f	10850	JDCORNEJO-PC	t	3	5		t
44177	2018-08-04 12:43:39.144073	5852	2018-08-04	I	4	11701	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B011-00000732	VE	39794	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44178	2018-08-04 12:46:15.254044	5854	2018-08-04	I	4	9596	t	NS	57000.00	0.00	0.0000	4	1	3	19		2018-08-04	4799	VENTA F007-00000032	VE	39795	0		f	11461	BOLIVAR-PC	t	2	5		t
44179	2018-08-04 12:47:16.562986	5855	2018-08-04	I	4	11702	t	NS	148.50	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B007-00000160	VE	39796	0		f	4758	EC-PC	t	3	5		t
44180	2018-08-04 12:56:41.477133	5854	2018-08-04	I	4	11703	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000222	VE	39797	0		f	11461	BOLIVAR-PC	t	2	5		t
44182	2018-08-04 12:57:29.521809	5854	2018-08-04	I	4	11704	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000223	VE	39798	0		f	11461	BOLIVAR-PC	t	2	5		t
44183	2018-08-04 12:58:35.661962	5854	2018-08-04	I	4	11705	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000224	VE	39799	0		f	11461	BOLIVAR-PC	t	2	5		t
44184	2018-08-04 12:59:18.813413	5854	2018-08-04	I	4	11706	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000225	VE	39800	0		f	11461	BOLIVAR-PC	t	2	5		t
44185	2018-08-04 13:00:42.865905	5854	2018-08-04	I	4	11707	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000226	VE	39801	0		f	11461	BOLIVAR-PC	t	2	5		t
44186	2018-08-04 13:01:47.519524	5854	2018-08-04	I	4	11708	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000227	VE	39802	0		f	11461	BOLIVAR-PC	t	2	5		t
44187	2018-08-04 13:02:31.661314	5854	2018-08-04	I	4	11709	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000228	VE	39803	0		f	11461	BOLIVAR-PC	t	2	5		t
44188	2018-08-04 13:03:31.641144	5854	2018-08-04	I	4	11602	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000229	VE	39804	0		f	11461	BOLIVAR-PC	t	2	5		t
44189	2018-08-04 13:05:07.412863	5854	2018-08-04	I	4	3506	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000230	VE	39805	0		f	11461	BOLIVAR-PC	t	2	5		t
44190	2018-08-04 13:05:56.126903	5854	2018-08-04	I	4	11556	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000231	VE	39806	0		f	11461	BOLIVAR-PC	t	2	5		t
44191	2018-08-04 13:06:40.463866	5854	2018-08-04	I	4	11710	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000232	VE	39807	0		f	11461	BOLIVAR-PC	t	2	5		t
44192	2018-08-04 13:07:18.855621	5854	2018-08-04	I	4	11711	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000233	VE	39808	0		f	11461	BOLIVAR-PC	t	2	5		t
44193	2018-08-04 13:08:14.368829	5854	2018-08-04	I	4	11712	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000234	VE	39809	0		f	11461	BOLIVAR-PC	t	2	5		t
44194	2018-08-04 13:08:53.181779	5854	2018-08-04	I	4	11650	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000235	VE	39810	0		f	11461	BOLIVAR-PC	t	2	5		t
44195	2018-08-04 13:09:59.729113	5854	2018-08-04	I	4	11713	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000236	VE	39811	0		f	11461	BOLIVAR-PC	t	2	5		t
44196	2018-08-04 13:10:52.000165	5854	2018-08-04	I	4	11714	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000237	VE	39812	0		f	11461	BOLIVAR-PC	t	2	5		t
44197	2018-08-04 13:12:09.710547	5854	2018-08-04	I	4	11715	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000238	VE	39813	0		f	11461	BOLIVAR-PC	t	2	5		t
44198	2018-08-04 13:12:55.787741	5854	2018-08-04	I	4	11716	t	NS	3800.00	0.00	0.0000	1	1	3	19		2018-08-04		VENTA B007-00000239	VE	39814	0		f	11461	BOLIVAR-PC	t	2	5		t
44204	2018-08-04 13:55:18.221171	5822	2018-08-04	I	4	5129	t	NS	30200.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F007-00000033	VE	39815	0		f	10757	NBK-L01-72	t	2	5		t
44206	2018-08-04 13:56:40.191964	5822	2018-08-04	I	4	5128	t	NS	24160.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA F007-00000034	VE	39816	0		f	10757	NBK-L01-72	t	2	5		t
44210	2018-08-04 14:32:24.724193	5855	2018-08-04	I	4	4776	t	NS	7625.00	0.00	0.0000	1	1	3	1		2018-08-04		VENTA B003-00000708	VE	39817	0		f	4758	EC-PC	t	2	5		t
44211	2018-08-06 06:19:12.790133	5860	2018-08-06	I	4	10947	t	NS	1827.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001074	VE	39818	0		f	69	CHEPEN-PC	t	1	5		t
44212	2018-08-06 06:47:07.392803	5863	2018-08-06	I	4	84	t	NS	112.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B012-00000295	VE	39819	0		f	73	ADMIN-PC	t	1	5		t
44213	2018-08-06 06:50:07.434711	5864	2018-08-06	I	4	11005	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000733	VE	39820	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44214	2018-08-06 06:52:08.349508	5864	2018-08-06	I	4	11717	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000734	VE	39821	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44215	2018-08-06 06:58:26.5813	5864	2018-08-06	I	4	179	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000735	VE	39822	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44216	2018-08-06 06:59:51.041297	5864	2018-08-06	I	4	200	t	NS	53.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000736	VE	39823	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44217	2018-08-06 07:19:57.050812	5865	2018-08-06	I	4	5374	t	NS	448.70	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001366	VE	39824	0		f	9244	TUCUME-PC	t	3	5		t
44218	2018-08-06 07:24:00.183388	5865	2018-08-06	I	4	11718	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000663	VE	39825	0		f	9244	TUCUME-PC	t	1	5		t
44219	2018-08-06 07:29:35.656135	5862	2018-08-06	I	4	11158	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001294	VE	39826	0		f	67	CONTASTAANA-PC	t	1	5		t
44220	2018-08-06 07:40:24.017152	5865	2018-08-06	I	4	2503	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000664	VE	39827	0		f	9244	TUCUME-PC	t	1	5		t
44221	2018-08-06 07:42:10.545536	5864	2018-08-06	I	4	11719	t	NS	945.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000737	VE	39828	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44222	2018-08-06 07:56:43.411513	5865	2018-08-06	I	4	6121	t	NS	400.60	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001367	VE	39829	0		f	9244	TUCUME-PC	t	3	5		t
44223	2018-08-06 08:01:09.899658	5865	2018-08-06	I	4	2987	t	NS	376.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000665	VE	39830	0		f	9244	TUCUME-PC	t	1	5		t
44224	2018-08-06 08:06:38.987064	5866	2018-08-06	I	4	11720	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000240	VE	39831	0		f	11461	BOLIVAR-PC	t	2	5		t
44225	2018-08-06 08:07:53.783546	5866	2018-08-06	I	4	11721	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000241	VE	39832	0		f	11461	BOLIVAR-PC	t	2	5		t
44226	2018-08-06 08:08:48.389756	5866	2018-08-06	I	4	11722	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000242	VE	39833	0		f	11461	BOLIVAR-PC	t	2	5		t
44227	2018-08-06 08:10:37.102949	5863	2018-08-06	I	4	85	t	NS	582.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F012-00000208	VE	39834	0		f	73	ADMIN-PC	t	1	5		t
44228	2018-08-06 08:21:45.015236	5870	2018-08-06	I	4	11723	t	NS	1802.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F008-00000169	VE	39835	0		f	8404	CHOTA-PC	t	3	5		t
44229	2018-08-06 08:29:53.359336	5860	2018-08-06	I	4	284	t	NS	834.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001075	VE	39836	0		f	69	CHEPEN-PC	t	1	5		t
44230	2018-08-06 08:34:14.295749	5871	2018-08-06	I	4	4930	t	NS	1912.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000709	VE	39837	0		f	4758	EC-PC	t	2	5		t
44231	2018-08-06 08:39:58.586031	5864	2018-08-06	I	4	3498	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000738	VE	39838	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44232	2018-08-06 08:41:44.061074	5871	2018-08-06	I	4	13	t	NS	4590.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000710	VE	39839	0		f	4758	EC-PC	t	2	5		t
44233	2018-08-06 08:42:40.2115	5870	2018-08-06	I	4	11512	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000281	VE	39840	0		f	8404	CHOTA-PC	t	3	5		t
44234	2018-08-06 08:50:06.293101	5865	2018-08-06	I	4	10472	t	NS	409.20	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001368	VE	39841	0		f	9244	TUCUME-PC	t	3	5		t
44235	2018-08-06 09:01:35.323484	5871	2018-08-06	I	4	11697	t	NS	1925.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000711	VE	39842	0		f	4758	EC-PC	t	2	5		t
44236	2018-08-06 09:06:12.97806	5871	2018-08-06	I	4	8302	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002029	VE	39843	0		f	4758	EC-PC	t	1	5		t
44237	2018-08-06 09:20:15.967143	5871	2018-08-06	I	4	4776	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000712	VE	39845	0		f	4758	EC-PC	t	2	5		t
44238	2018-08-06 09:20:34.424514	5865	2018-08-06	I	4	3188	t	NS	332.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000666	VE	39846	0		f	9244	TUCUME-PC	t	1	5		t
44239	2018-08-06 09:26:38.979315	5865	2018-08-06	I	4	11724	t	NS	3580.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F005-00000123	VE	39847	0		f	9244	TUCUME-PC	t	3	5		t
44240	2018-08-06 09:30:23.483843	5862	2018-08-06	I	4	11038	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001295	VE	39848	0		f	67	CONTASTAANA-PC	t	1	5		t
44241	2018-08-06 09:30:48.440477	5871	2018-08-06	I	4	4228	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002030	VE	39849	0		f	4758	EC-PC	t	1	5		t
44242	2018-08-06 09:33:31.622704	5871	2018-08-06	I	4	4228	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002031	VE	39850	0		f	4758	EC-PC	t	1	5		t
44243	2018-08-06 09:35:14.145266	5872	2018-08-06	I	4	8	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000001	VE	39851	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44244	2018-08-06 09:35:30.665917	5872	2018-08-06	I	4	8	t	NS	80.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000002	VE	39852	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44245	2018-08-06 09:37:26.329006	5860	2018-08-06	I	4	303	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F010-00000112	VE	39853	0		f	69	CHEPEN-PC	t	1	5		t
44246	2018-08-06 09:44:00.883661	5860	2018-08-06	I	4	7922	t	NS	392.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001076	VE	39854	0		f	69	CHEPEN-PC	t	1	5		t
44247	2018-08-06 09:52:06.830011	5865	2018-08-06	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000667	VE	39855	0		f	9244	TUCUME-PC	t	1	5		t
44248	2018-08-06 09:52:55.557208	5871	2018-08-06	I	4	1211	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002032	VE	39856	0		f	4758	EC-PC	t	1	5		t
44249	2018-08-06 10:00:08.590364	5870	2018-08-06	I	4	8737	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000282	VE	39858	0		f	8404	CHOTA-PC	t	3	5		t
44250	2018-08-06 10:09:18.594986	5868	2018-08-06	I	4	11725	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B002-00000633	VE	39859	0		f	10850	JDCORNEJO-PC	t	3	5		t
44251	2018-08-06 10:14:52.100054	5870	2018-08-06	I	4	11512	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000283	VE	39860	0		f	8404	CHOTA-PC	t	3	5		t
44252	2018-08-06 10:16:02.516495	5866	2018-08-06	I	4	11326	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000243	VE	39861	0		f	11461	BOLIVAR-PC	t	2	5		t
44253	2018-08-06 10:19:48.892532	5865	2018-08-06	I	4	9004	t	NS	67.20	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001369	VE	39862	0		f	9244	TUCUME-PC	t	3	5		t
44254	2018-08-06 10:22:54.529425	5862	2018-08-06	I	4	3019	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001296	VE	39863	0		f	67	CONTASTAANA-PC	t	1	5		t
44255	2018-08-06 10:29:07.432651	5866	2018-08-06	I	4	11726	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000244	VE	39864	0		f	11461	BOLIVAR-PC	t	2	5		t
44256	2018-08-06 10:29:19.242843	5871	2018-08-06	I	4	3439	t	NS	1177.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000713	VE	39865	0		f	4758	EC-PC	t	2	5		t
44257	2018-08-06 10:32:33.315207	5871	2018-08-06	I	4	2421	t	NS	581.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002033	VE	39866	0		f	4758	EC-PC	t	1	5		t
44258	2018-08-06 10:35:32.078549	5871	2018-08-06	I	4	4930	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000714	VE	39867	0		f	4758	EC-PC	t	2	5		t
44259	2018-08-06 10:44:22.829493	5866	2018-08-06	I	4	126	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000245	VE	39868	0		f	11461	BOLIVAR-PC	t	2	5		t
44260	2018-08-06 10:49:14.380514	5870	2018-08-06	I	4	11727	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000284	VE	39869	0		f	8404	CHOTA-PC	t	3	5		t
44261	2018-08-06 11:00:27.130321	5865	2018-08-06	I	4	11565	t	NS	2575.80	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001370	VE	39870	0		f	9244	TUCUME-PC	t	3	5		t
44262	2018-08-06 11:04:25.981984	5871	2018-08-06	I	4	13	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000715	VE	39871	0		f	4758	EC-PC	t	2	5		t
44263	2018-08-06 11:34:37.355536	5865	2018-08-06	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000668	VE	39872	0		f	9244	TUCUME-PC	t	1	5		t
44264	2018-08-06 11:36:28.357484	5867	2018-08-06	I	4	11508	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00000596	VE	39873	0		f	68	CHONGOYAPE-PC	t	1	5		t
44265	2018-08-06 11:44:25.901164	5865	2018-08-06	I	4	11728	t	NS	892.80	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001371	VE	39874	0		f	9244	TUCUME-PC	t	3	5		t
44266	2018-08-06 11:51:21.419198	5862	2018-08-06	I	4	10075	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001297	VE	39875	0		f	67	CONTASTAANA-PC	t	1	5		t
44267	2018-08-06 11:57:39.445464	5860	2018-08-06	I	4	981	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001077	VE	39876	0		f	69	CHEPEN-PC	t	1	5		t
44270	2018-08-06 12:01:11.24327	5871	2018-08-06	I	4	13	t	NS	282.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002034	VE	39879	0		f	4758	EC-PC	t	1	5		t
44271	2018-08-06 12:01:50.84248	5860	2018-08-06	I	4	1406	t	NS	698.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001078	VE	39880	0		f	69	CHEPEN-PC	t	1	5		t
44272	2018-08-06 12:02:48.768372	5871	2018-08-06	I	4	3439	t	NS	1177.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000716	VE	39881	0		f	4758	EC-PC	t	2	5		t
44273	2018-08-06 12:07:03.656863	5865	2018-08-06	I	4	8	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000669	VE	39882	0		f	9244	TUCUME-PC	t	1	5		t
44274	2018-08-06 12:15:55.181103	5862	2018-08-06	I	4	11729	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001298	VE	39883	0		f	67	CONTASTAANA-PC	t	1	5		t
44275	2018-08-06 12:33:08.944973	5871	2018-08-06	I	4	32	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002035	VE	39884	0		f	4758	EC-PC	t	1	5		t
44276	2018-08-06 12:34:02.529036	5865	2018-08-06	I	4	3339	t	NS	1245.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000670	VE	39885	0		f	9244	TUCUME-PC	t	1	5		t
44277	2018-08-06 12:49:17.115879	5871	2018-08-06	I	4	4930	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000717	VE	39886	0		f	4758	EC-PC	t	2	5		t
44278	2018-08-06 12:59:06.218844	5865	2018-08-06	I	4	11730	t	NS	1276.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001372	VE	39887	0		f	9244	TUCUME-PC	t	3	5		t
44279	2018-08-06 13:47:15.088835	5871	2018-08-06	I	4	13	t	NS	2695.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000718	VE	39888	0		f	4758	EC-PC	t	2	5		t
44280	2018-08-06 13:48:58.40061	5871	2018-08-06	I	4	8653	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000719	VE	39889	0		f	4758	EC-PC	t	2	5		t
44281	2018-08-06 14:04:53.960324	5865	2018-08-06	I	4	3009	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000671	VE	39890	0		f	9244	TUCUME-PC	t	1	5		t
44282	2018-08-06 14:23:07.512109	5861	2018-08-06	I	4	9087	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F007-00000040	VE	39891	0		f	633	CPU-FSA-L05-051	t	1	5		t
44283	2018-08-06 14:23:58.339835	5865	2018-08-06	I	4	11731	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001373	VE	39892	0		f	9244	TUCUME-PC	t	3	5		t
44284	2018-08-06 15:16:49.479227	5862	2018-08-06	I	4	9512	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001299	VE	39893	0		f	67	CONTASTAANA-PC	t	1	5		t
44285	2018-08-06 15:21:26.520304	5860	2018-08-06	I	4	9094	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001079	VE	39894	0		f	69	CHEPEN-PC	t	1	5		t
44286	2018-08-06 15:23:03.956466	5862	2018-08-06	I	4	11732	t	NS	155.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001300	VE	39895	0		f	67	CONTASTAANA-PC	t	1	5		t
44287	2018-08-06 15:48:17.587008	5860	2018-08-06	I	4	11733	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001080	VE	39896	0		f	69	CHEPEN-PC	t	1	5		t
44288	2018-08-06 15:53:31.978469	5866	2018-08-06	I	4	11575	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000248	VE	39897	0		f	11461	BOLIVAR-PC	t	2	5		t
44289	2018-08-06 15:56:10.938968	5822	2018-08-06	E	4	10878	t	NS	2015.00	0.00	0.0000	1	0	0	0		2018-08-06		NOT CRE F001-00000018	VE	39898	0		f	10763	TRANSA02	t	6	6		t
44290	2018-08-06 16:02:30.327719	5865	2018-08-06	I	4	11735	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B008-00000672	VE	39899	0		f	9244	TUCUME-PC	t	1	5		t
44291	2018-08-06 16:04:22.174696	5871	2018-08-06	I	4	11736	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B013-00002036	VE	39900	0		f	4758	EC-PC	t	1	5		t
44292	2018-08-06 16:18:01.578939	5866	2018-08-06	I	4	11737	t	NS	912.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000249	VE	39902	0		f	11461	BOLIVAR-PC	t	2	5		t
44293	2018-08-06 16:18:21.348293	5865	2018-08-06	I	4	3013	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00001374	VE	39903	0		f	9244	TUCUME-PC	t	3	5		t
44294	2018-08-06 16:19:44.357319	5866	2018-08-06	I	4	11738	t	NS	988.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000250	VE	39904	0		f	11461	BOLIVAR-PC	t	2	5		t
44295	2018-08-06 16:28:16.818049	5871	2018-08-06	I	4	13	t	NS	3875.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000720	VE	39905	0		f	4758	EC-PC	t	2	5		t
44296	2018-08-06 16:31:32.654923	5862	2018-08-06	I	4	9857	t	NS	245.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B006-00001301	VE	39906	0		f	67	CONTASTAANA-PC	t	1	5		t
44297	2018-08-06 16:32:08.799116	5867	2018-08-06	I	4	9745	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00000597	VE	39907	0		f	68	CHONGOYAPE-PC	t	1	5		t
44298	2018-08-06 16:32:44.682072	5869	2018-08-06	I	4	3738	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00000185	VE	39908	0		f	10836	CAJAMARCA-PC	t	2	5		t
44299	2018-08-06 16:33:48.045785	5869	2018-08-06	I	4	3738	t	NS	8100.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B005-00000186	VE	39909	0		f	10836	CAJAMARCA-PC	t	2	5		t
44300	2018-08-06 16:34:08.283466	5871	2018-08-06	I	4	4776	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000721	VE	39910	0		f	4758	EC-PC	t	2	5		t
44302	2018-08-06 16:44:58.487241	5864	2018-08-06	I	4	11739	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000739	VE	39911	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44303	2018-08-06 16:46:32.774394	5866	2018-08-06	I	4	11740	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000251	VE	39912	0		f	11461	BOLIVAR-PC	t	2	5		t
44304	2018-08-06 17:03:29.928165	5871	2018-08-06	I	4	11383	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F013-00000170	VE	39913	0		f	4758	EC-PC	t	1	5		t
44305	2018-08-06 17:10:34.775691	5864	2018-08-06	I	4	11741	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000740	VE	39914	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44306	2018-08-06 17:17:20.56311	5866	2018-08-06	I	4	11248	t	NS	1912.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000252	VE	39916	0		f	11037	BOLIVAR-PC	t	2	5		t
44307	2018-08-06 17:42:57.339997	5866	2018-08-06	I	4	11743	t	NS	1596.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000253	VE	39919	0		f	11037	BOLIVAR-PC	t	2	5		t
44308	2018-08-06 17:45:21.684647	5866	2018-08-06	I	4	11744	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000254	VE	39921	0		f	11037	BOLIVAR-PC	t	2	5		t
44309	2018-08-06 17:47:10.077386	5866	2018-08-06	I	4	11248	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000255	VE	39922	0		f	11037	BOLIVAR-PC	t	2	5		t
44310	2018-08-06 17:54:14.932937	5871	2018-08-06	I	4	11746	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000722	VE	39923	0		f	4758	EC-PC	t	2	5		t
44311	2018-08-06 17:56:09.651265	5864	2018-08-06	I	4	1634	t	NS	129.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B011-00000741	VE	39924	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44312	2018-08-06 17:56:12.031646	5866	2018-08-06	I	4	11745	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000256	VE	39925	0		f	11037	BOLIVAR-PC	t	2	5		t
44313	2018-08-06 17:56:45.998556	5866	2018-08-06	I	4	11747	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000257	VE	39926	0		f	11037	BOLIVAR-PC	t	2	5		t
44314	2018-08-06 17:59:46.915279	5863	2018-08-06	I	4	85	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F012-00000209	VE	39927	0		f	73	ADMIN-PC	t	1	5		t
44315	2018-08-06 18:00:02.259299	5860	2018-08-06	I	4	11742	t	NS	6841.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA F010-00000113	VE	39928	0		f	69	CHEPEN-PC	t	1	5		t
44316	2018-08-06 18:02:57.119035	5860	2018-08-06	I	4	131	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001081	VE	39929	0		f	69	CHEPEN-PC	t	1	5		t
44317	2018-08-06 18:15:14.024954	5871	2018-08-06	I	4	4930	t	NS	7630.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000723	VE	39930	0		f	4758	EC-PC	t	2	5		t
44318	2018-08-06 18:16:49.874707	5860	2018-08-06	I	4	281	t	NS	501.50	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001082	VE	39931	0		f	69	CHEPEN-PC	t	1	5		t
44319	2018-08-06 18:20:42.420246	5871	2018-08-06	I	4	6263	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B003-00000724	VE	39932	0		f	4758	EC-PC	t	2	5		t
44322	2018-08-06 18:23:36.887232	5866	2018-08-06	I	4	11748	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000258	VE	39933	0		f	11037	BOLIVAR-PC	t	2	5		t
44323	2018-08-06 18:24:47.297907	5866	2018-08-06	I	4	11628	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000259	VE	39934	0		f	11037	BOLIVAR-PC	t	2	5		t
44324	2018-08-06 18:25:38.230346	5866	2018-08-06	I	4	11749	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000260	VE	39935	0		f	11037	BOLIVAR-PC	t	2	5		t
44325	2018-08-06 18:26:08.376072	5866	2018-08-06	I	4	11750	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000261	VE	39936	0		f	11037	BOLIVAR-PC	t	2	5		t
44326	2018-08-06 18:27:14.062847	5866	2018-08-06	I	4	11751	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000262	VE	39937	0		f	11037	BOLIVAR-PC	t	2	5		t
44327	2018-08-06 18:28:15.565066	5866	2018-08-06	I	4	11752	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000263	VE	39938	0		f	11037	BOLIVAR-PC	t	2	5		t
44330	2018-08-06 18:30:08.505852	5866	2018-08-06	I	4	11753	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000264	VE	39939	0		f	11037	BOLIVAR-PC	t	2	5		t
44334	2018-08-06 18:30:46.594246	5866	2018-08-06	I	4	11754	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000265	VE	39940	0		f	11037	BOLIVAR-PC	t	2	5		t
44336	2018-08-06 18:31:30.811282	5866	2018-08-06	I	4	8529	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000266	VE	39941	0		f	11037	BOLIVAR-PC	t	2	5		t
44338	2018-08-06 18:32:21.935469	5866	2018-08-06	I	4	11755	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000267	VE	39942	0		f	11037	BOLIVAR-PC	t	2	5		t
44340	2018-08-06 18:34:23.512694	5866	2018-08-06	I	4	11756	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000268	VE	39943	0		f	11037	BOLIVAR-PC	t	2	5		t
44341	2018-08-06 18:35:00.25424	5866	2018-08-06	I	4	11757	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000269	VE	39944	0		f	11037	BOLIVAR-PC	t	2	5		t
44342	2018-08-06 18:35:54.523637	5866	2018-08-06	I	4	11609	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000270	VE	39945	0		f	11037	BOLIVAR-PC	t	2	5		t
44343	2018-08-06 18:36:30.853652	5866	2018-08-06	I	4	11758	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000271	VE	39946	0		f	11037	BOLIVAR-PC	t	2	5		t
44344	2018-08-06 18:37:21.563305	5866	2018-08-06	I	4	11759	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000272	VE	39947	0		f	11037	BOLIVAR-PC	t	2	5		t
44345	2018-08-06 18:37:53.80848	5866	2018-08-06	I	4	11760	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000273	VE	39948	0		f	11037	BOLIVAR-PC	t	2	5		t
44346	2018-08-06 18:38:41.008639	5866	2018-08-06	I	4	11761	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000274	VE	39949	0		f	11037	BOLIVAR-PC	t	2	5		t
44347	2018-08-06 18:39:25.770345	5866	2018-08-06	I	4	11762	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000275	VE	39950	0		f	11037	BOLIVAR-PC	t	2	5		t
44348	2018-08-06 18:59:49.924254	5860	2018-08-06	I	4	131	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B010-00001083	VE	39951	0		f	69	CHEPEN-PC	t	1	5		t
44350	2018-08-06 19:41:38.029944	5866	2018-08-06	I	4	11283	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000246	VE	39877	0		f	1	LAPTOP-71O3RE7I	t	2	5		t
44351	2018-08-06 19:41:45.411537	5866	2018-08-06	I	4	11284	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-06		VENTA B007-00000247	VE	39878	0		f	1	LAPTOP-71O3RE7I	t	2	5		t
44352	2018-08-07 06:54:56.145007	5878	2018-08-07	I	4	11719	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000742	VE	39952	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44353	2018-08-07 07:09:04.156302	5878	2018-08-07	I	4	9015	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000743	VE	39953	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44354	2018-08-07 07:13:40.671864	5876	2018-08-07	I	4	131	t	NS	1.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B010-00001081	VE	39929	0		f	69	CHEPEN-PC	t	1	5		t
44355	2018-08-07 07:48:34.320662	5876	2018-08-07	I	4	115	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B010-00001084	VE	39954	0		f	69	CHEPEN-PC	t	1	5		t
44356	2018-08-07 07:57:11.396112	5881	2018-08-07	I	4	7841	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F005-00000124	VE	39955	0		f	9244	TUCUME-PC	t	3	5		t
44357	2018-08-07 08:12:20.318333	5879	2018-08-07	I	4	11763	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000276	VE	39956	0		f	11461	BOLIVAR-PC	t	2	5		t
44358	2018-08-07 08:12:40.357385	5881	2018-08-07	I	4	11668	t	NS	884.10	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00001375	VE	39957	0		f	9244	TUCUME-PC	t	3	5		t
44359	2018-08-07 08:29:38.836482	5881	2018-08-07	I	4	807	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000673	VE	39958	0		f	9244	TUCUME-PC	t	1	5		t
44360	2018-08-07 08:35:51.339929	5883	2018-08-07	I	4	11676	t	NS	1034.80	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B002-00000634	VE	39959	0		f	10850	JDCORNEJO-PC	t	3	5		t
44361	2018-08-07 08:43:06.035089	5880	2018-08-07	I	4	10898	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000725	VE	39960	0		f	4758	EC-PC	t	2	5		t
44362	2018-08-07 08:54:17.647351	5881	2018-08-07	I	4	11624	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000674	VE	39961	0		f	9244	TUCUME-PC	t	1	5		t
44363	2018-08-07 08:57:05.015181	5878	2018-08-07	I	4	1593	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000744	VE	39962	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44364	2018-08-07 09:10:54.440178	5822	2018-08-07	E	4	10878	t	NS	2000.70	0.00	0.0000	1	0	0	0		2018-08-07		NOT CRE F001-00000019	VE	39964	0		f	11667	TRANSA01	t	6	6		t
44365	2018-08-07 09:35:52.810808	5876	2018-08-07	I	4	1054	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B010-00001085	VE	39965	0		f	69	CHEPEN-PC	t	1	5		t
44366	2018-08-07 09:37:15.580668	5876	2018-08-07	I	4	1054	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B010-00001086	VE	39966	0		f	69	CHEPEN-PC	t	1	5		t
44367	2018-08-07 09:37:16.673165	5882	2018-08-07	I	4	781	t	NS	1218.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00000598	VE	39967	0		f	68	CHONGOYAPE-PC	t	1	5		t
44368	2018-08-07 09:37:54.649033	5877	2018-08-07	I	4	11764	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001302	VE	39968	0		f	67	CONTASTAANA-PC	t	1	5		t
44369	2018-08-07 09:41:51.855506	5822	2018-08-07	E	4	10878	t	NS	2001.74	0.00	0.0000	1	0	0	0		2018-08-07		NOT CRE F001-00000020	VE	39969	0		f	11667	TRANSA01	t	6	6		t
44370	2018-08-07 09:44:51.365667	5822	2018-08-07	I	4	11734	t	NS	2000.70	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F001-00000326	VE	39970	0		f	10763	TRANSA02	t	6	5		t
44372	2018-08-07 09:46:21.608879	5822	2018-08-07	I	4	11734	t	NS	2001.74	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F001-00000327	VE	39972	0		f	11667	TRANSA01	t	6	5		t
44373	2018-08-07 09:46:22.912672	5879	2018-08-07	I	4	11260	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000277	VE	39973	0		f	11461	BOLIVAR-PC	t	2	5		t
44374	2018-08-07 09:47:12.131614	5880	2018-08-07	I	4	4228	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002038	VE	39974	0		f	4758	EC-PC	t	1	5		t
44375	2018-08-07 10:00:04.369674	5822	2018-08-07	I	4	11734	t	NS	2015.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F001-00000328	VE	39975	0		f	11667	TRANSA01	t	6	5		t
44376	2018-08-07 10:01:14.385048	5881	2018-08-07	I	4	10472	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00001376	VE	39976	0		f	9244	TUCUME-PC	t	3	5		t
44377	2018-08-07 10:04:20.643854	5879	2018-08-07	I	4	11438	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000278	VE	39977	0		f	11461	BOLIVAR-PC	t	2	5		t
44378	2018-08-07 10:10:12.964763	5877	2018-08-07	I	4	7116	t	NS	376.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001303	VE	39978	0		f	67	CONTASTAANA-PC	t	1	5		t
44379	2018-08-07 10:14:34.412028	5877	2018-08-07	I	4	3630	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001304	VE	39979	0		f	67	CONTASTAANA-PC	t	1	5		t
44380	2018-08-07 10:26:18.069664	5880	2018-08-07	I	4	8400	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000726	VE	39981	0		f	4758	EC-PC	t	2	5		t
44381	2018-08-07 10:47:27.094754	5872	2018-08-07	I	4	11766	t	NS	4025.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000003	VE	39983	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44382	2018-08-07 10:47:27.812886	5880	2018-08-07	I	4	3359	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002039	VE	39984	0		f	4758	EC-PC	t	1	5		t
44383	2018-08-07 10:51:12.551212	5879	2018-08-07	I	4	11482	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000279	VE	39985	0		f	11461	BOLIVAR-PC	t	2	5		t
44384	2018-08-07 10:51:28.127076	5872	2018-08-07	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000004	VE	39986	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44385	2018-08-07 10:51:53.289087	5872	2018-08-07	I	4	8	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000005	VE	39987	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44386	2018-08-07 10:52:17.047482	5872	2018-08-07	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000006	VE	39988	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44387	2018-08-07 10:52:36.56909	5872	2018-08-07	I	4	8	t	NS	322.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000007	VE	39989	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44388	2018-08-07 10:52:56.687201	5872	2018-08-07	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000008	VE	39990	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44389	2018-08-07 10:53:35.24679	5872	2018-08-07	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000009	VE	39991	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44390	2018-08-07 10:53:52.088319	5872	2018-08-07	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000010	VE	39992	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44391	2018-08-07 10:54:06.421724	5822	2018-08-07	E	4	1987	t	NS	630.00	0.00	0.0000	1	0	0	0		2018-08-07		NOT CRE F001-00000021	VE	39993	0		f	11667	TRANSA01	t	6	6		t
44392	2018-08-07 11:01:07.092162	5872	2018-08-07	I	4	11767	t	NS	3220.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000011	VE	39994	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44394	2018-08-07 11:07:34.459703	5881	2018-08-07	I	4	10258	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000675	VE	39997	0		f	9244	TUCUME-PC	t	1	5		t
44395	2018-08-07 11:08:45.902667	5880	2018-08-07	I	4	11503	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000727	VE	39998	0		f	4758	EC-PC	t	2	5		t
44396	2018-08-07 11:12:47.491498	5879	2018-08-07	I	4	11769	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000280	VE	39999	0		f	11461	BOLIVAR-PC	t	2	5		t
44397	2018-08-07 11:24:31.100661	5877	2018-08-07	I	4	11771	t	NS	670.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001305	VE	40000	0		f	67	CONTASTAANA-PC	t	1	5		t
44398	2018-08-07 11:25:53.747203	5877	2018-08-07	I	4	11771	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001306	VE	40001	0		f	67	CONTASTAANA-PC	t	1	5		t
44399	2018-08-07 11:33:19.594757	5880	2018-08-07	I	4	11584	t	NS	2712.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F003-00000037	VE	40002	0		f	4758	EC-PC	t	2	5		t
44400	2018-08-07 11:37:45.21836	5879	2018-08-07	I	4	11772	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000281	VE	40003	0		f	11461	BOLIVAR-PC	t	2	5		t
44401	2018-08-07 11:37:59.589695	5885	2018-08-07	I	4	6331	t	NS	127.20	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000285	VE	40004	0		f	8404	CHOTA-PC	t	3	5		t
44402	2018-08-07 11:39:45.894983	5880	2018-08-07	I	4	11773	t	NS	2712.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F003-00000038	VE	40005	0		f	4758	EC-PC	t	2	5		t
44403	2018-08-07 11:41:49.161542	5885	2018-08-07	I	4	9854	t	NS	2544.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F008-00000170	VE	40006	0		f	8404	CHOTA-PC	t	3	5		t
44404	2018-08-07 11:48:55.262494	5883	2018-08-07	I	4	11774	t	NS	2434.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B002-00000635	VE	40007	0		f	10850	JDCORNEJO-PC	t	3	5		t
44405	2018-08-07 11:54:04.253224	5880	2018-08-07	I	4	11642	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000728	VE	40008	0		f	4758	EC-PC	t	2	5		t
44406	2018-08-07 11:59:27.561906	5882	2018-08-07	I	4	2358	t	NS	652.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00000599	VE	40009	0		f	68	CHONGOYAPE-PC	t	1	5		t
44407	2018-08-07 11:59:50.857065	5877	2018-08-07	I	4	1927	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001307	VE	40010	0		f	67	CONTASTAANA-PC	t	1	5		t
44408	2018-08-07 12:04:02.319458	5880	2018-08-07	I	4	4776	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000729	VE	40011	0		f	4758	EC-PC	t	2	5		t
44409	2018-08-07 12:07:31.950988	5880	2018-08-07	I	4	4930	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000730	VE	40012	0		f	4758	EC-PC	t	2	5		t
44410	2018-08-07 12:15:36.390039	5880	2018-08-07	I	4	11776	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002040	VE	40013	0		f	4758	EC-PC	t	1	5		t
44411	2018-08-07 12:17:27.495524	5878	2018-08-07	I	4	10738	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000745	VE	40014	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44412	2018-08-07 12:22:26.016645	5878	2018-08-07	I	4	1593	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000746	VE	40016	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44413	2018-08-07 12:28:34.47804	5882	2018-08-07	I	4	2988	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00000600	VE	40017	0		f	68	CHONGOYAPE-PC	t	1	5		t
44414	2018-08-07 12:31:39.275381	5882	2018-08-07	I	4	1392	t	NS	315.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00000601	VE	40018	0		f	68	CHONGOYAPE-PC	t	1	5		t
44415	2018-08-07 12:34:53.992057	5881	2018-08-07	I	4	11430	t	NS	23.20	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00001377	VE	40019	0		f	9244	TUCUME-PC	t	3	5		t
44416	2018-08-07 12:37:03.51482	5880	2018-08-07	I	4	13	t	NS	5355.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000731	VE	40020	0		f	4758	EC-PC	t	2	5		t
44417	2018-08-07 12:43:06.7406	5876	2018-08-07	I	4	6155	t	NS	1412.50	0.00	0.0000	4	1	3	1		2018-08-07	B633/8323/P026184/000003441	VENTA B010-00001087	VE	40021	0		f	69	CHEPEN-PC	t	1	5		t
44418	2018-08-07 12:45:58.671392	5872	2018-08-07	I	4	11768	t	NS	7950.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F008-00000001	VE	39995	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44419	2018-08-07 12:46:39.133477	5880	2018-08-07	I	4	5427	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000732	VE	40022	0		f	4758	EC-PC	t	2	5		t
44420	2018-08-07 13:19:18.146454	5872	2018-08-07	I	4	8	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000012	VE	40023	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44421	2018-08-07 13:29:54.92949	5881	2018-08-07	I	4	5845	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000676	VE	40024	0		f	9244	TUCUME-PC	t	1	5		t
44422	2018-08-07 14:36:30.978931	5881	2018-08-07	I	4	10848	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00001378	VE	40025	0		f	9244	TUCUME-PC	t	3	5		t
44423	2018-08-07 15:00:04.073027	5877	2018-08-07	I	4	509	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001308	VE	40026	0		f	67	CONTASTAANA-PC	t	1	5		t
44424	2018-08-07 15:05:11.109399	5876	2018-08-07	I	4	241	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B010-00001088	VE	40027	0		f	69	CHEPEN-PC	t	1	5		t
44425	2018-08-07 15:08:30.775378	5872	2018-08-07	I	4	8	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000013	VE	40028	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44426	2018-08-07 15:09:48.93506	5872	2018-08-07	I	4	8	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000014	VE	40029	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44427	2018-08-07 15:16:04.03532	5880	2018-08-07	I	4	5003	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000733	VE	40030	0		f	4758	EC-PC	t	2	5		t
44428	2018-08-07 15:16:17.742905	5885	2018-08-07	I	4	11777	t	NS	1696.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000286	VE	40031	0		f	8404	CHOTA-PC	t	3	5		t
44429	2018-08-07 15:24:23.928344	5882	2018-08-07	I	4	304	t	NS	11970.00	0.00	0.0000	4	1	3	10		2018-08-07	3439	VENTA F005-00000024	VE	40032	0		f	68	CHONGOYAPE-PC	t	1	5		t
44430	2018-08-07 15:29:50.073112	5876	2018-08-07	I	4	1310	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B010-00001089	VE	40033	0		f	69	CHEPEN-PC	t	1	5		t
44431	2018-08-07 15:30:09.649688	5879	2018-08-07	I	4	11163	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000282	VE	40034	0		f	11037	BOLIVAR-PC	t	2	5		t
44434	2018-08-07 15:40:15.693585	5878	2018-08-07	I	4	1647	t	NS	347.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000747	VE	40035	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44435	2018-08-07 15:42:22.709459	5879	2018-08-07	I	4	11778	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F007-00000035	VE	40036	0		f	11037	BOLIVAR-PC	t	2	5		t
44436	2018-08-07 15:44:28.573266	5879	2018-08-07	I	4	11695	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000283	VE	40037	0		f	11037	BOLIVAR-PC	t	2	5		t
44437	2018-08-07 15:45:40.026179	5878	2018-08-07	I	4	1647	t	NS	101.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000748	VE	40038	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44438	2018-08-07 15:46:13.083097	5880	2018-08-07	I	4	11779	t	NS	934.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002041	VE	40039	0		f	4758	EC-PC	t	1	5		t
44439	2018-08-07 15:49:33.683135	5880	2018-08-07	I	4	11779	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000161	VE	40040	0		f	4758	EC-PC	t	3	5		t
44440	2018-08-07 15:58:50.717221	5881	2018-08-07	I	4	5855	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B005-00001379	VE	40041	0		f	9244	TUCUME-PC	t	3	5		t
44441	2018-08-07 16:00:11.15168	5879	2018-08-07	I	4	11438	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000284	VE	40042	0		f	11037	BOLIVAR-PC	t	2	5		t
44442	2018-08-07 16:11:30.711077	5878	2018-08-07	I	4	1647	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000749	VE	40044	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44443	2018-08-07 16:30:51.35926	5880	2018-08-07	I	4	11780	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002042	VE	40046	0		f	4758	EC-PC	t	1	5		t
44444	2018-08-07 16:32:53.903886	5822	2018-08-07	E	4	4062	t	NS	3221.40	0.00	0.0000	1	0	0	0		2018-08-07		NOT CRE F001-00000022	VE	40047	0		f	11667	TRANSA01	t	6	6		t
44445	2018-08-07 16:38:49.134635	5879	2018-08-07	I	4	11781	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B007-00000285	VE	40048	0		f	11037	BOLIVAR-PC	t	2	5		t
44446	2018-08-07 16:43:14.110588	5877	2018-08-07	I	4	337	t	NS	168.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B006-00001309	VE	40050	0		f	67	CONTASTAANA-PC	t	1	5		t
44447	2018-08-07 16:43:32.668174	5885	2018-08-07	I	4	11782	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000287	VE	40051	0		f	8404	CHOTA-PC	t	3	5		t
44448	2018-08-07 16:45:43.195781	5879	2018-08-07	I	4	11247	t	NS	11400.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F007-00000036	VE	40052	0		f	11037	BOLIVAR-PC	f	2	5		t
44449	2018-08-07 16:46:04.923495	5885	2018-08-07	I	4	8766	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000288	VE	40053	0		f	8404	CHOTA-PC	t	3	5		t
44450	2018-08-07 16:49:58.692717	5876	2018-08-07	I	4	11170	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA F010-00000114	VE	40054	0		f	69	CHEPEN-PC	t	1	5		t
44451	2018-08-07 16:50:00.795096	5880	2018-08-07	I	4	4930	t	NS	4620.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000734	VE	40055	0		f	4758	EC-PC	t	2	5		t
44452	2018-08-07 16:52:24.621869	5880	2018-08-07	I	4	1205	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002043	VE	40056	0		f	4758	EC-PC	t	1	5		t
44453	2018-08-07 16:56:53.989386	5879	2018-08-07	I	4	11247	t	NS	11400.00	0.00	0.0000	4	1	3	24		2018-08-07	U20192	VENTA F007-00000037	VE	40057	0		f	11037	BOLIVAR-PC	t	2	5		t
44454	2018-08-07 16:57:18.813051	5880	2018-08-07	I	4	4776	t	NS	8787.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000735	VE	40058	0		f	4758	EC-PC	t	2	5		t
44455	2018-08-07 17:08:12.750362	5883	2018-08-07	I	4	9784	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B002-00000636	VE	40059	0		f	10850	JDCORNEJO-PC	t	3	5		t
44456	2018-08-07 17:08:56.108607	5880	2018-08-07	I	4	11783	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002044	VE	40060	0		f	4758	EC-PC	t	1	5		t
44457	2018-08-07 17:11:34.983252	5879	2018-08-07	I	4	11319	t	NS	1520.00	0.00	0.0000	1	1	3	24		2018-08-07		VENTA B007-00000286	VE	40061	0		f	11037	BOLIVAR-PC	t	2	5		t
44458	2018-08-07 17:17:12.128162	5872	2018-08-07	I	4	11785	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000015	VE	40063	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44459	2018-08-07 17:23:24.398887	5880	2018-08-07	I	4	7675	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002045	VE	40064	0		f	4758	EC-PC	t	1	5		t
44460	2018-08-07 17:25:52.483885	5879	2018-08-07	I	4	11781	t	NS	2204.00	0.00	0.0000	1	1	3	24		2018-08-07		VENTA B007-00000287	VE	40065	0		f	11037	BOLIVAR-PC	t	2	5		t
44461	2018-08-07 17:45:29.679769	5875	2018-08-07	I	4	4768	t	NS	224.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B012-00000296	VE	40066	0		f	73	ADMIN-PC	t	1	5		t
44462	2018-08-07 17:47:48.473394	5880	2018-08-07	I	4	4543	t	NS	398.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002046	VE	40067	0		f	4758	EC-PC	t	1	5		t
44463	2018-08-07 17:49:00.830129	5878	2018-08-07	I	4	11719	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B011-00000750	VE	40068	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44464	2018-08-07 17:49:53.347512	5880	2018-08-07	I	4	11783	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002047	VE	40069	0		f	4758	EC-PC	t	1	5		t
44465	2018-08-07 17:56:42.15586	5880	2018-08-07	I	4	1237	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B013-00002048	VE	40203	0		f	4758	EC-PC	t	1	5		t
44466	2018-08-07 18:19:54.805083	5879	2018-08-07	I	4	5159	t	NS	76.50	0.00	0.0000	1	1	3	24		2018-08-07		VENTA B007-00000288	VE	40204	0		f	11037	BOLIVAR-PC	t	2	5		t
46747	2018-08-29 15:28:50.971015	6142	2018-08-29	I	4	12294	t	NS	10725.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F007-00000053	VE	42410	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46748	2018-08-29 15:29:32.042985	6149	2018-08-29	I	4	8	t	NS	462.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000349	VE	42411	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46750	2018-08-29 15:36:20.11742	6146	2018-08-29	I	4	8136	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002298	VE	42413	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46751	2018-08-29 15:36:23.319959	6149	2018-08-29	I	4	12296	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000049	VE	42414	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46752	2018-08-29 15:37:10.293323	6140	2018-08-29	I	4	11489	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001205	VE	42415	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
44467	2018-08-07 18:27:58.389679	5872	2018-08-07	I	5	8	t	NS	55300.00	0.00	0.0000	1	1	3	1		2018-08-07		ABONO POR CLIENTE	VE	0	0		f	1	CONTROL02	t	2	5		t
44470	2018-08-07 18:37:36.20023	5880	2018-08-07	I	4	4228	t	NS	7630.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000736	VE	40205	0		f	4758	EC-PC	t	2	5		t
44471	2018-08-07 18:44:23.86482	5880	2018-08-07	I	4	13	t	NS	26725.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B003-00000737	VE	40206	0		f	4758	EC-PC	t	2	5		t
44472	2018-08-07 18:46:19.749388	5872	2018-08-07	I	4	8	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-08-07		VENTA B008-00000148	VE	40207	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44475	2018-08-08 06:23:36.497368	5886	2018-08-08	I	4	1016	t	NS	137.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B007-00000415	VE	40208	0		f	633	CPU-FSA-L05-051	t	1	5		t
44476	2018-08-08 07:56:03.277642	5892	2018-08-08	I	4	4056	t	NS	11475.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B003-00000738	VE	40209	0		f	4758	EC-PC	t	2	5		t
44477	2018-08-08 08:00:31.028664	5892	2018-08-08	I	4	2590	t	NS	1110.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002049	VE	40210	0		f	4758	EC-PC	t	1	5		t
44478	2018-08-08 08:05:08.519112	5888	2018-08-08	I	4	11786	t	NS	1168.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B011-00000751	VE	40211	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44479	2018-08-08 08:06:04.024702	5892	2018-08-08	I	4	8125	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002050	VE	40212	0		f	4758	EC-PC	t	1	5		t
44480	2018-08-08 08:15:20.516464	5893	2018-08-08	I	4	11787	t	NS	92.80	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001380	VE	40213	0		f	9244	TUCUME-PC	t	3	5		t
44481	2018-08-08 08:16:12.172577	5892	2018-08-08	I	4	1237	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002051	VE	40214	0		f	4758	EC-PC	t	1	5		t
44483	2018-08-08 08:36:41.936491	5892	2018-08-08	I	4	11788	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002052	VE	40215	0		f	4758	EC-PC	t	1	5		t
44484	2018-08-08 08:40:56.561831	5892	2018-08-08	I	4	10199	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F013-00000171	VE	40216	0		f	4758	EC-PC	t	1	5		t
44485	2018-08-08 08:52:17.971064	5887	2018-08-08	I	4	9509	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001090	VE	40217	0		f	69	CHEPEN-PC	t	1	5		t
44486	2018-08-08 08:54:49.544412	5896	2018-08-08	I	4	11319	t	NS	364.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00000602	VE	40218	0		f	68	CHONGOYAPE-PC	t	1	5		t
44487	2018-08-08 08:56:54.501091	5892	2018-08-08	I	4	11789	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B003-00000739	VE	40219	0		f	4758	EC-PC	t	2	5		t
44488	2018-08-08 09:21:01.385056	5891	2018-08-08	I	4	11790	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B007-00000289	VE	40220	0		f	11461	BOLIVAR-PC	t	2	5		t
44489	2018-08-08 09:23:47.59937	5893	2018-08-08	I	4	10472	t	NS	782.20	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001381	VE	40221	0		f	9244	TUCUME-PC	t	3	5		t
44490	2018-08-08 09:29:30.23934	5893	2018-08-08	I	4	11668	t	NS	404.60	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001382	VE	40222	0		f	9244	TUCUME-PC	t	3	5		t
44491	2018-08-08 09:31:14.899504	5891	2018-08-08	I	4	11772	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B007-00000290	VE	40223	0		f	11461	BOLIVAR-PC	t	2	5		t
44492	2018-08-08 09:40:59.74664	5892	2018-08-08	I	4	5442	t	NS	189.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002053	VE	40224	0		f	4758	EC-PC	t	1	5		t
44493	2018-08-08 09:45:04.009193	5893	2018-08-08	I	4	5374	t	NS	92.80	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001383	VE	40225	0		f	9244	TUCUME-PC	t	3	5		t
44494	2018-08-08 09:48:02.151538	5892	2018-08-08	I	4	11349	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002054	VE	40226	0		f	4758	EC-PC	t	1	5		t
44495	2018-08-08 10:00:25.701033	5894	2018-08-08	I	4	11791	t	NS	1220.00	0.00	0.0000	4	1	3	21		2018-08-08	XXX	VENTA F002-00000090	VE	40227	0		f	10850	JDCORNEJO-PC	t	3	5		t
44496	2018-08-08 10:07:59.786266	5895	2018-08-08	I	4	6239	t	NS	984.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00000187	VE	40228	0		f	10836	CAJAMARCA-PC	t	2	5		t
44497	2018-08-08 10:11:37.042996	5892	2018-08-08	I	4	11049	t	NS	1937.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B003-00000740	VE	40229	0		f	4758	EC-PC	t	2	5		t
44498	2018-08-08 10:17:02.18249	5888	2018-08-08	I	4	10738	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B011-00000752	VE	40230	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44499	2018-08-08 10:23:58.121437	5888	2018-08-08	I	4	1377	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B011-00000753	VE	40231	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44500	2018-08-08 10:26:27.657989	5887	2018-08-08	I	4	11792	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001091	VE	40232	0		f	69	CHEPEN-PC	t	1	5		t
44501	2018-08-08 10:41:36.651542	5893	2018-08-08	I	4	7841	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F005-00000125	VE	40233	0		f	9244	TUCUME-PC	t	3	5		t
44502	2018-08-08 10:43:26.081405	5897	2018-08-08	I	4	11793	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000289	VE	40234	0		f	8404	CHOTA-PC	t	3	5		t
44503	2018-08-08 10:57:06.99434	5890	2018-08-08	I	4	11681	t	NS	685.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F012-00000210	VE	40235	0		f	73	ADMIN-PC	t	1	5		t
44504	2018-08-08 11:03:18.148804	5892	2018-08-08	I	4	4228	t	NS	382.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002055	VE	40236	0		f	4758	EC-PC	t	1	5		t
44505	2018-08-08 11:23:38.14981	5892	2018-08-08	I	4	5853	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F003-00000039	VE	40237	0		f	4758	EC-PC	t	2	5		t
44506	2018-08-08 11:24:22.104094	5892	2018-08-08	I	4	5854	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F003-00000040	VE	40238	0		f	4758	EC-PC	t	2	5		t
44507	2018-08-08 11:37:17.546481	5893	2018-08-08	I	4	10848	t	NS	157.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001384	VE	40239	0		f	9244	TUCUME-PC	t	3	5		t
44508	2018-08-08 11:40:21.309776	5887	2018-08-08	I	4	11794	t	NS	729.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001092	VE	40240	0		f	69	CHEPEN-PC	t	1	5		t
44509	2018-08-08 11:40:43.825298	5892	2018-08-08	I	4	2247	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002056	VE	40241	0		f	4758	EC-PC	t	1	5		t
44510	2018-08-08 11:42:44.912557	5887	2018-08-08	I	4	9215	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001093	VE	40242	0		f	69	CHEPEN-PC	t	1	5		t
44511	2018-08-08 11:43:14.655425	5891	2018-08-08	I	4	11795	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B007-00000291	VE	40243	0		f	11461	BOLIVAR-PC	t	2	5		t
44512	2018-08-08 11:55:25.144366	5893	2018-08-08	I	4	8	t	NS	25.20	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001385	VE	40244	0		f	9244	TUCUME-PC	t	3	5		t
44513	2018-08-08 12:23:13.861293	5822	2018-08-08	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F001-00000337	VE	40245	0		f	11667	TRANSA01	t	6	5		t
44514	2018-08-08 12:29:06.930968	5887	2018-08-08	I	4	131	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001094	VE	40246	0		f	69	CHEPEN-PC	t	1	5		t
44515	2018-08-08 12:34:18.01845	5889	2018-08-08	I	4	11796	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B006-00001310	VE	40247	0		f	67	CONTASTAANA-PC	t	1	5		t
44516	2018-08-08 12:37:10.390163	5889	2018-08-08	I	4	509	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B006-00001311	VE	40248	0		f	67	CONTASTAANA-PC	t	1	5		t
44517	2018-08-08 12:38:44.992766	5891	2018-08-08	I	4	11448	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B007-00000292	VE	40249	0		f	11461	BOLIVAR-PC	t	2	5		t
44518	2018-08-08 12:40:58.633145	5893	2018-08-08	I	4	807	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000677	VE	40250	0		f	9244	TUCUME-PC	t	1	5		t
44519	2018-08-08 12:46:31.54083	5896	2018-08-08	I	4	2754	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00000603	VE	40251	0		f	68	CHONGOYAPE-PC	t	1	5		t
44520	2018-08-08 12:49:04.747924	5892	2018-08-08	I	4	1060	t	NS	1055.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F014-00000037	VE	40252	0		f	12	SLAMBAYEQUE	t	1	5		t
44521	2018-08-08 12:51:16.191737	5892	2018-08-08	I	4	4228	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002057	VE	40253	0		f	4758	EC-PC	t	1	5		t
44522	2018-08-08 12:59:23.581628	5872	2018-08-08	I	4	11797	t	NS	972.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F008-00000002	VE	40254	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44523	2018-08-08 13:00:10.476611	5892	2018-08-08	I	4	10004	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002058	VE	40255	0		f	4758	EC-PC	t	1	5		t
44524	2018-08-08 13:36:02.639197	5893	2018-08-08	I	4	11798	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000678	VE	40256	0		f	9244	TUCUME-PC	t	1	5		t
44525	2018-08-08 13:37:51.403682	5892	2018-08-08	I	4	11799	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B014-00000374	VE	40257	0		f	12	SLAMBAYEQUE	t	1	5		t
44526	2018-08-08 13:47:06.752705	5889	2018-08-08	I	4	10955	t	NS	540.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B006-00001312	VE	40258	0		f	67	CONTASTAANA-PC	t	1	5		t
44527	2018-08-08 13:57:32.80977	5893	2018-08-08	I	4	10848	t	NS	412.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001386	VE	40259	0		f	9244	TUCUME-PC	t	3	5		t
44528	2018-08-08 14:11:23.97457	5893	2018-08-08	I	4	11800	t	NS	354.60	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00001387	VE	40260	0		f	9244	TUCUME-PC	t	3	5		t
44529	2018-08-08 14:26:18.505193	5892	2018-08-08	I	4	4930	t	NS	2295.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B004-00000111	VE	40261	0		f	12	SLAMBAYEQUE	t	2	5		t
44530	2018-08-08 14:35:16.3676	5893	2018-08-08	I	4	2784	t	NS	747.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000679	VE	40262	0		f	9244	TUCUME-PC	t	1	5		t
44531	2018-08-08 14:44:58.329374	5893	2018-08-08	I	4	3091	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000680	VE	40263	0		f	9244	TUCUME-PC	t	1	5		t
44532	2018-08-08 15:26:49.251239	5892	2018-08-08	I	4	8653	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B004-00000112	VE	40264	0		f	12	SLAMBAYEQUE	t	2	5		t
44533	2018-08-08 15:27:36.932918	5894	2018-08-08	I	4	6782	t	NS	6.20	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B002-00000637	VE	40265	0		f	10850	JDCORNEJO-PC	t	3	5		t
44534	2018-08-08 15:34:38.619512	5890	2018-08-08	I	4	11801	t	NS	2012.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F012-00000211	VE	40266	0		f	73	ADMIN-PC	t	1	5		t
44535	2018-08-08 15:42:50.875181	5897	2018-08-08	I	4	6313	t	NS	12720.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F008-00000171	VE	40267	0		f	8404	CHOTA-PC	t	3	5		t
44536	2018-08-08 15:45:18.952907	5890	2018-08-08	I	4	1548	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B012-00000297	VE	40268	0		f	73	ADMIN-PC	t	1	5		t
44537	2018-08-08 16:03:40.878213	5891	2018-08-08	I	4	7513	t	NS	33975.00	0.00	0.0000	4	1	3	19		2018-08-08	4907	VENTA F007-00000038	VE	40269	0		f	11461	BOLIVAR-PC	t	2	5		t
44539	2018-08-08 16:06:51.809934	5889	2018-08-08	I	4	3652	t	NS	470.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B006-00001313	VE	40271	0		f	67	CONTASTAANA-PC	t	1	5		t
44542	2018-08-08 16:10:14.063774	5892	2018-08-08	I	4	11802	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002059	VE	40274	0		f	4758	EC-PC	t	1	5		t
44548	2018-08-08 16:11:56.038772	5895	2018-08-08	I	4	11100	t	NS	2025.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00000188	VE	40280	0		f	10836	CAJAMARCA-PC	t	2	5		t
44556	2018-08-08 16:25:17.42786	5895	2018-08-08	I	4	11803	t	NS	244.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B005-00000189	VE	40288	0		f	10836	CAJAMARCA-PC	t	2	5		t
44557	2018-08-08 16:27:06.872243	5892	2018-08-08	I	4	14	t	NS	794.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002060	VE	40289	0		f	4758	EC-PC	t	1	5		t
44558	2018-08-08 16:47:56.468437	5887	2018-08-08	I	4	9509	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001095	VE	40291	0		f	69	CHEPEN-PC	t	1	5		t
44560	2018-08-08 16:58:41.281539	5872	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000164	VE	40292	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44562	2018-08-08 17:02:32.55905	5872	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000165	VE	40293	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44563	2018-08-08 17:04:22.318893	5872	2018-08-08	I	4	8	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000166	VE	40294	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44564	2018-08-08 17:06:46.065466	5892	2018-08-08	I	4	11804	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B003-00000741	VE	40295	0		f	4758	EC-PC	t	2	5		t
44565	2018-08-08 17:07:16.002031	5872	2018-08-08	I	4	8	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000167	VE	40296	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44566	2018-08-08 17:16:57.745537	5872	2018-08-08	I	4	11805	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000168	VE	40297	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44567	2018-08-08 17:19:07.866097	5872	2018-08-08	I	4	11806	t	NS	1215.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000169	VE	40298	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44568	2018-08-08 17:20:30.990855	5887	2018-08-08	I	4	147	t	NS	6430.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B010-00001096	VE	40300	0		f	69	CHEPEN-PC	t	1	5		t
44569	2018-08-08 17:33:37.901984	5892	2018-08-08	I	4	4776	t	NS	11787.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B003-00000742	VE	40301	0		f	4758	EC-PC	t	2	5		t
44570	2018-08-08 17:39:39.733229	5892	2018-08-08	I	4	4930	t	NS	18360.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B003-00000743	VE	40302	0		f	4758	EC-PC	t	2	5		t
44571	2018-08-08 17:42:45.399878	5892	2018-08-08	I	4	11788	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002061	VE	40303	0		f	4758	EC-PC	t	1	5		t
44572	2018-08-08 17:45:16.901593	5887	2018-08-08	I	4	1485	t	NS	8400.00	0.00	0.0000	4	1	3	10		2018-08-08	31580	VENTA F010-00000115	VE	40305	0		f	69	CHEPEN-PC	t	1	5		t
44573	2018-08-08 17:46:56.399056	5887	2018-08-08	I	4	1049	t	NS	8400.00	0.00	0.0000	4	1	3	10		2018-08-08	74350	VENTA F010-00000116	VE	40306	0		f	69	CHEPEN-PC	t	1	5		t
44575	2018-08-08 17:51:23.849291	5887	2018-08-08	I	4	273	t	NS	916.00	0.00	0.0000	1	1	3	10		2018-08-08		VENTA B010-00001097	VE	40307	0		f	69	CHEPEN-PC	t	1	5		t
44576	2018-08-08 17:54:27.069651	5892	2018-08-08	I	4	4544	t	NS	380.50	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B013-00002062	VE	40308	0		f	4758	EC-PC	t	1	5		t
44577	2018-08-08 17:56:37.540361	5887	2018-08-08	I	4	11237	t	NS	2533.50	0.00	0.0000	1	1	3	10		2018-08-08		VENTA B010-00001098	VE	40309	0		f	69	CHEPEN-PC	t	1	5		t
44578	2018-08-08 18:02:18.679194	5887	2018-08-08	I	4	1524	t	NS	109.50	0.00	0.0000	1	1	3	10		2018-08-08		VENTA B010-00001099	VE	40310	0		f	69	CHEPEN-PC	t	1	5		t
44583	2018-08-08 18:31:36.731343	5872	2018-08-08	I	4	11807	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA F008-00000003	VE	40311	0		f	10795	LAPTOP-71O3RE7I	t	2	5		t
44927	2018-08-11 11:22:53.333986	5933	2018-08-11	I	4	11864	t	NS	378.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002085	VE	40602	0		f	4758	EC-PC	t	1	5		t
44593	2018-08-09 06:18:35.896378	5899	2018-08-09	I	4	1377	t	NS	278.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B011-00000754	VE	40312	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44594	2018-08-09 06:44:52.178649	5899	2018-08-09	I	4	11808	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B011-00000755	VE	40313	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44595	2018-08-09 07:21:18.998527	5899	2018-08-09	I	4	11786	t	NS	1678.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B011-00000756	VE	40314	0		f	70	PC-PUEBLONUEVO	f	1	5		t
44596	2018-08-09 07:28:48.352796	5899	2018-08-09	I	4	11786	t	NS	1527.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B011-00000757	VE	40315	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44597	2018-08-09 07:31:05.498934	5905	2018-08-09	I	4	11810	t	NS	368.20	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001388	VE	40316	0		f	9244	TUCUME-PC	t	3	5		t
44598	2018-08-09 07:37:22.654863	5900	2018-08-09	I	4	11170	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F010-00000117	VE	40317	0		f	69	CHEPEN-PC	t	1	5		t
44599	2018-08-09 07:50:43.208455	5905	2018-08-09	I	4	5374	t	NS	162.40	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001389	VE	40318	0		f	9244	TUCUME-PC	t	3	5		t
44600	2018-08-09 07:53:16.863222	5905	2018-08-09	I	4	11668	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001390	VE	40319	0		f	9244	TUCUME-PC	t	3	5		t
44601	2018-08-09 07:58:07.384887	5904	2018-08-09	I	4	2489	t	NS	1542.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00000604	VE	40320	0		f	68	CHONGOYAPE-PC	t	1	5		t
44602	2018-08-09 08:04:09.650529	5901	2018-08-09	I	4	11811	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000293	VE	40321	0		f	11037	BOLIVAR-PC	t	2	5		t
44603	2018-08-09 08:09:17.179233	5905	2018-08-09	I	4	8	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000681	VE	40322	0		f	9244	TUCUME-PC	t	1	5		t
44604	2018-08-09 08:11:28.678661	5905	2018-08-09	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000682	VE	40323	0		f	9244	TUCUME-PC	t	1	5		t
44606	2018-08-09 08:18:32.001129	5900	2018-08-09	I	4	115	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001100	VE	40325	0		f	69	CHEPEN-PC	t	1	5		t
44607	2018-08-09 08:22:33.57846	5900	2018-08-09	I	4	6299	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001101	VE	40326	0		f	69	CHEPEN-PC	t	1	5		t
44608	2018-08-09 08:27:46.640448	5900	2018-08-09	I	4	1102	t	NS	376.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001102	VE	40327	0		f	69	CHEPEN-PC	t	1	5		t
44609	2018-08-09 08:48:31.603668	5905	2018-08-09	I	4	11608	t	NS	179.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001391	VE	40329	0		f	9244	TUCUME-PC	t	3	5		t
44610	2018-08-09 08:50:53.633738	5905	2018-08-09	I	4	11668	t	NS	255.20	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001392	VE	40330	0		f	9244	TUCUME-PC	t	3	5		t
44611	2018-08-09 08:54:19.72161	5904	2018-08-09	I	4	11813	t	NS	2638.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00000605	VE	40331	0		f	68	CHONGOYAPE-PC	t	1	5		t
44612	2018-08-09 09:13:24.071395	5907	2018-08-09	I	4	11466	t	NS	109.20	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000638	VE	40332	0		f	10850	JDCORNEJO-PC	t	3	5		t
44613	2018-08-09 09:38:52.311519	5906	2018-08-09	I	4	4228	t	NS	526.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002063	VE	40333	0		f	4758	EC-PC	t	1	5		t
44614	2018-08-09 09:40:22.382712	5906	2018-08-09	I	4	3392	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002064	VE	40334	0		f	4758	EC-PC	t	1	5		t
44615	2018-08-09 09:41:32.858889	5905	2018-08-09	I	4	11814	t	NS	343.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001393	VE	40335	0		f	9244	TUCUME-PC	t	3	5		t
44616	2018-08-09 09:44:57.714083	5901	2018-08-09	I	4	6965	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000294	VE	40337	0		f	11037	BOLIVAR-PC	t	2	5		t
44617	2018-08-09 09:45:13.177441	5906	2018-08-09	I	4	4776	t	NS	5380.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000744	VE	40338	0		f	4758	EC-PC	t	2	5		t
44618	2018-08-09 09:57:17.573892	5906	2018-08-09	I	4	8558	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002065	VE	40339	0		f	4758	EC-PC	t	1	5		t
44619	2018-08-09 10:04:35.972496	5907	2018-08-09	I	4	11696	t	NS	865.80	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000639	VE	40340	0		f	10850	JDCORNEJO-PC	t	3	5		t
44620	2018-08-09 10:07:23.538983	5906	2018-08-09	I	4	4228	t	NS	142.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002066	VE	40342	0		f	4758	EC-PC	t	1	5		t
44621	2018-08-09 10:14:03.677349	5902	2018-08-09	I	4	85	t	NS	1430.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F012-00000212	VE	40343	0		f	73	ADMIN-PC	t	1	5		t
44622	2018-08-09 10:17:03.684074	5900	2018-08-09	I	4	6299	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001103	VE	40344	0		f	69	CHEPEN-PC	t	1	5		t
44623	2018-08-09 10:23:58.549715	5906	2018-08-09	I	4	4930	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000745	VE	40345	0		f	4758	EC-PC	t	2	5		t
44624	2018-08-09 10:32:18.125713	5905	2018-08-09	I	4	10848	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001394	VE	40346	0		f	9244	TUCUME-PC	t	3	5		t
44625	2018-08-09 10:34:24.854604	5905	2018-08-09	I	4	8	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000683	VE	40347	0		f	9244	TUCUME-PC	t	1	5		t
44626	2018-08-09 10:37:15.073661	5907	2018-08-09	I	4	11815	t	NS	65.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000640	VE	40348	0		f	10850	JDCORNEJO-PC	t	3	5		t
44627	2018-08-09 10:42:28.549548	5907	2018-08-09	I	4	10875	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000641	VE	40350	0		f	10850	JDCORNEJO-PC	t	3	5		t
44628	2018-08-09 10:52:03.237642	5907	2018-08-09	I	4	11816	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000642	VE	40352	0		f	10850	JDCORNEJO-PC	t	3	5		t
44629	2018-08-09 11:12:45.12429	5903	2018-08-09	I	4	2824	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001314	VE	40353	0		f	67	CONTASTAANA-PC	t	1	5		t
44630	2018-08-09 11:19:46.606486	5903	2018-08-09	I	4	11817	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001315	VE	40354	0		f	67	CONTASTAANA-PC	t	1	5		t
44631	2018-08-09 11:21:46.726445	5822	2018-08-09	I	4	11765	t	NS	3304.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F001-00000345	VE	40355	0		f	11667	TRANSA01	t	6	5		t
44632	2018-08-09 11:34:58.032478	5906	2018-08-09	I	4	13	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002067	VE	40356	0		f	4758	EC-PC	t	1	5		t
44633	2018-08-09 11:42:45.845389	5904	2018-08-09	I	4	2543	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00000606	VE	40357	0		f	68	CHONGOYAPE-PC	t	1	5		t
44634	2018-08-09 11:46:53.463896	5906	2018-08-09	I	4	11818	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000746	VE	40358	0		f	4758	EC-PC	t	2	5		t
44635	2018-08-09 11:54:08.85283	5906	2018-08-09	I	4	3538	t	NS	364.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002068	VE	40359	0		f	4758	EC-PC	t	1	5		t
44636	2018-08-09 11:55:53.580667	5906	2018-08-09	I	4	1262	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002069	VE	40360	0		f	4758	EC-PC	t	1	5		t
44637	2018-08-09 11:59:14.600295	5903	2018-08-09	I	4	11819	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001316	VE	40361	0		f	67	CONTASTAANA-PC	t	1	5		t
44638	2018-08-09 12:03:15.711255	5904	2018-08-09	I	4	11820	t	NS	257.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00000607	VE	40362	0		f	68	CHONGOYAPE-PC	t	1	5		t
44639	2018-08-09 12:06:30.466311	5872	2018-08-09	I	4	8	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000170	VE	40363	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44640	2018-08-09 12:15:22.832998	5901	2018-08-09	I	4	11520	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000295	VE	40364	0		f	11037	BOLIVAR-PC	t	2	5		t
44641	2018-08-09 12:26:03.677576	5900	2018-08-09	I	4	575	t	NS	457.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001104	VE	40365	0		f	69	CHEPEN-PC	t	1	5		t
44642	2018-08-09 12:29:04.807517	5822	2018-08-09	I	4	11765	t	NS	3304.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F001-00000346	VE	40366	0		f	10763	TRANSA02	t	6	5		t
44643	2018-08-09 12:35:08.35293	5906	2018-08-09	I	4	10004	t	NS	444.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002070	VE	40367	0		f	4758	EC-PC	t	1	5		t
44644	2018-08-09 12:39:19.342473	5900	2018-08-09	I	4	575	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001105	VE	40368	0		f	69	CHEPEN-PC	t	1	5		t
44645	2018-08-09 12:40:08.064418	5906	2018-08-09	I	4	4776	t	NS	4590.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000747	VE	40369	0		f	4758	EC-PC	t	2	5		t
44646	2018-08-09 12:42:02.439957	5905	2018-08-09	I	4	11116	t	NS	522.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000684	VE	40370	0		f	9244	TUCUME-PC	t	1	5		t
44647	2018-08-09 12:44:57.674718	5906	2018-08-09	I	4	10004	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000748	VE	40371	0		f	4758	EC-PC	t	2	5		t
44648	2018-08-09 12:48:25.231346	5907	2018-08-09	I	4	11774	t	NS	2720.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000643	VE	40372	0		f	10850	JDCORNEJO-PC	t	3	5		t
44649	2018-08-09 13:12:42.580623	5905	2018-08-09	I	4	11787	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001395	VE	40374	0		f	9244	TUCUME-PC	t	3	5		t
44650	2018-08-09 13:38:04.467155	5905	2018-08-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001396	VE	40375	0		f	9244	TUCUME-PC	t	3	5		t
44651	2018-08-09 13:42:55.155575	5905	2018-08-09	I	4	11822	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000685	VE	40376	0		f	9244	TUCUME-PC	t	1	5		t
44652	2018-08-09 13:46:39.541132	5903	2018-08-09	I	4	11764	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001317	VE	40377	0		f	67	CONTASTAANA-PC	t	1	5		t
44653	2018-08-09 14:10:12.414628	5903	2018-08-09	I	4	11637	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001318	VE	40378	0		f	67	CONTASTAANA-PC	t	1	5		t
44654	2018-08-09 14:12:15.381401	5905	2018-08-09	I	4	9847	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001397	VE	40379	0		f	9244	TUCUME-PC	t	3	5		t
44655	2018-08-09 14:35:49.19079	5905	2018-08-09	I	4	11668	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001398	VE	40380	0		f	9244	TUCUME-PC	t	3	5		t
44656	2018-08-09 14:44:01.378552	5872	2018-08-09	I	4	8	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000171	VE	40381	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44657	2018-08-09 14:47:32.956924	5905	2018-08-09	I	4	10472	t	NS	1870.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001399	VE	40382	0		f	9244	TUCUME-PC	t	3	5		t
44658	2018-08-09 15:03:34.908065	5905	2018-08-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001400	VE	40383	0		f	9244	TUCUME-PC	t	3	5		t
44659	2018-08-09 15:07:50.878117	5905	2018-08-09	I	4	7841	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F005-00000126	VE	40384	0		f	9244	TUCUME-PC	t	3	5		t
44660	2018-08-09 15:37:01.022693	5907	2018-08-09	I	4	11696	t	NS	362.70	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000644	VE	40385	0		f	10850	JDCORNEJO-PC	t	3	5		t
44661	2018-08-09 15:43:03.716006	5905	2018-08-09	I	4	11823	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000686	VE	40386	0		f	9244	TUCUME-PC	t	1	5		t
44662	2018-08-09 15:43:58.750865	5907	2018-08-09	I	4	11824	t	NS	11.30	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000645	VE	40387	0		f	10850	JDCORNEJO-PC	t	3	5		t
44663	2018-08-09 15:55:43.145209	5906	2018-08-09	I	4	1529	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F013-00000172	VE	40388	0		f	4758	EC-PC	t	1	5		t
44664	2018-08-09 15:59:17.648501	5906	2018-08-09	I	4	11825	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002071	VE	40389	0		f	4758	EC-PC	t	1	5		t
44665	2018-08-09 16:00:43.183246	5905	2018-08-09	I	4	9734	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B005-00001401	VE	40390	0		f	9244	TUCUME-PC	t	3	5		t
44666	2018-08-09 16:09:09.621678	5903	2018-08-09	I	4	11385	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001319	VE	40391	0		f	67	CONTASTAANA-PC	t	1	5		t
44667	2018-08-09 16:22:54.84426	5898	2018-08-09	I	4	871	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000416	VE	40392	0		f	633	CPU-FSA-L05-051	t	1	5		t
44668	2018-08-09 16:23:43.817267	5906	2018-08-09	I	4	1169	t	NS	312.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B013-00002072	VE	40393	0		f	4758	EC-PC	t	1	5		t
44669	2018-08-09 16:27:33.548971	5872	2018-08-09	I	4	8	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000172	VE	40394	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44670	2018-08-09 16:35:53.132795	5898	2018-08-09	I	4	833	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000417	VE	40395	0		f	633	CPU-FSA-L05-051	t	1	5		t
44671	2018-08-09 16:48:57.547845	5899	2018-08-09	I	4	575	t	NS	118.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B011-00000758	VE	40396	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44672	2018-08-09 17:05:29.92967	5898	2018-08-09	I	4	9087	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA F007-00000041	VE	40397	0		f	633	CPU-FSA-L05-051	t	1	5		t
44673	2018-08-09 17:11:11.028275	5872	2018-08-09	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000173	VE	40398	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44674	2018-08-09 17:11:33.507994	5872	2018-08-09	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000174	VE	40399	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44675	2018-08-09 17:11:46.587696	5872	2018-08-09	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000175	VE	40400	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44676	2018-08-09 17:12:00.228864	5872	2018-08-09	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000176	VE	40401	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44677	2018-08-09 17:12:12.748572	5872	2018-08-09	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000177	VE	40402	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44678	2018-08-09 17:12:23.828313	5872	2018-08-09	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000178	VE	40403	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44679	2018-08-09 17:12:36.756844	5872	2018-08-09	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000179	VE	40404	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44680	2018-08-09 17:20:08.746274	5903	2018-08-09	I	4	11826	t	NS	695.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B006-00001320	VE	40405	0		f	67	CONTASTAANA-PC	t	1	5		t
44681	2018-08-09 17:39:34.609906	5901	2018-08-09	I	4	11575	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000296	VE	40406	0		f	11037	BOLIVAR-PC	t	2	5		t
44682	2018-08-09 17:46:39.995063	5907	2018-08-09	I	4	11774	t	NS	2930.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B002-00000646	VE	40407	0		f	10850	JDCORNEJO-PC	t	3	5		t
44683	2018-08-09 18:01:11.410692	5900	2018-08-09	I	4	389	t	NS	508.50	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B010-00001106	VE	40409	0		f	69	CHEPEN-PC	t	1	5		t
44684	2018-08-09 18:07:56.98271	5872	2018-08-09	I	4	8	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B008-00000180	VE	40411	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44685	2018-08-09 18:11:39.127897	5906	2018-08-09	I	4	4776	t	NS	6579.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000749	VE	40412	0		f	4758	EC-PC	t	2	5		t
44686	2018-08-09 18:12:41.185613	5906	2018-08-09	I	4	4228	t	NS	7144.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B003-00000750	VE	40414	0		f	4758	EC-PC	t	2	5		t
44687	2018-08-10 07:14:13.282926	5915	2018-08-10	I	4	2957	t	NS	533.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001402	VE	40416	0		f	9244	TUCUME-PC	t	3	5		t
44688	2018-08-10 07:31:39.477884	5915	2018-08-10	I	4	3744	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000687	VE	40417	0		f	9244	TUCUME-PC	t	1	5		t
44689	2018-08-10 07:39:28.843398	5915	2018-08-10	I	4	8	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001403	VE	40418	0		f	9244	TUCUME-PC	t	3	5		t
44690	2018-08-10 07:54:50.250905	5915	2018-08-10	I	4	11452	t	NS	128.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001404	VE	40419	0		f	9244	TUCUME-PC	t	3	5		t
44691	2018-08-10 07:56:31.560585	5915	2018-08-10	I	4	5374	t	NS	163.10	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001405	VE	40420	0		f	9244	TUCUME-PC	t	3	5		t
44692	2018-08-10 07:58:17.452662	5911	2018-08-10	I	4	708	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000418	VE	40421	0		f	633	CPU-FSA-L05-051	t	1	5		t
44693	2018-08-10 08:00:12.803122	5915	2018-08-10	I	4	11810	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001406	VE	40422	0		f	9244	TUCUME-PC	t	3	5		t
44694	2018-08-10 08:11:22.600301	5919	2018-08-10	I	4	5063	t	NS	756.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B013-00002073	VE	40423	0		f	4758	EC-PC	t	1	5		t
44695	2018-08-10 08:12:46.671228	5915	2018-08-10	I	4	11827	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000688	VE	40424	0		f	9244	TUCUME-PC	t	1	5		t
44696	2018-08-10 08:18:18.066427	5916	2018-08-10	I	4	11828	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000297	VE	40425	0		f	11037	BOLIVAR-PC	t	2	5		t
44697	2018-08-10 08:32:46.831342	5919	2018-08-10	I	4	11788	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B013-00002074	VE	40426	0		f	4758	EC-PC	t	1	5		t
44698	2018-08-10 08:34:28.694984	5916	2018-08-10	I	4	11829	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000298	VE	40427	0		f	11037	BOLIVAR-PC	t	2	5		t
44699	2018-08-10 08:43:13.888236	5918	2018-08-10	I	4	11830	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B002-00000647	VE	40428	0		f	10850	JDCORNEJO-PC	t	3	5		t
44700	2018-08-10 08:46:18.66212	5913	2018-08-10	I	4	1948	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001321	VE	40429	0		f	67	CONTASTAANA-PC	t	1	5		t
44702	2018-08-10 09:03:23.636272	5915	2018-08-10	I	4	11624	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000689	VE	40432	0		f	9244	TUCUME-PC	t	1	5		t
44703	2018-08-10 09:03:27.41462	5919	2018-08-10	I	4	11831	t	NS	1925.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000751	VE	40433	0		f	4758	EC-PC	t	2	5		t
44704	2018-08-10 09:30:15.897933	5921	2018-08-10	I	4	2448	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00000608	VE	40435	0		f	68	CHONGOYAPE-PC	t	1	5		t
44705	2018-08-10 09:39:43.099623	5915	2018-08-10	I	4	9847	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001407	VE	40436	0		f	9244	TUCUME-PC	t	3	5		t
44706	2018-08-10 09:43:30.349517	5918	2018-08-10	I	4	11035	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B002-00000648	VE	40437	0		f	10850	JDCORNEJO-PC	t	3	5		t
44707	2018-08-10 09:48:08.878084	5915	2018-08-10	I	4	11565	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001408	VE	40438	0		f	9244	TUCUME-PC	t	3	5		t
44708	2018-08-10 09:51:25.906692	5911	2018-08-10	I	4	697	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000419	VE	40439	0		f	633	CPU-FSA-L05-051	t	1	5		t
44710	2018-08-10 10:03:24.700879	5872	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000163	VE	40287	0		f	1	CONTROL02	t	2	5		t
44711	2018-08-10 10:03:28.107691	5872	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000162	VE	40286	0		f	1	CONTROL02	t	2	5		t
44712	2018-08-10 10:03:30.963281	5872	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000161	VE	40285	0		f	1	CONTROL02	t	2	5		t
44713	2018-08-10 10:03:33.842505	5872	2018-08-08	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000160	VE	40284	0		f	1	CONTROL02	t	2	5		t
44714	2018-08-10 10:03:36.739937	5872	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000159	VE	40283	0		f	1	CONTROL02	t	2	5		t
44715	2018-08-10 10:03:39.880383	5872	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000158	VE	40282	0		f	1	CONTROL02	t	2	5		t
44716	2018-08-10 10:03:42.949864	5872	2018-08-08	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000157	VE	40281	0		f	1	CONTROL02	t	2	5		t
44717	2018-08-10 10:03:45.825189	5872	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000156	VE	40279	0		f	1	CONTROL02	t	2	5		t
44718	2018-08-10 10:03:51.504854	5872	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000155	VE	40278	0		f	1	CONTROL02	t	2	5		t
44719	2018-08-10 10:03:54.707745	5872	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000154	VE	40277	0		f	1	CONTROL02	t	2	5		t
44720	2018-08-10 10:03:57.989228	5872	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000153	VE	40276	0		f	1	CONTROL02	t	2	5		t
44721	2018-08-10 10:04:01.442615	5872	2018-08-08	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000152	VE	40275	0		f	1	CONTROL02	t	2	5		t
44722	2018-08-10 10:04:04.515132	5872	2018-08-08	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000151	VE	40273	0		f	1	CONTROL02	t	2	5		t
44723	2018-08-10 10:04:07.256721	5872	2018-08-08	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000150	VE	40272	0		f	1	CONTROL02	t	2	5		t
44724	2018-08-10 10:04:10.547608	5872	2018-08-08	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-08		VENTA B008-00000149	VE	40270	0		f	1	CONTROL02	t	2	5		t
44725	2018-08-10 10:07:29.481641	5913	2018-08-10	I	4	11832	t	NS	2815.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001322	VE	40440	0		f	67	CONTASTAANA-PC	t	1	5		t
44726	2018-08-10 10:08:37.607795	5914	2018-08-10	I	4	11833	t	NS	1815.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F010-00000118	VE	40441	0		f	69	CHEPEN-PC	t	1	5		t
44727	2018-08-10 10:16:02.385897	5914	2018-08-10	I	4	291	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001107	VE	40442	0		f	69	CHEPEN-PC	t	1	5		t
44728	2018-08-10 10:20:27.618924	5914	2018-08-10	I	4	11834	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001108	VE	40443	0		f	69	CHEPEN-PC	t	1	5		t
44729	2018-08-10 10:21:59.602522	5911	2018-08-10	I	4	664	t	NS	197.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000420	VE	40444	0		f	633	CPU-FSA-L05-051	t	1	5		t
44730	2018-08-10 10:27:30.178024	5913	2018-08-10	I	4	3372	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001323	VE	40446	0		f	67	CONTASTAANA-PC	t	1	5		t
44731	2018-08-10 10:31:17.330021	5914	2018-08-10	I	4	11833	t	NS	1126.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F010-00000119	VE	40447	0		f	69	CHEPEN-PC	t	1	5		t
44732	2018-08-10 10:33:10.008216	5915	2018-08-10	I	4	11835	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000690	VE	40448	0		f	9244	TUCUME-PC	t	1	5		t
44733	2018-08-10 11:09:49.78694	5914	2018-08-10	I	4	257	t	NS	530.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001109	VE	40451	0		f	69	CHEPEN-PC	t	1	5		t
44734	2018-08-10 11:17:46.606265	5921	2018-08-10	I	4	2782	t	NS	2516.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00000609	VE	40452	0		f	68	CHONGOYAPE-PC	t	1	5		t
44735	2018-08-10 11:21:52.32597	5917	2018-08-10	I	4	85	t	NS	1583.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F012-00000213	VE	40453	0		f	73	ADMIN-PC	t	1	5		t
44736	2018-08-10 11:22:21.789381	5915	2018-08-10	I	4	11565	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001409	VE	40454	0		f	9244	TUCUME-PC	t	3	5		t
44737	2018-08-10 11:26:16.461641	5914	2018-08-10	I	4	11836	t	NS	1168.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001110	VE	40455	0		f	69	CHEPEN-PC	t	1	5		t
44738	2018-08-10 11:26:32.232592	5872	2018-08-10	I	4	8	t	NS	246.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000181	VE	40456	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44739	2018-08-10 11:32:47.843075	5916	2018-08-10	I	4	11326	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000299	VE	40457	0		f	11037	BOLIVAR-PC	t	2	5		t
44740	2018-08-10 11:43:28.0291	5911	2018-08-10	I	4	692	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000421	VE	40458	0		f	633	CPU-FSA-L05-051	t	1	5		t
44741	2018-08-10 11:44:12.477716	5912	2018-08-10	I	4	575	t	NS	101.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B011-00000759	VE	40459	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44742	2018-08-10 11:44:57.411791	5914	2018-08-10	I	4	966	t	NS	4760.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001111	VE	40460	0		f	69	CHEPEN-PC	t	1	5		t
44743	2018-08-10 11:45:12.917326	5912	2018-08-10	I	4	575	t	NS	81.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B011-00000760	VE	40461	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44744	2018-08-10 11:48:02.319633	5872	2018-08-10	I	4	11837	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000182	VE	40462	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44745	2018-08-10 11:59:19.835976	5922	2018-08-10	I	4	2439	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B014-00000375	VE	40463	0		f	12	SLAMBAYEQUE	t	1	5		t
44746	2018-08-10 12:08:55.700115	5916	2018-08-10	I	4	11148	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000300	VE	40464	0		f	11037	BOLIVAR-PC	t	2	5		t
44747	2018-08-10 12:12:29.644182	5822	2018-08-10	E	4	11770	t	NS	3422.00	0.00	0.0000	1	0	0	0		2018-08-10		NOT CRE F001-00000023	VE	40465	0		f	11667	TRANSA01	t	6	6		t
44748	2018-08-10 12:13:23.417248	5922	2018-08-10	I	4	13	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B014-00000376	VE	40466	0		f	12	SLAMBAYEQUE	t	1	5		t
44752	2018-08-10 12:19:00.853298	5919	2018-08-10	I	4	4420	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B013-00002075	VE	40467	0		f	4758	EC-PC	t	1	5		t
44753	2018-08-10 12:22:40.418204	5922	2018-08-10	I	4	9096	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B004-00000113	VE	40469	0		f	12	SLAMBAYEQUE	t	2	5		t
44754	2018-08-10 12:42:25.345914	5915	2018-08-10	I	4	11810	t	NS	156.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001410	VE	40470	0		f	9244	TUCUME-PC	t	3	5		t
44755	2018-08-10 12:42:36.545334	5922	2018-08-10	I	4	11838	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B014-00000377	VE	40471	0		f	12	SLAMBAYEQUE	t	1	5		t
44756	2018-08-10 12:55:42.737707	5913	2018-08-10	I	4	11839	t	NS	2526.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001324	VE	40472	0		f	67	CONTASTAANA-PC	t	1	5		t
44757	2018-08-10 12:58:04.643127	5919	2018-08-10	I	4	4776	t	NS	9880.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000752	VE	40473	0		f	4758	EC-PC	t	2	5		t
44758	2018-08-10 13:00:59.9655	5914	2018-08-10	I	4	4414	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001112	VE	40474	0		f	69	CHEPEN-PC	t	1	5		t
44759	2018-08-10 13:11:02.992596	5922	2018-08-10	I	4	350	t	NS	786.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B014-00000378	VE	40475	0		f	12	SLAMBAYEQUE	t	1	5		t
44760	2018-08-10 13:34:07.449536	5915	2018-08-10	I	4	5668	t	NS	12.60	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001411	VE	40476	0		f	9244	TUCUME-PC	t	3	5		t
44761	2018-08-10 13:37:57.305258	5922	2018-08-10	I	4	11840	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B014-00000379	VE	40477	0		f	12	SLAMBAYEQUE	t	1	5		t
44762	2018-08-10 14:14:24.717041	5913	2018-08-10	I	4	11594	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001325	VE	40478	0		f	67	CONTASTAANA-PC	t	1	5		t
44763	2018-08-10 14:42:15.725882	5915	2018-08-10	I	4	5374	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001412	VE	40479	0		f	9244	TUCUME-PC	t	3	5		t
44764	2018-08-10 14:45:24.610289	5915	2018-08-10	I	4	11668	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001413	VE	40480	0		f	9244	TUCUME-PC	t	3	5		t
44765	2018-08-10 14:49:58.416958	5921	2018-08-10	I	4	2489	t	NS	2570.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00000610	VE	40481	0		f	68	CHONGOYAPE-PC	t	1	5		t
44766	2018-08-10 14:53:31.576127	5915	2018-08-10	I	4	10472	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001414	VE	40482	0		f	9244	TUCUME-PC	t	3	5		t
44767	2018-08-10 15:00:16.160978	5921	2018-08-10	I	4	11308	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00000611	VE	40483	0		f	68	CHONGOYAPE-PC	t	1	5		t
44768	2018-08-10 15:03:06.733802	5921	2018-08-10	I	4	5452	t	NS	423.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00000612	VE	40484	0		f	68	CHONGOYAPE-PC	t	1	5		t
44769	2018-08-10 15:08:01.537986	5915	2018-08-10	I	4	5845	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000691	VE	40485	0		f	9244	TUCUME-PC	t	1	5		t
44770	2018-08-10 15:24:29.249091	5915	2018-08-10	I	4	7841	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F005-00000127	VE	40486	0		f	9244	TUCUME-PC	t	3	5		t
44771	2018-08-10 15:25:09.459995	5913	2018-08-10	I	4	11841	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001326	VE	40487	0		f	67	CONTASTAANA-PC	t	1	5		t
44772	2018-08-10 15:26:56.035629	5915	2018-08-10	I	4	5855	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001415	VE	40488	0		f	9244	TUCUME-PC	t	3	5		t
44773	2018-08-10 15:30:33.90253	5915	2018-08-10	I	4	2679	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000692	VE	40489	0		f	9244	TUCUME-PC	t	1	5		t
44774	2018-08-10 15:35:28.559521	5913	2018-08-10	I	4	11842	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001327	VE	40490	0		f	67	CONTASTAANA-PC	t	1	5		t
44775	2018-08-10 15:39:17.503058	5923	2018-08-10	I	4	7161	t	NS	12720.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F008-00000172	VE	40491	0		f	8404	CHOTA-PC	t	3	5		t
44776	2018-08-10 15:39:30.093095	5913	2018-08-10	I	4	11842	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001328	VE	40492	0		f	67	CONTASTAANA-PC	t	1	5		t
44777	2018-08-10 15:40:49.830897	5923	2018-08-10	I	4	11843	t	NS	148.40	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000290	VE	40493	0		f	8404	CHOTA-PC	t	3	5		t
44778	2018-08-10 15:46:43.926518	5923	2018-08-10	I	4	10387	t	NS	1272.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000291	VE	40494	0		f	8404	CHOTA-PC	t	3	5		t
44779	2018-08-10 15:55:18.052208	5872	2018-08-10	I	4	8	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000183	VE	40495	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44780	2018-08-10 15:55:43.632697	5915	2018-08-10	I	4	11565	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00001416	VE	40496	0		f	9244	TUCUME-PC	t	3	5		t
44781	2018-08-10 15:56:10.052616	5872	2018-08-10	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000184	VE	40497	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44782	2018-08-10 15:56:26.093212	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000185	VE	40498	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44783	2018-08-10 15:56:38.293658	5872	2018-08-10	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000186	VE	40499	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44784	2018-08-10 15:56:51.012857	5872	2018-08-10	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000187	VE	40500	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44785	2018-08-10 15:57:01.773	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000188	VE	40501	0		f	10795	SANTAANITA-LIMA	t	2	5		t
45605	2018-08-18 09:42:30.642543	6009	2018-08-18	I	4	4787	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000811	VE	41258	0		f	4758	EC-PC	t	2	5		t
44786	2018-08-10 15:57:15.172355	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000189	VE	40502	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44787	2018-08-10 15:57:26.25269	5872	2018-08-10	I	4	8	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000190	VE	40503	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44788	2018-08-10 15:57:38.621082	5872	2018-08-10	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000191	VE	40504	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44789	2018-08-10 15:57:48.613054	5872	2018-08-10	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000192	VE	40505	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44790	2018-08-10 15:57:59.41242	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000193	VE	40506	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44791	2018-08-10 15:58:12.213541	5872	2018-08-10	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000194	VE	40507	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44792	2018-08-10 15:58:25.413181	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000195	VE	40508	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44793	2018-08-10 15:58:37.532454	5872	2018-08-10	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000196	VE	40509	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44794	2018-08-10 15:58:47.774223	5872	2018-08-10	I	4	8	t	NS	243.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000197	VE	40510	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44795	2018-08-10 15:58:58.779945	5872	2018-08-10	I	4	8	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000198	VE	40511	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44796	2018-08-10 15:59:09.655357	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000199	VE	40512	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44797	2018-08-10 15:59:21.653985	5872	2018-08-10	I	4	8	t	NS	486.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000200	VE	40513	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44798	2018-08-10 15:59:32.934922	5872	2018-08-10	I	4	8	t	NS	243.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000201	VE	40514	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44799	2018-08-10 15:59:44.413179	5872	2018-08-10	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000202	VE	40515	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44800	2018-08-10 15:59:55.533985	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000203	VE	40516	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44801	2018-08-10 16:00:06.61217	5872	2018-08-10	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000204	VE	40517	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44802	2018-08-10 16:00:18.063827	5872	2018-08-10	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000205	VE	40518	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44803	2018-08-10 16:00:30.501521	5872	2018-08-10	I	4	8	t	NS	243.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000206	VE	40519	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44804	2018-08-10 16:03:08.12021	5919	2018-08-10	I	4	4776	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000753	VE	40520	0		f	4758	EC-PC	t	2	5		t
44806	2018-08-10 16:11:03.903742	5919	2018-08-10	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000754	VE	40522	0		f	4758	EC-PC	t	2	5		t
44807	2018-08-10 16:12:36.921653	5919	2018-08-10	I	4	13	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000755	VE	40523	0		f	4758	EC-PC	t	2	5		t
44808	2018-08-10 16:14:29.905006	5921	2018-08-10	I	4	11846	t	NS	5900.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B005-00000613	VE	40524	0		f	68	CHONGOYAPE-PC	t	1	5		t
44809	2018-08-10 16:14:36.745688	5913	2018-08-10	I	4	854	t	NS	940.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B006-00001329	VE	40525	0		f	67	CONTASTAANA-PC	t	1	5		t
44810	2018-08-10 16:24:44.195683	5914	2018-08-10	I	4	303	t	NS	2370.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F010-00000120	VE	40527	0		f	69	CHEPEN-PC	t	1	5		t
44812	2018-08-10 16:49:01.640226	5911	2018-08-10	I	4	9087	t	NS	1980.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F007-00000042	VE	40528	0		f	633	CPU-FSA-L05-051	t	1	5		t
44813	2018-08-10 16:53:34.688206	5918	2018-08-10	I	4	11001	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B002-00000649	VE	40529	0		f	10850	JDCORNEJO-PC	t	3	5		t
44814	2018-08-10 16:53:52.55226	5915	2018-08-10	I	4	2784	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000693	VE	40530	0		f	9244	TUCUME-PC	t	1	5		t
44815	2018-08-10 17:00:29.735738	5918	2018-08-10	I	4	11001	t	NS	819.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B002-00000650	VE	40531	0		f	10850	JDCORNEJO-PC	t	3	5		t
44816	2018-08-10 17:00:39.246358	5872	2018-08-10	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000183	VE	40495	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44817	2018-08-10 17:01:29.565789	5872	2018-08-08	I	4	11805	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B008-00000168	VE	40297	0		f	10795	SANTAANITA-LIMA	t	2	5		t
44818	2018-08-10 17:04:39.630434	5914	2018-08-10	I	4	9094	t	NS	547.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001113	VE	40532	0		f	69	CHEPEN-PC	t	1	5		t
44820	2018-08-10 17:05:35.142445	5923	2018-08-10	I	4	8649	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F008-00000173	VE	40533	0		f	8404	CHOTA-PC	t	3	5		t
44822	2018-08-10 17:08:45.243482	5914	2018-08-10	I	4	219	t	NS	465.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B010-00001114	VE	40534	0		f	69	CHEPEN-PC	t	1	5		t
44823	2018-08-10 17:09:11.126211	5912	2018-08-10	I	4	11847	t	NS	6465.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B011-00000761	VE	40535	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44825	2018-08-10 17:09:35.598061	5916	2018-08-10	I	4	9596	t	NS	56625.00	0.00	0.0000	4	1	3	19		2018-08-10	4929	VENTA F007-00000039	VE	40536	0		f	11037	BOLIVAR-PC	t	2	5		t
44834	2018-08-10 17:15:45.212763	5919	2018-08-10	I	4	8	t	NS	596.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B013-00002076	VE	40537	0		f	4758	EC-PC	t	1	5		t
44835	2018-08-10 17:17:40.731028	5918	2018-08-10	I	4	11001	t	NS	170.10	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B002-00000651	VE	40539	0		f	10850	JDCORNEJO-PC	t	3	5		t
44836	2018-08-10 17:22:09.049571	5916	2018-08-10	I	4	11772	t	NS	762.50	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B007-00000301	VE	40540	0		f	11037	BOLIVAR-PC	t	2	5		t
44837	2018-08-10 17:29:47.691113	5919	2018-08-10	I	4	13	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000756	VE	40541	0		f	4758	EC-PC	t	2	5		t
44838	2018-08-10 17:39:03.330429	5917	2018-08-10	I	4	11848	t	NS	577.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F012-00000214	VE	40542	0		f	73	ADMIN-PC	t	1	5		t
44839	2018-08-10 17:45:43.202194	5917	2018-08-10	I	4	85	t	NS	785.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA F012-00000215	VE	40543	0		f	73	ADMIN-PC	t	1	5		t
44840	2018-08-10 18:55:54.008148	5919	2018-08-10	I	4	4776	t	NS	16745.00	0.00	0.0000	1	1	3	1		2018-08-10		VENTA B003-00000757	VE	40545	0		f	4758	EC-PC	t	2	5		t
44855	2018-08-11 06:34:56.18273	5927	2018-08-11	I	4	9094	t	NS	547.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B010-00001115	VE	40546	0		f	69	CHEPEN-PC	t	1	5		t
44856	2018-08-11 06:36:12.589401	5925	2018-08-11	I	4	179	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B011-00000762	VE	40547	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44857	2018-08-11 06:48:32.253178	5927	2018-08-11	I	4	9094	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B010-00001116	VE	40548	0		f	69	CHEPEN-PC	t	1	5		t
44858	2018-08-11 06:48:46.359168	5928	2018-08-11	I	4	11849	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000694	VE	40549	0		f	9244	TUCUME-PC	t	1	5		t
44859	2018-08-11 06:55:29.419764	5928	2018-08-11	I	4	11850	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000695	VE	40550	0		f	9244	TUCUME-PC	t	1	5		t
44860	2018-08-11 07:00:39.044105	5928	2018-08-11	I	4	3304	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000696	VE	40551	0		f	9244	TUCUME-PC	t	1	5		t
44861	2018-08-11 07:07:24.773618	5928	2018-08-11	I	4	2957	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001417	VE	40552	0		f	9244	TUCUME-PC	t	3	5		t
44868	2018-08-11 07:42:34.031661	5930	2018-08-11	I	4	11682	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B006-00001330	VE	40553	0		f	67	CONTASTAANA-PC	t	1	5		t
44869	2018-08-11 07:53:21.057978	5928	2018-08-11	I	4	5374	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001418	VE	40554	0		f	9244	TUCUME-PC	t	3	5		t
44870	2018-08-11 08:12:43.486899	5933	2018-08-11	I	4	11851	t	NS	525.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002077	VE	40555	0		f	4758	EC-PC	t	1	5		t
44871	2018-08-11 08:12:56.181563	5924	2018-08-11	I	4	708	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000422	VE	40556	0		f	633	CPU-FSA-L05-051	t	1	5		t
44872	2018-08-11 08:14:18.844282	5934	2018-08-11	I	4	11852	t	NS	1208.40	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000292	VE	40557	0		f	8404	CHOTA-PC	t	3	5		t
44873	2018-08-11 08:17:09.165255	5933	2018-08-11	I	4	11853	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002078	VE	40558	0		f	4758	EC-PC	t	1	5		t
44874	2018-08-11 08:35:34.018577	5933	2018-08-11	I	4	5030	t	NS	1989.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000758	VE	40559	0		f	4758	EC-PC	t	2	5		t
44875	2018-08-11 08:36:11.472947	5928	2018-08-11	I	4	9847	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001419	VE	40560	0		f	9244	TUCUME-PC	t	3	5		t
44876	2018-08-11 08:43:04.127454	5926	2018-08-11	I	4	85	t	NS	2680.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F012-00000216	VE	40561	0		f	73	ADMIN-PC	t	1	5		t
44877	2018-08-11 08:45:12.885191	5927	2018-08-11	I	4	11854	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B010-00001117	VE	40562	0		f	69	CHEPEN-PC	t	1	5		t
44878	2018-08-11 08:49:19.262694	5932	2018-08-11	I	4	10875	t	NS	186.40	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B002-00000652	VE	40563	0		f	10850	JDCORNEJO-PC	t	3	5		t
44879	2018-08-11 08:53:43.977258	5932	2018-08-11	I	4	11815	t	NS	81.90	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B002-00000653	VE	40564	0		f	10850	JDCORNEJO-PC	t	3	5		t
44880	2018-08-11 09:09:05.159175	5930	2018-08-11	I	4	11855	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B006-00001331	VE	40565	0		f	67	CONTASTAANA-PC	t	1	5		t
44881	2018-08-11 09:10:30.495015	5933	2018-08-11	I	4	2625	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002079	VE	40566	0		f	4758	EC-PC	t	1	5		t
44882	2018-08-11 09:11:02.442096	5934	2018-08-11	I	4	9854	t	NS	1208.40	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F008-00000174	VE	40567	0		f	8404	CHOTA-PC	t	3	5		t
44883	2018-08-11 09:26:42.904505	5933	2018-08-11	I	4	619	t	NS	845.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002080	VE	40568	0		f	4758	EC-PC	t	1	5		t
44884	2018-08-11 09:31:58.20937	5934	2018-08-11	I	4	11856	t	NS	127.20	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000293	VE	40569	0		f	8404	CHOTA-PC	t	3	5		t
44885	2018-08-11 09:32:30.903844	5932	2018-08-11	I	4	11815	t	NS	67.20	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B002-00000654	VE	40570	0		f	10850	JDCORNEJO-PC	t	3	5		t
44886	2018-08-11 09:38:08.769415	5933	2018-08-11	I	4	10943	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000759	VE	40571	0		f	4758	EC-PC	t	2	5		t
44887	2018-08-11 09:39:02.347089	5934	2018-08-11	I	4	6221	t	NS	169.60	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000294	VE	40572	0		f	8404	CHOTA-PC	t	3	5		t
44888	2018-08-11 09:42:00.13093	5933	2018-08-11	I	4	8834	t	NS	461.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002081	VE	40573	0		f	4758	EC-PC	t	1	5		t
44889	2018-08-11 09:59:05.32343	5927	2018-08-11	I	4	1098	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B010-00001118	VE	40574	0		f	69	CHEPEN-PC	t	1	5		t
44890	2018-08-11 10:11:02.505608	5928	2018-08-11	I	4	11565	t	NS	6.30	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001420	VE	40575	0		f	9244	TUCUME-PC	t	3	5		t
44891	2018-08-11 10:12:26.286428	5927	2018-08-11	I	4	6733	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F010-00000121	VE	40576	0		f	69	CHEPEN-PC	t	1	5		t
44892	2018-08-11 10:21:51.071135	5936	2018-08-11	I	4	11859	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B004-00000114	VE	40578	0		f	12	SLAMBAYEQUE	t	2	5		t
44893	2018-08-11 10:22:20.735584	5929	2018-08-11	I	4	9115	t	NS	8151.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000614	VE	40579	0		f	68	CHONGOYAPE-PC	t	1	5		t
44894	2018-08-11 10:23:48.992998	5927	2018-08-11	I	4	1674	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F010-00000122	VE	40580	0		f	69	CHEPEN-PC	t	1	5		t
44895	2018-08-11 10:25:23.535211	5935	2018-08-11	I	4	8	t	NS	81.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000190	VE	40581	0		f	10836	SANTAANITA-LIMA	t	2	5		t
44896	2018-08-11 10:25:54.377585	5928	2018-08-11	I	4	11731	t	NS	171.60	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001421	VE	40582	0		f	9244	TUCUME-PC	t	3	5		t
44909	2018-08-11 10:33:13.74326	5928	2018-08-11	I	4	10472	t	NS	157.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001422	VE	40583	0		f	9244	TUCUME-PC	t	3	5		t
44911	2018-08-11 10:35:37.901703	5931	2018-08-11	I	4	11860	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000302	VE	40584	0		f	11037	BOLIVAR-PC	t	2	5		t
44914	2018-08-11 10:51:34.331687	5928	2018-08-11	I	4	3102	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000697	VE	40587	0		f	9244	TUCUME-PC	t	1	5		t
44915	2018-08-11 11:00:01.730746	5928	2018-08-11	I	4	11668	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001423	VE	40589	0		f	9244	TUCUME-PC	t	3	5		t
44916	2018-08-11 11:00:39.986532	5933	2018-08-11	I	4	4228	t	NS	444.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002082	VE	40590	0		f	4758	EC-PC	t	1	5		t
44917	2018-08-11 11:03:43.007992	5925	2018-08-11	I	4	11862	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B011-00000763	VE	40591	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44918	2018-08-11 11:03:50.123908	5933	2018-08-11	I	4	11861	t	NS	179.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002083	VE	40592	0		f	4758	EC-PC	t	1	5		t
44919	2018-08-11 11:07:29.052436	5928	2018-08-11	I	4	5410	t	NS	1385.60	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F005-00000128	VE	40593	0		f	9244	TUCUME-PC	t	3	5		t
44920	2018-08-11 11:07:30.31826	5924	2018-08-11	I	4	663	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000423	VE	40594	0		f	633	CPU-FSA-L05-051	t	1	5		t
44921	2018-08-11 11:10:07.814968	5924	2018-08-11	I	4	901	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000424	VE	40595	0		f	633	CPU-FSA-L05-051	t	1	5		t
44922	2018-08-11 11:14:55.963829	5933	2018-08-11	I	4	342	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002084	VE	40596	0		f	4758	EC-PC	t	1	5		t
44923	2018-08-11 11:17:25.178025	5931	2018-08-11	I	4	11863	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000303	VE	40597	0		f	11037	BOLIVAR-PC	t	2	5		t
44924	2018-08-11 11:19:06.826312	5936	2018-08-11	I	4	1059	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F014-00000038	VE	40599	0		f	12	SLAMBAYEQUE	t	1	5		t
44925	2018-08-11 11:19:08.403937	5932	2018-08-11	I	4	10702	t	NS	31.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B002-00000655	VE	40600	0		f	10850	JDCORNEJO-PC	t	3	5		t
44926	2018-08-11 11:20:00.832924	5933	2018-08-11	I	4	8400	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000760	VE	40601	0		f	4758	EC-PC	t	2	5		t
44928	2018-08-11 11:26:15.413434	5928	2018-08-11	I	4	11865	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000698	VE	40603	0		f	9244	TUCUME-PC	t	1	5		t
44929	2018-08-11 11:29:00.429029	5928	2018-08-11	I	4	2680	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B008-00000699	VE	40605	0		f	9244	TUCUME-PC	t	1	5		t
44930	2018-08-11 11:35:02.86649	5933	2018-08-11	I	4	13	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002086	VE	40606	0		f	4758	EC-PC	t	1	5		t
44931	2018-08-11 11:36:14.236653	5924	2018-08-11	I	4	707	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000425	VE	40607	0		f	633	CPU-FSA-L05-051	t	1	5		t
44932	2018-08-11 11:40:43.105107	5936	2018-08-11	I	4	5806	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B004-00000115	VE	40608	0		f	12	SLAMBAYEQUE	t	2	5		t
44933	2018-08-11 11:41:04.078275	5928	2018-08-11	I	4	5493	t	NS	2375.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F005-00000129	VE	40609	0		f	9244	TUCUME-PC	t	3	5		t
44934	2018-08-11 11:44:37.330401	5933	2018-08-11	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000761	VE	40610	0		f	4758	EC-PC	t	2	5		t
44935	2018-08-11 11:44:59.864754	5935	2018-08-11	I	4	11866	t	NS	1570.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F005-00000068	VE	40611	0		f	10836	CAJAMARCA-PC	t	2	5		t
44936	2018-08-11 11:45:34.243834	5924	2018-08-11	I	4	695	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000426	VE	40612	0		f	633	CPU-FSA-L05-051	t	1	5		t
44937	2018-08-11 11:47:11.07212	5822	2018-08-11	E	4	2302	t	NS	342.00	342.00	0.0000	1	0	0	0		2018-08-11		NOT CRE F001-00000024	VE	40614	0		f	11667	TRANSA01	f	6	6		t
44938	2018-08-11 11:48:02.001004	5933	2018-08-11	I	4	4228	t	NS	378.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002087	VE	40615	0		f	4758	EC-PC	t	1	5		t
44939	2018-08-11 11:48:06.697836	5928	2018-08-11	I	4	10848	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00001424	VE	40616	0		f	9244	TUCUME-PC	t	3	5		t
44940	2018-08-11 11:57:48.730858	5935	2018-08-11	I	4	11867	t	NS	7850.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000191	VE	40618	0		f	10836	CAJAMARCA-PC	t	2	5		t
44941	2018-08-11 11:58:11.700767	5929	2018-08-11	I	4	11462	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000615	VE	40619	0		f	68	CHONGOYAPE-PC	t	1	5		t
44942	2018-08-11 11:59:06.977848	5935	2018-08-11	I	4	11868	t	NS	7850.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000192	VE	40620	0		f	10836	CAJAMARCA-PC	t	2	5		t
44943	2018-08-11 12:01:10.935778	5933	2018-08-11	I	4	2439	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002088	VE	40622	0		f	4758	EC-PC	t	1	5		t
44944	2018-08-11 12:01:32.915579	5929	2018-08-11	I	4	9115	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000616	VE	40623	0		f	68	CHONGOYAPE-PC	t	1	5		t
44945	2018-08-11 12:01:37.734806	5935	2018-08-11	I	4	11869	t	NS	7850.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000193	VE	40624	0		f	10836	CAJAMARCA-PC	t	2	5		t
44946	2018-08-11 12:02:11.104	5933	2018-08-11	I	4	2514	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002089	VE	40625	0		f	4758	EC-PC	t	1	5		t
44947	2018-08-11 12:02:44.787189	5935	2018-08-11	I	4	11870	t	NS	7850.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000194	VE	40626	0		f	10836	CAJAMARCA-PC	t	2	5		t
44948	2018-08-11 12:03:33.699876	5935	2018-08-11	I	4	11871	t	NS	7850.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000195	VE	40627	0		f	10836	CAJAMARCA-PC	t	2	5		t
44949	2018-08-11 12:05:15.361328	5935	2018-08-11	I	4	3738	t	NS	2355.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B005-00000196	VE	40628	0		f	10836	CAJAMARCA-PC	t	2	5		t
44950	2018-08-11 12:06:38.167393	5926	2018-08-11	I	4	5347	t	NS	352.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B012-00000298	VE	40629	0		f	73	ADMIN-PC	t	1	5		t
44951	2018-08-11 12:12:40.677135	5933	2018-08-11	I	4	11425	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000762	VE	40631	0		f	4758	EC-PC	t	2	5		t
44952	2018-08-11 12:14:10.289475	5931	2018-08-11	I	4	11872	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000304	VE	40632	0		f	11037	BOLIVAR-PC	t	2	5		t
44953	2018-08-11 12:20:01.482498	5936	2018-08-11	I	4	8653	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B004-00000116	VE	40633	0		f	12	SULLVENTA2	t	2	5		t
44954	2018-08-11 12:21:13.662227	5931	2018-08-11	I	4	11873	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000305	VE	40634	0		f	11037	BOLIVAR-PC	t	2	5		t
44955	2018-08-11 12:29:10.60432	5932	2018-08-11	I	4	11874	t	NS	1085.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B002-00000656	VE	40635	0		f	10850	JDCORNEJO-PC	t	3	5		t
44956	2018-08-11 12:31:40.612718	5930	2018-08-11	I	4	11875	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B006-00001332	VE	40636	0		f	67	CONTASTAANA-PC	t	1	5		t
44957	2018-08-11 12:42:36.533538	5925	2018-08-11	I	4	11876	t	NS	1244.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B011-00000764	VE	40637	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44958	2018-08-11 12:44:28.032934	5925	2018-08-11	I	4	1628	t	NS	1163.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B011-00000765	VE	40638	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44959	2018-08-11 12:57:18.206049	5931	2018-08-11	I	4	11877	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B007-00000306	VE	40639	0		f	11037	BOLIVAR-PC	t	2	5		t
44960	2018-08-11 12:58:34.934028	5933	2018-08-11	I	4	9017	t	NS	595.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B013-00002090	VE	40640	0		f	4758	EC-PC	t	1	5		t
44961	2018-08-11 12:59:28.611329	5933	2018-08-11	I	4	11092	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000763	VE	40641	0		f	4758	EC-PC	t	2	5		t
44962	2018-08-11 13:02:50.154425	5927	2018-08-11	I	4	11170	t	NS	543.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA F010-00000123	VE	40642	0		f	69	CHEPEN-PC	t	1	5		t
44964	2018-08-11 14:06:31.684308	5927	2018-08-11	I	4	11879	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B010-00001119	VE	40643	0		f	69	CHEPEN-PC	t	1	5		t
44965	2018-08-11 14:46:44.254478	5933	2018-08-11	I	4	13	t	NS	7838.50	0.00	0.0000	1	1	3	1		2018-08-11		VENTA B003-00000764	VE	40644	0		f	4758	EC-PC	t	2	5		t
44966	2018-08-13 05:44:59.17057	5937	2018-08-13	I	4	763	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000427	VE	40645	0		f	633	CPU-FSA-L05-051	t	1	5		t
44967	2018-08-13 06:30:13.50781	5938	2018-08-13	I	4	1377	t	NS	326.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B011-00000766	VE	40646	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44968	2018-08-13 06:52:41.38752	5937	2018-08-13	I	4	673	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000428	VE	40647	0		f	633	CPU-FSA-L05-051	t	1	5		t
44969	2018-08-13 07:30:59.396616	5942	2018-08-13	I	4	5507	t	NS	2319.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001425	VE	40648	0		f	9244	TUCUME-PC	t	3	5		t
44970	2018-08-13 07:36:28.822504	5944	2018-08-13	I	4	2349	t	NS	83.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00000617	VE	40649	0		f	68	CHONGOYAPE-PC	t	1	5		t
44971	2018-08-13 07:38:39.985009	5945	2018-08-13	I	4	4418	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002091	VE	40650	0		f	4758	EC-PC	t	1	5		t
44972	2018-08-13 07:40:07.414211	5945	2018-08-13	I	4	7526	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002092	VE	40651	0		f	4758	EC-PC	t	1	5		t
44973	2018-08-13 07:43:46.758468	5942	2018-08-13	I	4	6121	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001426	VE	40652	0		f	9244	TUCUME-PC	t	3	5		t
44974	2018-08-13 07:49:00.759217	5938	2018-08-13	I	4	11880	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B011-00000767	VE	40653	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44975	2018-08-13 07:50:50.331739	5938	2018-08-13	I	4	10738	t	NS	561.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B011-00000768	VE	40654	0		f	70	PC-PUEBLONUEVO	t	1	5		t
44976	2018-08-13 08:05:54.356121	5942	2018-08-13	I	4	8	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000700	VE	40655	0		f	9244	TUCUME-PC	t	1	5		t
44977	2018-08-13 08:13:02.798924	5940	2018-08-13	I	4	8188	t	NS	162.00	0.00	0.0000	4	1	3	12		2018-08-13	00015225	VENTA B010-00001120	VE	40656	0		f	69	CHEPEN-PC	t	1	5		t
44978	2018-08-13 08:13:46.429086	5942	2018-08-13	I	4	5374	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001427	VE	40657	0		f	9244	TUCUME-PC	t	3	5		t
44979	2018-08-13 08:15:54.193831	5939	2018-08-13	I	4	8372	t	NS	282.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001333	VE	40658	0		f	67	CONTASTAANA-PC	t	1	5		t
44980	2018-08-13 08:19:58.229395	5940	2018-08-13	I	4	10310	t	NS	71.00	0.00	0.0000	1	1	3	12		2018-08-13		VENTA B010-00001121	VE	40659	0		f	69	CHEPEN-PC	t	1	5		t
44981	2018-08-13 08:26:25.669507	5942	2018-08-13	I	4	7841	t	NS	349.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F005-00000130	VE	40660	0		f	9244	TUCUME-PC	t	3	5		t
44982	2018-08-13 08:26:48.899578	5945	2018-08-13	I	4	2162	t	NS	228.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002093	VE	40661	0		f	4758	EC-PC	t	1	5		t
44983	2018-08-13 08:33:23.129993	5945	2018-08-13	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002094	VE	40662	0		f	4758	EC-PC	t	1	5		t
44984	2018-08-13 08:36:01.611813	5944	2018-08-13	I	4	2640	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00000618	VE	40663	0		f	68	CHONGOYAPE-PC	t	1	5		t
44985	2018-08-13 08:36:24.050249	5945	2018-08-13	I	4	11503	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000765	VE	40664	0		f	4758	EC-PC	t	2	5		t
44986	2018-08-13 08:40:51.90398	5947	2018-08-13	I	4	3669	t	NS	8000.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00000197	VE	40665	0		f	10836	CAJAMARCA-PC	t	2	5		t
44987	2018-08-13 08:42:22.828375	5945	2018-08-13	I	4	3392	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002095	VE	40666	0		f	4758	EC-PC	t	1	5		t
44988	2018-08-13 08:47:44.643138	5947	2018-08-13	I	4	5696	t	NS	806.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00000198	VE	40667	0		f	10836	CAJAMARCA-PC	t	2	5		t
44990	2018-08-13 08:49:21.441574	5946	2018-08-13	I	4	6830	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000657	VE	40668	0		f	10850	JDCORNEJO-PC	t	3	5		t
44991	2018-08-13 09:07:35.450482	5942	2018-08-13	I	4	11881	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001428	VE	40670	0		f	9244	TUCUME-PC	t	3	5		t
44992	2018-08-13 09:25:36.918193	5946	2018-08-13	I	4	11874	t	NS	2215.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000658	VE	40671	0		f	10850	JDCORNEJO-PC	t	3	5		t
44993	2018-08-13 09:39:12.607572	5946	2018-08-13	I	4	11816	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000659	VE	40672	0		f	10850	JDCORNEJO-PC	t	3	5		t
44994	2018-08-13 09:45:41.024401	5942	2018-08-13	I	4	9974	t	NS	1111.40	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001429	VE	40673	0		f	9244	TUCUME-PC	t	3	5		t
44995	2018-08-13 09:48:16.564292	5949	2018-08-13	I	4	11882	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000295	VE	40674	0		f	8404	CHOTA-PC	t	3	5		t
44996	2018-08-13 09:51:14.951868	5948	2018-08-13	I	4	2210	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B014-00000380	VE	40675	0		f	12	SLAMBAYEQUE	t	1	5		t
44997	2018-08-13 09:57:35.827988	5872	2018-08-13	I	4	11883	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000207	VE	40676	0		f	11857	SANTAANITA-LIMA	t	2	5		t
44998	2018-08-13 10:00:49.583718	5945	2018-08-13	I	4	4776	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000766	VE	40677	0		f	4758	EC-PC	t	2	5		t
44999	2018-08-13 10:05:33.389717	5945	2018-08-13	I	4	14	t	NS	686.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002096	VE	40678	0		f	4758	EC-PC	t	1	5		t
45000	2018-08-13 10:06:54.356077	5940	2018-08-13	I	4	1089	t	NS	93.00	0.00	0.0000	1	1	3	12		2018-08-13		VENTA B010-00001122	VE	40679	0		f	69	CHEPEN-PC	t	1	5		t
45001	2018-08-13 10:10:20.761894	5937	2018-08-13	I	4	9087	t	NS	1970.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F007-00000043	VE	40680	0		f	633	CPU-FSA-L05-051	t	1	5		t
45002	2018-08-13 10:10:22.369356	5872	2018-08-13	I	4	11883	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000208	VE	40681	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45003	2018-08-13 10:11:36.93057	5872	2018-08-13	I	4	11884	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000209	VE	40682	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45004	2018-08-13 10:11:37.515199	5937	2018-08-13	I	4	9087	t	NS	1970.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F007-00000044	VE	40683	0		f	633	CPU-FSA-L05-051	t	1	5		t
45005	2018-08-13 10:12:16.758578	5942	2018-08-13	I	4	5410	t	NS	1145.80	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F005-00000131	VE	40684	0		f	9244	TUCUME-PC	t	3	5		t
45006	2018-08-13 10:14:09.041979	5939	2018-08-13	I	4	11885	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001334	VE	40685	0		f	67	CONTASTAANA-PC	t	1	5		t
45007	2018-08-13 10:15:48.266359	5946	2018-08-13	I	4	6830	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000660	VE	40686	0		f	10850	JDCORNEJO-PC	t	3	5		t
45008	2018-08-13 10:18:15.819414	5943	2018-08-13	I	4	11502	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000307	VE	40687	0		f	11037	BOLIVAR-PC	t	2	5		t
45009	2018-08-13 10:25:24.1688	5943	2018-08-13	I	4	11886	t	NS	75.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000308	VE	40688	0		f	11037	BOLIVAR-PC	t	2	5		t
45010	2018-08-13 10:28:52.582882	5946	2018-08-13	I	4	6766	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000661	VE	40689	0		f	10850	JDCORNEJO-PC	t	3	5		t
45011	2018-08-13 10:29:07.033039	5949	2018-08-13	I	4	6371	t	NS	2120.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F008-00000175	VE	40690	0		f	8404	CHOTA-PC	t	3	5		t
45012	2018-08-13 10:32:22.851454	5946	2018-08-13	I	4	6830	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000662	VE	40691	0		f	10850	JDCORNEJO-PC	t	3	5		t
45013	2018-08-13 10:32:50.074651	5939	2018-08-13	I	4	3716	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001335	VE	40692	0		f	67	CONTASTAANA-PC	t	1	5		t
45014	2018-08-13 10:36:16.473398	5946	2018-08-13	I	4	11887	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000663	VE	40693	0		f	10850	JDCORNEJO-PC	t	3	5		t
45015	2018-08-13 10:47:09.356226	5940	2018-08-13	I	4	9509	t	NS	423.50	0.00	0.0000	1	1	3	12		2018-08-13		VENTA B010-00001123	VE	40694	0		f	69	CHEPEN-PC	t	1	5		t
45016	2018-08-13 10:52:01.258935	5940	2018-08-13	I	4	223	t	NS	890.50	0.00	0.0000	1	1	3	12		2018-08-13		VENTA B010-00001124	VE	40696	0		f	69	CHEPEN-PC	t	1	5		t
45017	2018-08-13 10:53:11.932644	5945	2018-08-13	I	4	1205	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002097	VE	40697	0		f	4758	EC-PC	t	1	5		t
45018	2018-08-13 10:54:15.094013	5945	2018-08-13	I	4	4228	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002098	VE	40698	0		f	4758	EC-PC	t	1	5		t
45019	2018-08-13 10:55:26.364567	5872	2018-08-13	I	4	8	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000210	VE	40699	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45020	2018-08-13 10:55:36.741905	5942	2018-08-13	I	4	11888	t	NS	920.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001430	VE	40700	0		f	9244	TUCUME-PC	t	3	5		t
45024	2018-08-13 11:09:42.096737	5949	2018-08-13	I	4	6245	t	NS	84.80	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000296	VE	40701	0		f	8404	CHOTA-PC	t	3	5		t
45025	2018-08-13 11:13:09.893349	5945	2018-08-13	I	4	10159	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000767	VE	40702	0		f	4758	EC-PC	t	2	5		t
45026	2018-08-13 11:20:51.484023	5942	2018-08-13	I	4	5493	t	NS	5380.20	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F005-00000132	VE	40703	0		f	9244	TUCUME-PC	t	3	5		t
45027	2018-08-13 11:26:38.232935	5822	2018-08-13	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F001-00000367	VE	40704	0		f	11667	TRANSA01	t	6	5		t
45028	2018-08-13 11:31:26.045656	5945	2018-08-13	I	4	4776	t	NS	1912.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000768	VE	40705	0		f	4758	EC-PC	t	2	5		t
45029	2018-08-13 11:36:21.338156	5945	2018-08-13	I	4	10674	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002099	VE	40706	0		f	4758	EC-PC	t	1	5		t
45030	2018-08-13 11:40:46.258022	5945	2018-08-13	I	4	6009	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002100	VE	40707	0		f	4758	EC-PC	t	1	5		t
45031	2018-08-13 11:42:02.859193	5945	2018-08-13	I	4	5318	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002101	VE	40708	0		f	4758	EC-PC	t	1	5		t
45032	2018-08-13 11:43:58.245953	5872	2018-08-13	I	4	8	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000211	VE	40710	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45033	2018-08-13 11:44:49.919844	5822	2018-08-13	I	5	2302	t	NS	203.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F003-00000074	VE	40621	0		f	10763	TRANSA02	t	1	5		t
45034	2018-08-13 11:49:22.062232	5946	2018-08-13	I	4	11889	t	NS	559.40	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000664	VE	40711	0		f	10850	JDCORNEJO-PC	t	3	5		t
45035	2018-08-13 11:52:42.435524	5946	2018-08-13	I	4	11889	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B002-00000665	VE	40713	0		f	10850	JDCORNEJO-PC	t	3	5		t
45036	2018-08-13 11:53:05.832459	5942	2018-08-13	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001431	VE	40714	0		f	9244	TUCUME-PC	t	3	5		t
45037	2018-08-13 12:09:08.223712	5942	2018-08-13	I	4	6121	t	NS	186.40	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001432	VE	40717	0		f	9244	TUCUME-PC	t	3	5		t
45038	2018-08-13 12:09:42.216543	5941	2018-08-13	I	4	85	t	NS	1651.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F012-00000217	VE	40718	0		f	73	ADMIN-PC	t	1	5		t
45039	2018-08-13 12:10:46.25455	5945	2018-08-13	I	4	11890	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002102	VE	40719	0		f	4758	EC-PC	t	1	5		t
45042	2018-08-13 12:47:13.761613	5945	2018-08-13	I	4	10004	t	NS	1087.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002103	VE	40724	0		f	4758	EC-PC	t	1	5		t
45043	2018-08-13 13:00:12.718295	5943	2018-08-13	I	4	11283	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000309	VE	40725	0		f	11037	BOLIVAR-PC	t	2	5		t
45044	2018-08-13 13:01:17.503688	5943	2018-08-13	I	4	11284	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000310	VE	40726	0		f	11037	BOLIVAR-PC	t	2	5		t
45045	2018-08-13 13:39:48.191218	5872	2018-08-13	I	4	11892	t	NS	82.00	82.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000212	VE	40727	0		f	11857	SANTAANITA-LIMA	f	2	5		t
45046	2018-08-13 13:40:28.012339	5872	2018-08-13	I	4	11892	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000213	VE	40728	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45047	2018-08-13 14:02:28.646069	5939	2018-08-13	I	4	2096	t	NS	1040.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001336	VE	40729	0		f	67	CONTASTAANA-PC	t	1	5		t
45048	2018-08-13 14:13:24.479025	5872	2018-08-13	I	4	11893	t	NS	162.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000214	VE	40730	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45049	2018-08-13 14:20:30.69572	5939	2018-08-13	I	4	2336	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001337	VE	40731	0		f	67	CONTASTAANA-PC	t	1	5		t
45050	2018-08-13 14:37:30.670878	5939	2018-08-13	I	4	5467	t	NS	4320.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001338	VE	40732	0		f	67	CONTASTAANA-PC	t	1	5		t
45051	2018-08-13 14:41:30.502001	5939	2018-08-13	I	4	2336	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B006-00001339	VE	40733	0		f	67	CONTASTAANA-PC	t	1	5		t
45052	2018-08-13 15:02:13.271613	5943	2018-08-13	I	4	11886	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000311	VE	40734	0		f	11037	BOLIVAR-PC	t	2	5		t
45056	2018-08-13 15:08:29.200933	5944	2018-08-13	I	4	11894	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00000619	VE	40735	0		f	68	CHONGOYAPE-PC	t	1	5		t
45057	2018-08-13 15:14:37.195412	5940	2018-08-13	I	4	1302	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B010-00001125	VE	40736	0		f	69	CHEPEN-PC	t	1	5		t
45058	2018-08-13 15:24:30.740009	5942	2018-08-13	I	4	9847	t	NS	339.60	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001433	VE	40737	0		f	9244	TUCUME-PC	t	3	5		t
45059	2018-08-13 15:40:08.644857	5945	2018-08-13	I	4	4962	t	NS	374.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002104	VE	40738	0		f	4758	EC-PC	t	1	5		t
45060	2018-08-13 15:42:59.318076	5940	2018-08-13	I	4	11895	t	NS	277.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B010-00001126	VE	40739	0		f	69	CHEPEN-PC	t	1	5		t
45061	2018-08-13 15:44:27.590141	5945	2018-08-13	I	4	11896	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000769	VE	40740	0		f	4758	EC-PC	t	2	5		t
45062	2018-08-13 15:53:41.115881	5942	2018-08-13	I	4	10057	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000701	VE	40741	0		f	9244	TUCUME-PC	t	1	5		t
45063	2018-08-13 15:58:12.264434	5822	2018-08-13	E	4	2306	t	NS	1224.00	0.00	0.0000	1	0	0	0		2018-08-13		NOT CRE F001-00000025	VE	40742	0		f	11667	TRANSA01	t	6	6		t
45064	2018-08-13 16:08:31.036262	5942	2018-08-13	I	4	9583	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000702	VE	40743	0		f	9244	TUCUME-PC	t	1	5		t
45065	2018-08-13 16:09:37.566776	5872	2018-08-13	I	4	11897	t	NS	640.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000215	VE	40744	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45066	2018-08-13 16:10:28.494842	5872	2018-08-13	I	4	11897	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000216	VE	40745	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45067	2018-08-13 16:13:44.014328	5942	2018-08-13	I	4	10472	t	NS	1747.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00001434	VE	40746	0		f	9244	TUCUME-PC	t	3	5		t
45068	2018-08-13 16:19:32.963526	5822	2018-08-13	I	4	11898	t	NS	24401.18	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F001-00000374	VE	40747	0		f	10763	TRANSA02	t	6	5		t
45069	2018-08-13 16:23:49.371303	5945	2018-08-13	I	4	720	t	NS	424.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002105	VE	40748	0		f	4758	EC-PC	t	1	5		t
45070	2018-08-13 16:45:14.825167	5943	2018-08-13	I	4	11899	t	NS	377.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000312	VE	40749	0		f	11037	BOLIVAR-PC	t	2	5		t
45071	2018-08-13 16:49:40.290133	5945	2018-08-13	I	4	4544	t	NS	131.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002106	VE	40750	0		f	4758	EC-PC	t	1	5		t
45072	2018-08-13 16:55:48.022465	5943	2018-08-13	I	4	11448	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B007-00000313	VE	40751	0		f	11037	BOLIVAR-PC	t	2	5		t
45073	2018-08-13 17:17:53.742897	5872	2018-08-13	I	4	11900	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B008-00000217	VE	40752	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45074	2018-08-13 17:33:21.188633	5944	2018-08-13	I	4	2921	t	NS	773.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B005-00000620	VE	40753	0		f	68	CHONGOYAPE-PC	t	1	5		t
45076	2018-08-13 17:37:53.329057	5945	2018-08-13	I	4	11901	t	NS	142.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002107	VE	40755	0		f	4758	EC-PC	t	1	5		t
45077	2018-08-13 17:42:38.888585	5945	2018-08-13	I	4	4228	t	NS	22800.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000770	VE	40756	0		f	4758	EC-PC	t	2	5		t
45078	2018-08-13 17:45:13.24994	5945	2018-08-13	I	4	9297	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002108	VE	40757	0		f	4758	EC-PC	t	1	5		t
45079	2018-08-13 17:48:21.897584	5941	2018-08-13	I	4	5021	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B012-00000299	VE	40759	0		f	73	ADMIN-PC	t	1	5		t
45080	2018-08-13 17:51:05.649111	5945	2018-08-13	I	4	10840	t	NS	283.50	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002109	VE	40761	0		f	4758	EC-PC	t	1	5		t
45081	2018-08-13 18:05:14.849535	5945	2018-08-13	I	4	11902	t	NS	3098.20	0.00	0.0000	1	1	3	1		2018-08-13		VENTA F007-00000029	VE	40762	0		f	4758	EC-PC	t	3	5		t
45082	2018-08-13 18:07:11.076095	5945	2018-08-13	I	4	4776	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002110	VE	40763	0		f	4758	EC-PC	t	1	5		t
45083	2018-08-13 18:08:23.852602	5945	2018-08-13	I	4	3534	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B013-00002111	VE	40764	0		f	4758	EC-PC	t	1	5		t
45084	2018-08-13 18:17:38.19243	5948	2018-08-13	I	4	3993	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B004-00000117	VE	40765	0		f	12	SULLVENTA2	t	2	5		t
45087	2018-08-13 18:42:13.488415	5945	2018-08-13	I	4	4776	t	NS	6120.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000771	VE	40766	0		f	4758	EC-PC	t	2	5		t
45088	2018-08-13 18:45:15.031	5945	2018-08-13	I	4	13	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000772	VE	40767	0		f	4758	EC-PC	t	2	5		t
45089	2018-08-13 18:48:52.51373	5945	2018-08-13	I	4	13	t	NS	30400.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000773	VE	40768	0		f	4758	EC-PC	t	2	5		t
45090	2018-08-13 18:52:47.447906	5945	2018-08-13	I	4	8125	t	NS	20900.00	0.00	0.0000	1	1	3	1		2018-08-13		VENTA B003-00000774	VE	40769	0		f	4758	EC-PC	t	2	5		t
45094	2018-08-14 07:05:38.770281	5953	2018-08-14	I	4	510	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001340	VE	40770	0		f	67	CONTASTAANA-PC	t	1	5		t
45095	2018-08-14 07:42:32.952817	5956	2018-08-14	I	4	10848	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001435	VE	40771	0		f	9244	TUCUME-PC	t	3	5		t
45096	2018-08-14 07:45:00.96906	5956	2018-08-14	I	4	11904	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001436	VE	40772	0		f	9244	TUCUME-PC	t	3	5		t
45097	2018-08-14 07:47:47.238791	5956	2018-08-14	I	4	10379	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F005-00000133	VE	40773	0		f	9244	TUCUME-PC	t	3	5		t
45098	2018-08-14 07:48:32.797052	5951	2018-08-14	I	4	11905	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B011-00000769	VE	40774	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45099	2018-08-14 07:49:59.707858	5956	2018-08-14	I	4	7841	t	NS	55.30	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F005-00000134	VE	40775	0		f	9244	TUCUME-PC	t	3	5		t
45100	2018-08-14 07:54:51.203395	5956	2018-08-14	I	4	11668	t	NS	747.10	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001437	VE	40776	0		f	9244	TUCUME-PC	t	3	5		t
45101	2018-08-14 08:00:41.95312	5956	2018-08-14	I	4	5916	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001438	VE	40777	0		f	9244	TUCUME-PC	t	3	5		t
45102	2018-08-14 08:03:50.753562	5958	2018-08-14	I	4	3394	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002112	VE	40778	0		f	4758	EC-PC	t	1	5		t
45103	2018-08-14 08:07:17.752395	5951	2018-08-14	I	4	1593	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B011-00000770	VE	40779	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45104	2018-08-14 08:10:41.309655	5956	2018-08-14	I	4	11565	t	NS	1565.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001439	VE	40780	0		f	9244	TUCUME-PC	t	3	5		t
45105	2018-08-14 08:19:36.473057	5958	2018-08-14	I	4	5030	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000775	VE	40781	0		f	4758	EC-PC	t	2	5		t
45106	2018-08-14 08:20:01.62129	5956	2018-08-14	I	4	11453	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001440	VE	40782	0		f	9244	TUCUME-PC	t	3	5		t
45107	2018-08-14 08:32:18.468889	5956	2018-08-14	I	4	11453	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001441	VE	40783	0		f	9244	TUCUME-PC	t	3	5		t
45108	2018-08-14 08:35:17.825773	5956	2018-08-14	I	4	3188	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000703	VE	40784	0		f	9244	TUCUME-PC	t	1	5		t
45109	2018-08-14 08:44:49.600014	5956	2018-08-14	I	4	5975	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001442	VE	40786	0		f	9244	TUCUME-PC	t	3	5		t
45110	2018-08-14 08:57:46.463536	5958	2018-08-14	I	4	11818	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000776	VE	40788	0		f	4758	EC-PC	t	2	5		t
45111	2018-08-14 08:59:11.928501	5951	2018-08-14	I	4	11906	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B011-00000771	VE	40789	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45112	2018-08-14 08:59:48.601829	5959	2018-08-14	I	4	6810	t	NS	316.07	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B002-00000666	VE	40790	0		f	10850	JDCORNEJO-PC	t	3	5		t
45113	2018-08-14 09:09:02.572666	5958	2018-08-14	I	4	11907	t	NS	253.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002113	VE	40791	0		f	4758	EC-PC	t	1	5		t
45114	2018-08-14 09:15:25.324484	5951	2018-08-14	I	4	118	t	NS	4132.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B011-00000772	VE	40792	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45115	2018-08-14 09:43:11.913393	5959	2018-08-14	I	4	11908	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B002-00000667	VE	40795	0		f	10850	JDCORNEJO-PC	t	3	5		t
45116	2018-08-14 09:47:01.47108	5957	2018-08-14	I	4	2543	t	NS	409.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00000621	VE	40796	0		f	68	CHONGOYAPE-PC	t	1	5		t
45117	2018-08-14 09:48:44.843606	5956	2018-08-14	I	4	5493	t	NS	1458.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F005-00000135	VE	40797	0		f	9244	TUCUME-PC	t	3	5		t
45118	2018-08-14 09:52:30.168235	5955	2018-08-14	I	4	11502	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000314	VE	40798	0		f	11037	BOLIVAR-PC	t	2	5		t
45119	2018-08-14 10:01:54.526705	5956	2018-08-14	I	4	11909	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000704	VE	40799	0		f	9244	TUCUME-PC	t	1	5		t
45120	2018-08-14 10:12:44.362807	5956	2018-08-14	I	4	3230	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001443	VE	40800	0		f	9244	TUCUME-PC	t	3	5		t
45121	2018-08-14 10:20:17.155517	5872	2018-08-14	I	4	11910	t	NS	162.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000218	VE	40801	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45122	2018-08-14 10:27:55.282538	5951	2018-08-14	I	4	7839	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B011-00000773	VE	40802	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45123	2018-08-14 10:32:31.536438	5822	2018-08-14	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F001-00000382	VE	40803	0		f	11667	TRANSA01	t	6	5		t
45124	2018-08-14 10:37:35.31276	5950	2018-08-14	I	4	1016	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000429	VE	40804	0		f	633	CPU-FSA-L05-051	t	1	5		t
45125	2018-08-14 10:38:18.79355	5955	2018-08-14	I	4	11589	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000315	VE	40805	0		f	11037	BOLIVAR-PC	t	2	5		t
45126	2018-08-14 10:40:48.882002	5952	2018-08-14	I	4	11911	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B010-00001127	VE	40806	0		f	69	CHEPEN-PC	t	1	5		t
45127	2018-08-14 10:41:10.870583	5956	2018-08-14	I	4	9847	t	NS	120.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001444	VE	40807	0		f	9244	TUCUME-PC	t	3	5		t
45128	2018-08-14 10:59:41.751434	5958	2018-08-14	I	4	11584	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F003-00000041	VE	40808	0		f	4758	EC-PC	t	2	5		t
45129	2018-08-14 11:00:32.997768	5958	2018-08-14	I	4	11584	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F003-00000042	VE	40809	0		f	4758	EC-PC	t	2	5		t
45130	2018-08-14 11:10:32.899246	5955	2018-08-14	I	4	11602	t	NS	604.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000316	VE	40810	0		f	11037	BOLIVAR-PC	t	2	5		t
45131	2018-08-14 11:11:53.332806	5958	2018-08-14	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000777	VE	40811	0		f	4758	EC-PC	t	2	5		t
45132	2018-08-14 11:18:03.916734	5956	2018-08-14	I	4	11888	t	NS	1573.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001445	VE	40812	0		f	9244	TUCUME-PC	t	3	5		t
45133	2018-08-14 11:19:41.928168	5961	2018-08-14	I	4	6392	t	NS	1166.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F008-00000176	VE	40813	0		f	8404	CHOTA-PC	t	3	5		t
45134	2018-08-14 11:20:08.854858	5955	2018-08-14	I	4	11326	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000317	VE	40814	0		f	11037	BOLIVAR-PC	t	2	5		t
45135	2018-08-14 11:22:15.663421	5961	2018-08-14	I	4	9854	t	NS	466.40	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F008-00000177	VE	40815	0		f	8404	CHOTA-PC	t	3	5		t
45136	2018-08-14 11:24:40.05985	5961	2018-08-14	I	4	10944	t	NS	127.20	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000297	VE	40816	0		f	8404	CHOTA-PC	t	3	5		t
45137	2018-08-14 11:37:28.220481	5955	2018-08-14	I	4	11912	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000318	VE	40817	0		f	11037	BOLIVAR-PC	t	2	5		t
45139	2018-08-14 11:41:39.351434	5956	2018-08-14	I	4	11668	t	NS	49.60	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001446	VE	40818	0		f	9244	TUCUME-PC	t	3	5		t
45140	2018-08-14 11:42:12.427586	5953	2018-08-14	I	4	11913	t	NS	660.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001341	VE	40819	0		f	67	CONTASTAANA-PC	t	1	5		t
45141	2018-08-14 11:42:44.752137	5958	2018-08-14	I	4	13	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000778	VE	40820	0		f	4758	EC-PC	t	2	5		t
45142	2018-08-14 12:08:00.602673	5958	2018-08-14	I	4	11918	t	NS	3060.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F003-00000043	VE	40821	0		f	4758	EC-PC	t	2	5		t
45143	2018-08-14 12:09:13.315338	5872	2018-08-14	I	4	8	t	NS	246.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000219	VE	40822	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45144	2018-08-14 12:25:30.087506	5958	2018-08-14	I	4	10004	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002114	VE	40824	0		f	4758	EC-PC	t	1	5		t
45145	2018-08-14 12:31:06.329903	5958	2018-08-14	I	4	11919	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000779	VE	40825	0		f	4758	EC-PC	t	2	5		t
45146	2018-08-14 12:31:50.917326	5956	2018-08-14	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000705	VE	40826	0		f	9244	TUCUME-PC	t	1	5		t
45147	2018-08-14 12:31:59.846688	5952	2018-08-14	I	4	11263	t	NS	5439.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B010-00001128	VE	40827	0		f	69	CHEPEN-PC	t	1	5		t
45148	2018-08-14 12:40:48.52793	5961	2018-08-14	I	4	11214	t	NS	424.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000298	VE	40828	0		f	8404	CHOTA-PC	t	3	5		t
45149	2018-08-14 12:48:36.621059	5872	2018-08-14	I	4	11920	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000220	VE	40829	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45151	2018-08-14 12:55:53.455826	5958	2018-08-14	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000780	VE	40830	0		f	4758	EC-PC	t	2	5		t
45152	2018-08-14 13:03:59.892758	5958	2018-08-14	I	4	1529	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F013-00000173	VE	40831	0		f	4758	EC-PC	t	1	5		t
45153	2018-08-14 13:10:09.896494	5956	2018-08-14	I	4	11810	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001447	VE	40832	0		f	9244	TUCUME-PC	t	3	5		t
45155	2018-08-14 13:23:03.499268	5955	2018-08-14	I	4	5202	t	NS	33750.00	0.00	0.0000	4	1	3	19		2018-08-14	4989	VENTA F007-00000040	VE	40834	0		f	11037	BOLIVAR-PC	t	2	5		t
45156	2018-08-14 13:49:33.72452	5953	2018-08-14	I	4	11637	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001342	VE	40835	0		f	67	CONTASTAANA-PC	t	1	5		t
45157	2018-08-14 13:54:29.269183	5953	2018-08-14	I	4	11594	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001343	VE	40836	0		f	67	CONTASTAANA-PC	t	1	5		t
45158	2018-08-14 14:18:36.453096	5956	2018-08-14	I	4	10848	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001448	VE	40837	0		f	9244	TUCUME-PC	t	3	5		t
45159	2018-08-14 14:49:02.144171	5954	2018-08-14	I	4	85	t	NS	2405.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F012-00000218	VE	40838	0		f	73	ADMIN-PC	t	1	5		t
45160	2018-08-14 14:59:01.62711	5953	2018-08-14	I	4	1101	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001344	VE	40839	0		f	67	CONTASTAANA-PC	t	1	5		t
45161	2018-08-14 15:01:24.344422	5953	2018-08-14	I	4	1101	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001345	VE	40840	0		f	67	CONTASTAANA-PC	t	1	5		t
45162	2018-08-14 15:01:30.434191	5958	2018-08-14	I	4	6291	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002115	VE	40841	0		f	4758	EC-PC	t	1	5		t
45163	2018-08-14 15:05:03.640535	5956	2018-08-14	I	4	9847	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001449	VE	40842	0		f	9244	TUCUME-PC	t	3	5		t
45164	2018-08-14 15:06:13.315317	5950	2018-08-14	I	4	2454	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000430	VE	40843	0		f	633	CPU-FSA-L05-051	t	1	5		t
45165	2018-08-14 15:07:21.96387	5953	2018-08-14	I	4	5022	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001346	VE	40844	0		f	67	CONTASTAANA-PC	t	1	5		t
45166	2018-08-14 15:07:32.848073	5958	2018-08-14	I	4	11921	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002116	VE	40845	0		f	4758	EC-PC	t	1	5		t
45167	2018-08-14 15:09:35.168111	5872	2018-08-14	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000221	VE	40846	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45168	2018-08-14 15:19:42.01792	5956	2018-08-14	I	4	10900	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B005-00001450	VE	40847	0		f	9244	TUCUME-PC	t	3	5		t
45170	2018-08-14 15:28:40.51651	5958	2018-08-14	I	4	4962	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002117	VE	40848	0		f	4758	EC-PC	t	1	5		t
45171	2018-08-14 15:33:40.453008	5872	2018-08-14	I	4	11922	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000222	VE	40849	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45172	2018-08-14 15:46:03.987456	5955	2018-08-14	I	4	11923	t	NS	75.00	0.00	0.0000	1	1	3	19		2018-08-14		VENTA B007-00000319	VE	40850	0		f	11037	BOLIVAR-PC	t	2	5		t
45175	2018-08-14 15:49:51.696428	5958	2018-08-14	I	4	8609	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002118	VE	40851	0		f	4758	EC-PC	t	1	5		t
45176	2018-08-14 15:52:10.96031	5958	2018-08-14	I	4	6291	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002119	VE	40852	0		f	4758	EC-PC	t	1	5		t
45177	2018-08-14 15:56:47.266038	5958	2018-08-14	I	4	3407	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F013-00000174	VE	40853	0		f	4758	EC-PC	t	1	5		t
45178	2018-08-14 16:02:03.053398	5958	2018-08-14	I	4	5427	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000781	VE	40854	0		f	4758	EC-PC	t	2	5		t
45179	2018-08-14 16:07:07.897756	5955	2018-08-14	I	4	11924	t	NS	2250.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000320	VE	40855	0		f	11037	BOLIVAR-PC	t	2	5		t
45180	2018-08-14 16:07:16.057949	5959	2018-08-14	I	4	8837	t	NS	37.80	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B002-00000668	VE	40856	0		f	10850	JDCORNEJO-PC	t	3	5		t
45181	2018-08-14 16:07:44.080752	5958	2018-08-14	I	4	11925	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002120	VE	40857	0		f	4758	EC-PC	t	1	5		t
45182	2018-08-14 16:08:00.120121	5954	2018-08-14	I	4	85	t	NS	676.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F012-00000219	VE	40858	0		f	73	ADMIN-PC	t	1	5		t
45183	2018-08-14 16:15:18.899348	5961	2018-08-14	I	4	6392	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F008-00000178	VE	40859	0		f	8404	CHOTA-PC	t	3	5		t
45184	2018-08-14 16:19:45.01981	5958	2018-08-14	I	4	1262	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002121	VE	40860	0		f	4758	EC-PC	t	1	5		t
45185	2018-08-14 16:21:51.151582	5953	2018-08-14	I	4	2923	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B006-00001347	VE	40861	0		f	67	CONTASTAANA-PC	t	1	5		t
45186	2018-08-14 16:24:42.560557	5958	2018-08-14	I	4	6178	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000782	VE	40862	0		f	4758	EC-PC	t	2	5		t
45187	2018-08-14 16:26:50.875511	5958	2018-08-14	I	4	4776	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000783	VE	40863	0		f	4758	EC-PC	t	2	5		t
45188	2018-08-14 16:34:51.053019	5872	2018-08-14	I	4	11926	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B008-00000223	VE	40864	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45189	2018-08-14 16:37:12.077927	5950	2018-08-14	I	4	646	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000431	VE	40865	0		f	633	CPU-FSA-L05-051	t	1	5		t
45190	2018-08-14 16:39:35.198391	5958	2018-08-14	I	4	3949	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002122	VE	40866	0		f	4758	EC-PC	t	1	5		t
45191	2018-08-14 16:40:46.148351	5958	2018-08-14	I	4	10904	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002123	VE	40867	0		f	4758	EC-PC	t	1	5		t
45193	2018-08-14 17:06:40.439807	5958	2018-08-14	I	4	13	t	NS	7650.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000784	VE	40868	0		f	4758	EC-PC	t	2	5		t
45194	2018-08-14 17:07:17.62345	5955	2018-08-14	I	4	11927	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000321	VE	40869	0		f	11037	BOLIVAR-PC	t	2	5		t
45195	2018-08-14 17:10:23.863646	5958	2018-08-14	I	4	11928	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002124	VE	40870	0		f	4758	EC-PC	t	1	5		t
45196	2018-08-14 17:21:00.885382	5955	2018-08-14	I	4	11927	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B007-00000322	VE	40871	0		f	11037	BOLIVAR-PC	t	2	5		t
45197	2018-08-14 17:30:59.860589	5958	2018-08-14	I	4	720	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B013-00002125	VE	40872	0		f	4758	EC-PC	t	1	5		t
45198	2018-08-14 17:59:56.553205	5958	2018-08-14	I	4	6263	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-14		VENTA B003-00000785	VE	40873	0		f	4758	EC-PC	t	2	5		t
45199	2018-08-14 20:13:04.119631	5822	2018-08-14	I	4	6583	t	NS	9902.80	0.00	0.0000	1	1	3	1		2018-08-14		VENTA F002-00000091	VE	40874	0		f	11444	CPU-L01-53	t	3	5		t
45200	2018-08-15 06:31:51.21369	5964	2018-08-15	I	4	679	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000432	VE	40875	0		f	633	CPU-FSA-L05-051	t	1	5		t
45201	2018-08-15 06:35:18.299471	5963	2018-08-15	I	4	11668	t	NS	275.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001451	VE	40876	0		f	9244	TUCUME-PC	t	3	5		t
45202	2018-08-15 06:37:46.305327	5963	2018-08-15	I	4	5436	t	NS	38.80	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001452	VE	40877	0		f	9244	TUCUME-PC	t	3	5		t
45203	2018-08-15 06:38:09.746985	5966	2018-08-15	I	4	85	t	NS	1408.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F012-00000220	VE	40878	0		f	73	ADMIN-PC	t	1	5		t
45204	2018-08-15 07:14:20.595445	5963	2018-08-15	I	4	10848	t	NS	13817.70	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001453	VE	40879	0		f	9244	TUCUME-PC	t	3	5		t
45205	2018-08-15 07:16:05.307611	5963	2018-08-15	I	4	11810	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001454	VE	40880	0		f	9244	TUCUME-PC	t	3	5		t
45206	2018-08-15 07:56:27.459154	5963	2018-08-15	I	4	5374	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001455	VE	40881	0		f	9244	TUCUME-PC	t	3	5		t
45207	2018-08-15 08:20:42.108198	5963	2018-08-15	I	4	9847	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001456	VE	40882	0		f	9244	TUCUME-PC	t	3	5		t
45208	2018-08-15 08:30:26.506654	5970	2018-08-15	I	4	4228	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002126	VE	40883	0		f	4758	EC-PC	t	1	5		t
45209	2018-08-15 08:45:51.006474	5970	2018-08-15	I	4	11930	t	NS	4620.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F003-00000044	VE	40884	0		f	4758	EC-PC	t	2	5		t
45210	2018-08-15 08:50:04.942417	5963	2018-08-15	I	4	5628	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001457	VE	40885	0		f	9244	TUCUME-PC	t	3	5		t
45211	2018-08-15 08:51:15.785864	5963	2018-08-15	I	4	10848	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001458	VE	40886	0		f	9244	TUCUME-PC	t	3	5		t
45212	2018-08-15 08:54:37.321682	5970	2018-08-15	I	4	2379	t	NS	526.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002127	VE	40887	0		f	4758	EC-PC	t	1	5		t
45213	2018-08-15 09:04:49.059526	5963	2018-08-15	E	4	10848	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-08-15		NOT CRE B005-00000001	VE	40888	0		f	11444	CPU-L01-53	t	3	6		t
45214	2018-08-15 09:16:32.641392	5968	2018-08-15	I	4	11931	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000323	VE	40889	0		f	11037	BOLIVAR-PC	t	2	5		t
45215	2018-08-15 09:21:54.297114	5971	2018-08-15	I	4	10172	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00000622	VE	40890	0		f	68	CHONGOYAPE-PC	t	1	5		t
45216	2018-08-15 09:26:22.185787	5967	2018-08-15	I	4	367	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000774	VE	40891	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45217	2018-08-15 09:31:30.384116	5971	2018-08-15	I	4	3969	t	NS	419.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00000623	VE	40892	0		f	68	CHONGOYAPE-PC	t	1	5		t
45218	2018-08-15 09:33:12.690474	5872	2018-08-15	I	4	11932	t	NS	1590.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F008-00000004	VE	40893	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45219	2018-08-15 09:35:19.138208	5970	2018-08-15	I	4	11933	t	NS	374.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002128	VE	40894	0		f	4758	EC-PC	t	1	5		t
45220	2018-08-15 09:37:21.241807	5963	2018-08-15	I	4	2679	t	NS	696.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000706	VE	40895	0		f	9244	TUCUME-PC	t	1	5		t
45221	2018-08-15 09:39:38.972871	5963	2018-08-15	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001459	VE	40896	0		f	9244	TUCUME-PC	t	3	5		t
45222	2018-08-15 09:51:48.767761	5970	2018-08-15	I	4	11454	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002129	VE	40897	0		f	4758	EC-PC	t	1	5		t
45223	2018-08-15 09:54:27.435297	5970	2018-08-15	I	4	10176	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000786	VE	40898	0		f	4758	EC-PC	t	2	5		t
45224	2018-08-15 09:57:14.824912	5963	2018-08-15	I	4	11934	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000707	VE	40899	0		f	9244	TUCUME-PC	t	1	5		t
45225	2018-08-15 10:00:16.274355	5963	2018-08-15	I	4	11724	t	NS	485.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F005-00000136	VE	40900	0		f	9244	TUCUME-PC	t	3	5		t
45226	2018-08-15 10:12:35.140164	5963	2018-08-15	I	4	11888	t	NS	1058.90	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001460	VE	40901	0		f	9244	TUCUME-PC	t	3	5		t
45227	2018-08-15 10:17:36.837992	5966	2018-08-15	I	4	11935	t	NS	282.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B012-00000300	VE	40902	0		f	73	ADMIN-PC	t	1	5		t
45228	2018-08-15 10:23:47.778515	5968	2018-08-15	I	4	11931	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000324	VE	40903	0		f	11037	BOLIVAR-PC	t	2	5		t
45229	2018-08-15 10:27:12.164581	5970	2018-08-15	I	4	10436	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000787	VE	40904	0		f	4758	EC-PC	t	2	5		t
45230	2018-08-15 10:28:58.558337	5969	2018-08-15	I	4	11936	t	NS	6707.20	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B002-00000669	VE	40905	0		f	10850	JDCORNEJO-PC	t	3	5		t
45231	2018-08-15 10:29:10.727838	5970	2018-08-15	I	4	4776	t	NS	2295.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000788	VE	40906	0		f	4758	EC-PC	t	2	5		t
45232	2018-08-15 10:29:19.033705	5972	2018-08-15	I	4	11937	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00000199	VE	40907	0		f	10836	CAJAMARCA-PC	t	2	5		t
45233	2018-08-15 10:31:55.045436	5962	2018-08-15	I	4	2928	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001348	VE	40908	0		f	67	CONTASTAANA-PC	t	1	5		t
45234	2018-08-15 10:34:00.899376	5968	2018-08-15	I	4	11938	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000325	VE	40909	0		f	11037	BOLIVAR-PC	t	2	5		t
45235	2018-08-15 10:35:44.296694	5970	2018-08-15	I	4	4228	t	NS	287.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002130	VE	40910	0		f	4758	EC-PC	t	1	5		t
45236	2018-08-15 10:39:51.72334	5970	2018-08-15	I	4	9501	t	NS	536.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002131	VE	40911	0		f	4758	EC-PC	t	1	5		t
45237	2018-08-15 10:43:24.274449	5970	2018-08-15	I	4	11049	t	NS	2233.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000789	VE	40912	0		f	4758	EC-PC	t	2	5		t
45238	2018-08-15 10:45:57.431256	5967	2018-08-15	I	4	7839	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000775	VE	40913	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45239	2018-08-15 10:48:33.658064	5962	2018-08-15	I	4	518	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001349	VE	40914	0		f	67	CONTASTAANA-PC	t	1	5		t
45240	2018-08-15 10:50:31.219191	5970	2018-08-15	I	4	7526	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002132	VE	40915	0		f	4758	EC-PC	t	1	5		t
45241	2018-08-15 10:57:42.599615	5963	2018-08-15	I	4	11668	t	NS	257.80	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001461	VE	40916	0		f	9244	TUCUME-PC	t	3	5		t
45242	2018-08-15 11:09:52.330714	5963	2018-08-15	I	4	11668	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001462	VE	40917	0		f	9244	TUCUME-PC	t	3	5		t
45243	2018-08-15 11:13:44.678149	5970	2018-08-15	I	4	2517	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002133	VE	40918	0		f	4758	EC-PC	t	1	5		t
45244	2018-08-15 11:19:56.025918	5872	2018-08-15	I	4	11939	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F008-00000005	VE	40919	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45245	2018-08-15 11:26:49.164253	5965	2018-08-15	I	4	284	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B010-00001129	VE	40920	0		f	69	CHEPEN-PC	t	1	5		t
45246	2018-08-15 11:31:38.170864	5963	2018-08-15	I	4	11565	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001463	VE	40921	0		f	9244	TUCUME-PC	t	3	5		t
45247	2018-08-15 11:38:43.466896	5970	2018-08-15	I	4	3518	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002134	VE	40922	0		f	4758	EC-PC	t	1	5		t
45248	2018-08-15 11:46:51.462015	5970	2018-08-15	I	4	2439	t	NS	485.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002135	VE	40923	0		f	4758	EC-PC	t	1	5		t
45249	2018-08-15 12:03:32.376529	5964	2018-08-15	I	4	669	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000433	VE	40924	0		f	633	CPU-FSA-L05-051	t	1	5		t
45250	2018-08-15 12:22:52.826133	5968	2018-08-15	I	4	11940	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000326	VE	40925	0		f	11037	BOLIVAR-PC	t	2	5		t
45251	2018-08-15 12:38:34.262541	5967	2018-08-15	I	4	11941	t	NS	970.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F011-00000010	VE	40926	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45252	2018-08-15 12:45:46.761907	5872	2018-08-15	I	4	11942	t	NS	1185.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F008-00000006	VE	40927	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45253	2018-08-15 12:54:36.475513	5872	2018-08-15	I	4	11943	t	NS	3950.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F008-00000007	VE	40928	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45254	2018-08-15 13:17:40.677268	5872	2018-08-15	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000224	VE	40929	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45255	2018-08-15 13:18:31.482309	5970	2018-08-15	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000790	VE	40930	0		f	4758	EC-PC	t	2	5		t
45256	2018-08-15 13:19:41.758501	5963	2018-08-15	I	4	10848	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001464	VE	40931	0		f	9244	TUCUME-PC	t	3	5		t
45257	2018-08-15 13:36:40.81438	5872	2018-08-15	I	4	11944	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000225	VE	40933	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45258	2018-08-15 13:40:52.461279	5968	2018-08-15	I	4	11247	t	NS	22200.00	0.00	0.0000	4	1	3	24		2018-08-15	U19049	VENTA F007-00000041	VE	40934	0		f	11037	BOLIVAR-PC	t	2	5		t
45259	2018-08-15 13:42:37.478134	5872	2018-08-15	I	4	11945	t	NS	2430.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000226	VE	40935	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45260	2018-08-15 14:01:58.975541	5872	2018-08-15	I	4	8	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000227	VE	40937	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45261	2018-08-15 14:07:51.711951	5963	2018-08-15	I	4	11490	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000708	VE	40938	0		f	9244	TUCUME-PC	t	1	5		t
45262	2018-08-15 14:14:07.349287	5962	2018-08-15	I	4	526	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001350	VE	40939	0		f	67	CONTASTAANA-PC	t	1	5		t
45263	2018-08-15 14:16:59.930433	5962	2018-08-15	I	4	526	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001351	VE	40940	0		f	67	CONTASTAANA-PC	t	1	5		t
45264	2018-08-15 14:30:08.118912	5872	2018-08-15	I	4	11946	t	NS	790.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000228	VE	40941	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45265	2018-08-15 14:54:33.745029	5963	2018-08-15	I	4	1938	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000709	VE	40942	0		f	9244	TUCUME-PC	t	1	5		t
45266	2018-08-15 15:09:41.51516	5962	2018-08-15	I	4	11947	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001352	VE	40943	0		f	67	CONTASTAANA-PC	t	1	5		t
45267	2018-08-15 15:13:22.877878	5963	2018-08-15	I	4	10020	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000710	VE	40944	0		f	9244	TUCUME-PC	t	1	5		t
45268	2018-08-15 15:15:12.922422	5970	2018-08-15	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000791	VE	40945	0		f	4758	EC-PC	t	2	5		t
45269	2018-08-15 15:16:21.451354	5962	2018-08-15	I	4	11948	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001353	VE	40946	0		f	67	CONTASTAANA-PC	t	1	5		t
45270	2018-08-15 15:19:27.9026	5963	2018-08-15	I	4	10683	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001465	VE	40947	0		f	9244	TUCUME-PC	t	3	5		t
45271	2018-08-15 15:19:45.574021	5970	2018-08-15	I	4	8	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002136	VE	40948	0		f	4758	EC-PC	t	1	5		t
45272	2018-08-15 15:26:41.899835	5963	2018-08-15	I	4	11453	t	NS	3890.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B005-00001466	VE	40949	0		f	9244	TUCUME-PC	t	3	5		t
45273	2018-08-15 15:29:55.908436	5967	2018-08-15	I	4	8955	t	NS	81.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000776	VE	40950	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45274	2018-08-15 15:31:18.83854	5963	2018-08-15	E	4	11453	t	NS	63.00	0.00	0.0000	1	0	0	0		2018-08-15		NOT CRE B005-00000002	VE	40951	0		f	11444	CPU-L01-53	t	3	6		t
45275	2018-08-15 15:34:51.079251	5970	2018-08-15	I	4	11949	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000792	VE	40952	0		f	4758	EC-PC	t	2	5		t
45276	2018-08-15 15:37:25.790714	5963	2018-08-15	I	4	10366	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000711	VE	40953	0		f	9244	TUCUME-PC	t	1	5		t
45277	2018-08-15 15:39:45.17481	5964	2018-08-15	I	4	948	t	NS	354.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000434	VE	40954	0		f	633	CPU-FSA-L05-051	t	1	5		t
45278	2018-08-15 15:39:57.039716	5962	2018-08-15	I	4	11951	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B006-00001354	VE	40955	0		f	67	CONTASTAANA-PC	t	1	5		t
45279	2018-08-15 15:40:05.432774	5970	2018-08-15	I	4	11950	t	NS	528.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002137	VE	40956	0		f	4758	EC-PC	t	1	5		t
45280	2018-08-15 15:46:11.728191	5967	2018-08-15	I	4	183	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000777	VE	40957	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45282	2018-08-15 15:58:18.548169	5872	2018-08-15	I	4	11956	t	NS	7850.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000229	VE	40958	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45285	2018-08-15 16:03:11.51973	5970	2018-08-15	I	4	2813	t	NS	891.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F013-00000175	VE	40959	0		f	4758	EC-PC	t	1	5		t
45286	2018-08-15 16:03:34.490924	5965	2018-08-15	I	4	1524	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B010-00001130	VE	40960	0		f	69	CHEPEN-PC	t	1	5		t
45287	2018-08-15 16:03:58.612276	5872	2018-08-15	I	4	11957	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F008-00000008	VE	40961	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45288	2018-08-15 16:11:28.442801	5970	2018-08-15	I	4	13	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002138	VE	40962	0		f	4758	EC-PC	t	1	5		t
45289	2018-08-15 16:11:36.437175	5967	2018-08-15	I	4	11958	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000778	VE	40963	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45290	2018-08-15 16:15:34.845893	5963	2018-08-15	I	4	2784	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000712	VE	40964	0		f	9244	TUCUME-PC	t	1	5		t
45291	2018-08-15 16:22:47.866359	5974	2018-08-15	I	4	9854	t	NS	424.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA F008-00000179	VE	40965	0		f	8404	CHOTA-PC	t	3	5		t
45292	2018-08-15 16:35:29.619322	5970	2018-08-15	I	4	9017	t	NS	501.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002139	VE	40966	0		f	4758	EC-PC	t	1	5		t
45293	2018-08-15 16:43:39.841227	5970	2018-08-15	I	4	10257	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002140	VE	40967	0		f	4758	EC-PC	t	1	5		t
45294	2018-08-15 16:45:53.102288	5965	2018-08-15	I	4	6057	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B010-00001131	VE	40968	0		f	69	CHEPEN-PC	t	1	5		t
45295	2018-08-15 16:53:13.464236	5970	2018-08-15	I	4	720	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002141	VE	40969	0		f	4758	EC-PC	t	1	5		t
45297	2018-08-15 16:57:47.277754	5970	2018-08-15	I	4	3924	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B013-00002142	VE	40971	0		f	4758	EC-PC	t	1	5		t
45298	2018-08-15 16:59:05.183674	5974	2018-08-15	I	4	11960	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000299	VE	40972	0		f	8404	CHOTA-PC	t	3	5		t
45299	2018-08-15 16:59:09.786064	5872	2018-08-15	I	4	11961	t	NS	795.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B008-00000230	VE	40973	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45300	2018-08-15 17:03:08.493287	5968	2018-08-15	I	4	9596	t	NS	56250.00	56250.00	0.0000	4	1	3	19		2018-08-15	5043	VENTA F007-00000042	VE	40974	0		f	11037	BOLIVAR-PC	f	2	5		t
45301	2018-08-15 17:22:59.115908	5967	2018-08-15	I	4	1045	t	NS	388.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000779	VE	40975	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45302	2018-08-15 17:23:01.971619	5872	2018-08-15	I	4	11962	t	NS	7850.00	0.00	0.0000	4	1	3	1		2018-08-15	9281	VENTA F008-00000009	VE	40976	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45303	2018-08-15 17:27:55.94085	5968	2018-08-15	I	4	11963	t	NS	3700.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000327	VE	40977	0		f	11037	BOLIVAR-PC	t	2	5		t
45304	2018-08-15 17:30:30.824947	5968	2018-08-15	I	4	11964	t	NS	4440.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B007-00000328	VE	40978	0		f	11037	BOLIVAR-PC	t	2	5		t
45305	2018-08-15 17:58:44.319204	5967	2018-08-15	I	4	10949	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000780	VE	40980	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45307	2018-08-15 18:04:18.590656	5967	2018-08-15	I	4	5211	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000781	VE	40982	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45308	2018-08-15 18:18:17.223739	5967	2018-08-15	I	4	11958	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B011-00000782	VE	40983	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45309	2018-08-15 18:29:43.948902	5970	2018-08-15	I	4	13	t	NS	5355.00	0.00	0.0000	1	1	3	1		2018-08-15		VENTA B003-00000793	VE	40984	0		f	4758	EC-PC	t	2	5		t
45311	2018-08-16 05:53:35.238007	5976	2018-08-16	I	4	701	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000435	VE	40985	0		f	633	CPU-FSA-L05-051	t	1	5		t
45312	2018-08-16 06:21:09.199542	5978	2018-08-16	I	4	85	t	NS	863.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F012-00000221	VE	40986	0		f	73	ADMIN-PC	t	1	5		t
45313	2018-08-16 06:45:40.888743	5977	2018-08-16	I	4	2957	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000713	VE	40987	0		f	9244	TUCUME-PC	t	1	5		t
45314	2018-08-16 06:55:11.666196	5980	2018-08-16	I	4	1599	t	NS	906.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B011-00000783	VE	40988	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45315	2018-08-16 06:57:41.87711	5975	2018-08-16	I	4	11965	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B006-00001355	VE	40989	0		f	67	CONTASTAANA-PC	t	1	5		t
45316	2018-08-16 06:58:51.40033	5976	2018-08-16	I	4	678	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000436	VE	40990	0		f	633	CPU-FSA-L05-051	t	1	5		t
45317	2018-08-16 07:05:37.862453	5977	2018-08-16	I	4	11955	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001467	VE	40991	0		f	9244	TUCUME-PC	t	3	5		t
45318	2018-08-16 07:06:57.11262	5980	2018-08-16	I	4	10738	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B011-00000784	VE	40992	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45323	2018-08-16 07:37:51.998115	5977	2018-08-16	I	4	11668	t	NS	745.60	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001468	VE	40993	0		f	9244	TUCUME-PC	t	3	5		t
45324	2018-08-16 07:59:57.359338	5975	2018-08-16	I	4	11966	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B006-00001356	VE	40994	0		f	67	CONTASTAANA-PC	t	1	5		t
45325	2018-08-16 08:07:06.413742	5977	2018-08-16	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001469	VE	40995	0		f	9244	TUCUME-PC	t	3	5		t
45326	2018-08-16 08:15:13.574666	5984	2018-08-16	I	4	612	t	NS	243.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002143	VE	40996	0		f	4758	EC-PC	t	1	5		t
45327	2018-08-16 08:19:36.876141	5977	2018-08-16	I	4	10961	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001470	VE	40997	0		f	9244	TUCUME-PC	t	3	5		t
45328	2018-08-16 08:23:29.076487	5978	2018-08-16	I	4	11681	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F012-00000222	VE	40998	0		f	73	ADMIN-PC	t	1	5		t
45329	2018-08-16 08:37:54.129001	5977	2018-08-16	I	4	5374	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001471	VE	40999	0		f	9244	TUCUME-PC	t	3	5		t
45330	2018-08-16 08:47:41.974297	5976	2018-08-16	I	4	681	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000437	VE	41000	0		f	633	CPU-FSA-L05-051	t	1	5		t
45331	2018-08-16 08:50:28.437166	5977	2018-08-16	I	4	5436	t	NS	1671.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001472	VE	41001	0		f	9244	TUCUME-PC	t	3	5		t
45332	2018-08-16 08:51:47.975256	5984	2018-08-16	I	4	11967	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002144	VE	41002	0		f	4758	EC-PC	t	1	5		t
45333	2018-08-16 09:00:17.40242	5984	2018-08-16	I	4	3392	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002145	VE	41003	0		f	4758	EC-PC	t	1	5		t
45334	2018-08-16 09:07:21.913207	5980	2018-08-16	I	4	11969	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B011-00000785	VE	41004	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45335	2018-08-16 09:21:01.673079	5977	2018-08-16	I	4	7841	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F005-00000137	VE	41005	0		f	9244	TUCUME-PC	t	3	5		t
45336	2018-08-16 09:25:14.151829	5984	2018-08-16	I	4	10898	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000794	VE	41006	0		f	4758	EC-PC	t	2	5		t
45337	2018-08-16 09:29:00.244153	5981	2018-08-16	I	4	11462	t	NS	3194.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000624	VE	41007	0		f	68	CHONGOYAPE-PC	t	1	5		t
45338	2018-08-16 09:29:15.254421	5976	2018-08-16	I	4	3313	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000438	VE	41008	0		f	633	CPU-FSA-L05-051	t	1	5		t
45339	2018-08-16 09:35:18.324145	5984	2018-08-16	I	4	11928	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002146	VE	41009	0		f	4758	EC-PC	t	1	5		t
45340	2018-08-16 09:37:20.452391	5980	2018-08-16	I	4	8427	t	NS	1515.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B011-00000786	VE	41010	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45341	2018-08-16 09:39:42.205088	5984	2018-08-16	I	4	13	t	NS	333.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002147	VE	41011	0		f	4758	EC-PC	t	1	5		t
45342	2018-08-16 09:58:21.245082	5976	2018-08-16	I	4	657	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000439	VE	41013	0		f	633	CPU-FSA-L05-051	t	1	5		t
45343	2018-08-16 10:00:13.821541	5977	2018-08-16	I	4	2702	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000714	VE	41014	0		f	9244	TUCUME-PC	t	1	5		t
45344	2018-08-16 10:04:39.342896	5984	2018-08-16	I	4	4228	t	NS	384.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002148	VE	41015	0		f	4758	EC-PC	t	1	5		t
45345	2018-08-16 10:15:42.006878	5984	2018-08-16	I	4	5853	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F003-00000045	VE	41017	0		f	4758	EC-PC	t	2	5		t
45346	2018-08-16 10:16:33.512091	5984	2018-08-16	I	4	5854	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F003-00000046	VE	41018	0		f	4758	EC-PC	t	2	5		t
45347	2018-08-16 10:19:35.72584	5977	2018-08-16	E	4	10961	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-08-16		NOT CRE B005-00000003	VE	41019	0		f	11444	CPU-L01-53	t	3	6		t
45348	2018-08-16 10:21:00.639671	5985	2018-08-16	I	4	3757	t	NS	15700.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F005-00000069	VE	41020	0		f	10836	CAJAMARCA-PC	t	2	5		t
45349	2018-08-16 10:22:50.590843	5985	2018-08-16	I	4	11370	t	NS	3140.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F005-00000070	VE	41021	0		f	10836	CAJAMARCA-PC	t	2	5		t
45350	2018-08-16 10:25:16.584771	5985	2018-08-16	I	4	11970	t	NS	3061.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000200	VE	41022	0		f	10836	CAJAMARCA-PC	t	2	5		t
45351	2018-08-16 10:27:07.205956	5985	2018-08-16	I	4	5696	t	NS	1962.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000201	VE	41023	0		f	10836	CAJAMARCA-PC	t	2	5		t
45352	2018-08-16 10:28:35.466719	5976	2018-08-16	I	4	9087	t	NS	2875.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F007-00000045	VE	41024	0		f	633	CPU-FSA-L05-051	t	1	5		t
45353	2018-08-16 10:29:50.526182	5976	2018-08-16	I	4	9087	t	NS	2875.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F007-00000046	VE	41025	0		f	633	CPU-FSA-L05-051	t	1	5		t
45354	2018-08-16 10:31:45.980334	5984	2018-08-16	I	4	4776	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000795	VE	41026	0		f	4758	EC-PC	t	2	5		t
45355	2018-08-16 10:32:42.811428	5985	2018-08-16	I	4	11971	t	NS	2355.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F005-00000071	VE	41027	0		f	10836	CAJAMARCA-PC	t	2	5		t
45356	2018-08-16 10:34:51.14503	5985	2018-08-16	I	4	3738	t	NS	1570.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000202	VE	41028	0		f	10836	CAJAMARCA-PC	t	2	5		t
45357	2018-08-16 10:37:25.459291	5977	2018-08-16	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000715	VE	41029	0		f	9244	TUCUME-PC	t	1	5		t
45358	2018-08-16 10:38:17.275832	5984	2018-08-16	I	4	4776	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000796	VE	41030	0		f	4758	EC-PC	t	2	5		t
45359	2018-08-16 10:48:45.501789	5985	2018-08-16	I	4	3669	t	NS	15600.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000203	VE	41031	0		f	10836	CAJAMARCA-PC	t	2	5		t
45360	2018-08-16 10:54:11.441817	5984	2018-08-16	I	4	342	t	NS	925.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002149	VE	41032	0		f	4758	EC-PC	t	1	5		t
45361	2018-08-16 10:56:27.59155	5981	2018-08-16	I	4	2422	t	NS	95.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000625	VE	41033	0		f	68	CHONGOYAPE-PC	t	1	5		t
45362	2018-08-16 10:57:11.270686	5981	2018-08-16	I	4	1618	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000626	VE	41034	0		f	68	CHONGOYAPE-PC	t	1	5		t
45363	2018-08-16 10:57:29.259879	5984	2018-08-16	I	4	8	t	NS	216.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002150	VE	41035	0		f	4758	EC-PC	t	1	5		t
45364	2018-08-16 11:10:40.824633	5984	2018-08-16	I	4	13	t	NS	2295.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000797	VE	41036	0		f	4758	EC-PC	t	2	5		t
45365	2018-08-16 11:11:23.408786	5984	2018-08-16	I	4	4776	t	NS	2295.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000798	VE	41037	0		f	4758	EC-PC	t	2	5		t
45366	2018-08-16 11:12:32.020525	5986	2018-08-16	I	4	11972	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F008-00000010	VE	41038	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45367	2018-08-16 11:14:05.506559	5977	2018-08-16	I	4	9847	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001473	VE	41039	0		f	9244	TUCUME-PC	t	3	5		t
45368	2018-08-16 11:16:09.933492	5986	2018-08-16	I	4	11973	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F008-00000011	VE	41040	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45369	2018-08-16 11:17:25.625681	5984	2018-08-16	I	4	9036	t	NS	254.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002151	VE	41041	0		f	4758	EC-PC	t	1	5		t
45370	2018-08-16 11:21:26.836134	5984	2018-08-16	I	4	8400	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000799	VE	41042	0		f	4758	EC-PC	t	2	5		t
45371	2018-08-16 11:28:46.735957	5984	2018-08-16	I	4	13	t	NS	9060.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000800	VE	41043	0		f	4758	EC-PC	t	2	5		t
45372	2018-08-16 11:56:57.612599	5977	2018-08-16	I	4	11974	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001474	VE	41044	0		f	9244	TUCUME-PC	t	3	5		t
45373	2018-08-16 12:07:19.711626	5983	2018-08-16	I	4	10390	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B002-00000670	VE	41045	0		f	10850	JDCORNEJO-PC	t	3	5		t
45374	2018-08-16 12:08:13.398026	5982	2018-08-16	I	4	5202	t	NS	21900.00	0.00	0.0000	4	1	3	19		2018-08-16	5057	VENTA F007-00000043	VE	41046	0		f	11037	BOLIVAR-PC	t	2	5		t
45375	2018-08-16 12:15:21.274757	5984	2018-08-16	I	4	10004	t	NS	329.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002152	VE	41047	0		f	4758	EC-PC	t	1	5		t
45376	2018-08-16 12:22:17.43225	5983	2018-08-16	I	4	11874	t	NS	1213.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B002-00000671	VE	41048	0		f	10850	JDCORNEJO-PC	t	3	5		t
45377	2018-08-16 12:33:16.051856	5982	2018-08-16	I	4	11975	t	NS	745.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000329	VE	41049	0		f	11037	BOLIVAR-PC	t	2	5		t
45378	2018-08-16 12:35:23.279537	5984	2018-08-16	I	4	11548	t	NS	4065.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F013-00000176	VE	41050	0		f	4758	EC-PC	t	1	5		t
45379	2018-08-16 12:35:50.687702	5982	2018-08-16	I	4	11976	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000330	VE	41051	0		f	11037	BOLIVAR-PC	t	2	5		t
45380	2018-08-16 12:38:25.70734	5984	2018-08-16	I	4	1529	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F013-00000177	VE	41052	0		f	4758	EC-PC	t	1	5		t
45381	2018-08-16 12:39:21.536113	5983	2018-08-16	I	4	9106	t	NS	1316.90	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B002-00000672	VE	41053	0		f	10850	JDCORNEJO-PC	t	3	5		t
45382	2018-08-16 12:40:15.502082	5982	2018-08-16	I	4	11976	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000331	VE	41054	0		f	11037	BOLIVAR-PC	t	2	5		t
45383	2018-08-16 12:44:10.086954	5986	2018-08-16	I	4	11977	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000231	VE	41055	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45384	2018-08-16 12:49:34.209926	5980	2018-08-16	I	4	179	t	NS	465.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B011-00000787	VE	41056	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45385	2018-08-16 12:58:54.955063	5982	2018-08-16	I	4	11978	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000332	VE	41057	0		f	11037	BOLIVAR-PC	t	2	5		t
45386	2018-08-16 13:05:22.353434	5977	2018-08-16	I	4	11810	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001475	VE	41058	0		f	9244	TUCUME-PC	t	3	5		t
45387	2018-08-16 13:39:47.14137	5977	2018-08-16	I	4	3316	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000716	VE	41059	0		f	9244	TUCUME-PC	t	1	5		t
45388	2018-08-16 13:56:10.679815	5977	2018-08-16	I	4	11565	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001476	VE	41060	0		f	9244	TUCUME-PC	t	3	5		t
45389	2018-08-16 14:33:34.864886	5977	2018-08-16	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001477	VE	41061	0		f	9244	TUCUME-PC	t	3	5		t
45390	2018-08-16 14:38:25.546526	5977	2018-08-16	I	4	5374	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001478	VE	41062	0		f	9244	TUCUME-PC	t	3	5		t
45391	2018-08-16 14:58:55.179683	5977	2018-08-16	I	4	7841	t	NS	799.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F005-00000138	VE	41063	0		f	9244	TUCUME-PC	t	3	5		t
45392	2018-08-16 15:04:02.184516	5986	2018-08-16	I	4	11979	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000232	VE	41064	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45393	2018-08-16 15:09:11.858038	5986	2018-08-16	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000233	VE	41065	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45394	2018-08-16 15:12:59.591523	5986	2018-08-16	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000234	VE	41066	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45395	2018-08-16 15:14:58.020935	5986	2018-08-16	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000235	VE	41067	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45396	2018-08-16 15:22:13.58144	5978	2018-08-16	I	4	129	t	NS	1168.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F012-00000223	VE	41068	0		f	73	ADMIN-PC	t	1	5		t
45397	2018-08-16 15:35:26.763215	5983	2018-08-16	I	4	11936	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B002-00000673	VE	41069	0		f	10850	JDCORNEJO-PC	t	3	5		t
45398	2018-08-16 15:37:23.273607	5977	2018-08-16	I	4	11881	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00001479	VE	41070	0		f	9244	TUCUME-PC	t	3	5		t
45400	2018-08-16 15:47:04.057753	5984	2018-08-16	I	4	7916	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002153	VE	41071	0		f	4758	EC-PC	t	1	5		t
45401	2018-08-16 16:04:15.401907	5981	2018-08-16	I	4	9433	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B005-00000627	VE	41072	0		f	68	CHONGOYAPE-PC	t	1	5		t
45402	2018-08-16 16:16:47.148054	5978	2018-08-16	I	4	84	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B012-00000301	VE	41073	0		f	73	ADMIN-PC	t	1	5		t
45410	2018-08-16 16:36:30.901179	5982	2018-08-16	I	4	11982	t	NS	1490.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000333	VE	41074	0		f	11037	BOLIVAR-PC	t	2	5		t
45411	2018-08-16 16:37:46.748309	5986	2018-08-16	I	4	8	t	NS	162.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B008-00000236	VE	41075	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45412	2018-08-16 16:38:11.273007	5984	2018-08-16	I	4	2186	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002154	VE	41076	0		f	4758	EC-PC	t	1	5		t
45421	2018-08-16 16:50:14.146298	5984	2018-08-16	I	4	9805	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002155	VE	41077	0		f	4758	EC-PC	t	1	5		t
45422	2018-08-16 17:03:39.299719	5986	2018-08-16	I	4	11983	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA F008-00000012	VE	41078	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45423	2018-08-16 17:06:43.157113	5984	2018-08-16	I	4	13	t	NS	4560.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000801	VE	41079	0		f	4758	EC-PC	t	2	5		t
45425	2018-08-16 17:11:12.426937	5982	2018-08-16	I	4	11984	t	NS	2960.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000334	VE	41080	0		f	11037	BOLIVAR-PC	t	2	5		t
45426	2018-08-16 17:12:40.476288	5984	2018-08-16	I	4	11985	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B003-00000802	VE	41081	0		f	4758	EC-PC	t	2	5		t
45427	2018-08-16 17:13:37.413567	5983	2018-08-16	E	4	11874	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-08-16		NOT CRE B002-00000001	VE	41082	0		f	11444	CPU-L01-53	t	3	6		t
45428	2018-08-16 17:22:37.76779	5984	2018-08-16	I	4	10368	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B013-00002156	VE	41083	0		f	4758	EC-PC	t	1	5		t
45429	2018-08-16 17:28:12.560856	5983	2018-08-16	E	4	9106	t	NS	6.20	6.20	0.0000	1	0	0	0		2018-08-16		NOT CRE B002-00000002	VE	41084	0		f	11444	CPU-L01-53	f	3	6		t
45431	2018-08-16 17:32:54.666004	5982	2018-08-16	I	4	11978	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-16		VENTA B007-00000335	VE	41085	0		f	11037	BOLIVAR-PC	t	2	5		t
45434	2018-08-16 19:52:18.010248	5982	2018-08-16	I	4	9596	t	NS	56254.00	0.00	0.0000	4	1	3	19		2018-08-16	5043	VENTA F007-00000044	VE	41086	0		f	10757	NBK-L01-72	t	2	5		t
45435	2018-08-17 06:44:52.495908	5990	2018-08-17	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000717	VE	41087	0		f	9244	TUCUME-PC	t	1	5		t
45436	2018-08-17 06:47:54.942405	5990	2018-08-17	I	4	5436	t	NS	240.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001480	VE	41088	0		f	9244	TUCUME-PC	t	3	5		t
45437	2018-08-17 07:01:38.057864	5990	2018-08-17	I	4	2702	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000718	VE	41089	0		f	9244	TUCUME-PC	t	1	5		t
45438	2018-08-17 07:09:39.272683	5990	2018-08-17	I	4	11994	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000719	VE	41090	0		f	9244	TUCUME-PC	t	1	5		t
45439	2018-08-17 07:15:34.875745	5990	2018-08-17	I	4	11810	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001481	VE	41091	0		f	9244	TUCUME-PC	t	3	5		t
45440	2018-08-17 07:18:29.706571	5991	2018-08-17	I	4	7733	t	NS	847.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001132	VE	41092	0		f	69	CHEPEN-PC	t	1	5		t
45441	2018-08-17 07:23:48.335069	5993	2018-08-17	I	4	7514	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00000628	VE	41093	0		f	68	CHONGOYAPE-PC	t	1	5		t
45442	2018-08-17 07:25:40.463346	5990	2018-08-17	I	4	5507	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001482	VE	41094	0		f	9244	TUCUME-PC	t	3	5		t
45443	2018-08-17 07:30:58.772872	5990	2018-08-17	I	4	5374	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001483	VE	41095	0		f	9244	TUCUME-PC	t	3	5		t
45444	2018-08-17 07:36:40.102005	5990	2018-08-17	I	4	7841	t	NS	245.70	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F005-00000139	VE	41096	0		f	9244	TUCUME-PC	t	3	5		t
45445	2018-08-17 07:36:42.535441	5992	2018-08-17	I	4	11500	t	NS	678.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000788	VE	41097	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45446	2018-08-17 07:39:17.085723	5992	2018-08-17	I	4	192	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000789	VE	41098	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45447	2018-08-17 07:42:31.987431	5992	2018-08-17	I	4	11905	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000790	VE	41099	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45448	2018-08-17 08:00:44.864073	5990	2018-08-17	I	4	11995	t	NS	605.80	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001484	VE	41100	0		f	9244	TUCUME-PC	t	3	5		t
45449	2018-08-17 08:09:53.315599	5995	2018-08-17	I	4	10202	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B002-00000674	VE	41101	0		f	10850	JDCORNEJO-PC	t	3	5		t
45450	2018-08-17 08:11:00.978489	5990	2018-08-17	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001485	VE	41102	0		f	9244	TUCUME-PC	t	3	5		t
45451	2018-08-17 08:37:05.746532	5990	2018-08-17	I	4	9847	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001486	VE	41103	0		f	9244	TUCUME-PC	t	3	5		t
45452	2018-08-17 08:44:59.224168	5990	2018-08-17	I	4	5436	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001487	VE	41104	0		f	9244	TUCUME-PC	t	3	5		t
45453	2018-08-17 08:47:35.663166	5990	2018-08-17	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001488	VE	41105	0		f	9244	TUCUME-PC	t	3	5		t
45454	2018-08-17 08:49:25.061192	5822	2018-08-17	E	4	2297	t	NS	1283.76	0.00	0.0000	1	0	0	0		2018-08-17		NOT CRE F001-00000026	VE	41106	0		f	11667	TRANSA01	t	6	6		t
45455	2018-08-17 08:52:57.846809	5822	2018-08-17	E	4	2297	t	NS	1283.76	0.00	0.0000	1	0	0	0		2018-08-17		NOT CRE F001-00000027	VE	41107	0		f	11667	TRANSA01	t	6	6		t
45456	2018-08-17 08:53:36.031625	5994	2018-08-17	I	4	619	t	NS	1934.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002157	VE	41108	0		f	4758	EC-PC	t	1	5		t
45457	2018-08-17 08:55:10.363528	5822	2018-08-17	E	4	2297	t	NS	1283.76	0.00	0.0000	1	0	0	0		2018-08-17		NOT CRE F001-00000028	VE	41109	0		f	11667	TRANSA01	t	6	6		t
45458	2018-08-17 09:03:17.443729	5998	2018-08-17	I	4	11996	t	NS	1078.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000013	VE	41112	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45459	2018-08-17 09:13:57.103694	5994	2018-08-17	I	4	13	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002158	VE	41114	0		f	4758	EC-PC	t	1	5		t
45460	2018-08-17 09:18:17.184446	5997	2018-08-17	I	4	11997	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000336	VE	41115	0		f	11037	BOLIVAR-PC	t	2	5		t
45461	2018-08-17 09:22:48.702471	5994	2018-08-17	I	4	4776	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B003-00000803	VE	41116	0		f	4758	EC-PC	t	2	5		t
45462	2018-08-17 09:26:19.18522	5998	2018-08-17	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000237	VE	41117	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45463	2018-08-17 09:30:52.35926	5990	2018-08-17	I	4	11998	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001489	VE	41118	0		f	9244	TUCUME-PC	t	3	5		t
45464	2018-08-17 09:31:20.866957	5989	2018-08-17	I	4	129	t	NS	909.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000224	VE	41119	0		f	73	ADMIN-PC	t	1	5		t
45465	2018-08-17 09:48:44.20244	5998	2018-08-17	I	4	11999	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000238	VE	41121	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45466	2018-08-17 09:50:07.470562	5990	2018-08-17	I	4	5531	t	NS	5685.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001490	VE	41123	0		f	9244	TUCUME-PC	t	3	5		t
45467	2018-08-17 09:52:16.090641	5998	2018-08-17	I	4	12000	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000239	VE	41125	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45468	2018-08-17 09:54:15.808345	5990	2018-08-17	E	4	5531	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-08-17		NOT CRE B005-00000004	VE	41126	0		f	11444	CPU-L01-53	t	3	6		t
45469	2018-08-17 09:57:31.081331	5998	2018-08-17	I	4	12000	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000240	VE	41127	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45471	2018-08-17 10:11:49.919388	5997	2018-08-17	I	4	12001	t	NS	2235.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F007-00000045	VE	41128	0		f	11037	BOLIVAR-PC	t	2	5		t
45472	2018-08-17 10:18:06.171597	5990	2018-08-17	I	4	11888	t	NS	924.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001491	VE	41129	0		f	9244	TUCUME-PC	t	3	5		t
45473	2018-08-17 10:20:36.58744	5991	2018-08-17	I	4	257	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001133	VE	41130	0		f	69	CHEPEN-PC	t	1	5		t
45474	2018-08-17 10:22:41.639154	5991	2018-08-17	I	4	223	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001134	VE	41131	0		f	69	CHEPEN-PC	t	1	5		t
45475	2018-08-17 10:27:32.404251	5994	2018-08-17	I	4	11410	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002159	VE	41132	0		f	4758	EC-PC	t	1	5		t
45476	2018-08-17 10:28:43.304015	5990	2018-08-17	I	4	3319	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000720	VE	41133	0		f	9244	TUCUME-PC	t	1	5		t
45477	2018-08-17 10:44:11.530702	5996	2018-08-17	I	4	6239	t	NS	954.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00000204	VE	41134	0		f	10836	CAJAMARCA-PC	t	2	5		t
45479	2018-08-17 10:51:05.658065	5999	2018-08-17	I	4	12002	t	NS	190.80	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000300	VE	41136	0		f	8404	CHOTA-PC	t	3	5		t
45480	2018-08-17 10:57:43.988754	5990	2018-08-17	I	4	5493	t	NS	2222.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F005-00000140	VE	41137	0		f	9244	TUCUME-PC	t	3	5		t
45481	2018-08-17 10:59:30.251113	5997	2018-08-17	I	4	11997	t	NS	745.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000337	VE	41138	0		f	11037	BOLIVAR-PC	t	2	5		t
45482	2018-08-17 11:00:33.317525	5994	2018-08-17	I	4	5318	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002160	VE	41139	0		f	4758	EC-PC	t	1	5		t
45483	2018-08-17 11:05:12.096446	5997	2018-08-17	I	4	12003	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000338	VE	41140	0		f	11037	BOLIVAR-PC	t	2	5		t
45484	2018-08-17 11:07:50.962933	5991	2018-08-17	I	4	12004	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001135	VE	41141	0		f	69	CHEPEN-PC	t	1	5		t
45485	2018-08-17 11:10:09.312508	5994	2018-08-17	I	4	12005	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002161	VE	41142	0		f	4758	EC-PC	t	1	5		t
45486	2018-08-17 11:15:33.415399	5997	2018-08-17	I	4	11976	t	NS	814.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000339	VE	41143	0		f	11037	BOLIVAR-PC	t	2	5		t
45487	2018-08-17 11:19:53.751366	5998	2018-08-17	I	4	12006	t	NS	1970.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000241	VE	41144	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45488	2018-08-17 11:22:07.439232	5997	2018-08-17	I	4	11978	t	NS	518.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000340	VE	41146	0		f	11037	BOLIVAR-PC	t	2	5		t
45489	2018-08-17 11:27:37.929578	5994	2018-08-17	I	4	4776	t	NS	1759.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B003-00000804	VE	41147	0		f	4758	EC-PC	t	2	5		t
45490	2018-08-17 11:36:24.640664	5999	2018-08-17	I	4	12008	t	NS	84.80	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000301	VE	41149	0		f	8404	CHOTA-PC	t	3	5		t
45491	2018-08-17 11:38:46.002283	5988	2018-08-17	I	4	12009	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B006-00001357	VE	41150	0		f	67	CONTASTAANA-PC	t	1	5		t
45492	2018-08-17 11:40:21.673133	5991	2018-08-17	I	4	1709	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001136	VE	41151	0		f	69	CHEPEN-PC	t	1	5		t
45493	2018-08-17 11:42:26.11933	5997	2018-08-17	I	4	12010	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000341	VE	41152	0		f	11037	BOLIVAR-PC	t	2	5		t
45494	2018-08-17 11:57:42.196226	5995	2018-08-17	I	4	12012	t	NS	4680.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F002-00000093	VE	41154	0		f	10850	JDCORNEJO-PC	t	3	5		t
45495	2018-08-17 12:06:31.207919	5994	2018-08-17	I	4	4788	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002162	VE	41155	0		f	4758	EC-PC	t	1	5		t
45496	2018-08-17 12:13:36.510959	5994	2018-08-17	I	4	3359	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002163	VE	41156	0		f	4758	EC-PC	t	1	5		t
45497	2018-08-17 12:15:58.789382	5988	2018-08-17	I	4	503	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B006-00001358	VE	41157	0		f	67	CONTASTAANA-PC	t	1	5		t
45498	2018-08-17 12:21:52.701907	5990	2018-08-17	I	4	11469	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001492	VE	41158	0		f	9244	TUCUME-PC	t	3	5		t
45499	2018-08-17 12:24:16.674661	5996	2018-08-17	I	4	12013	t	NS	2370.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00000205	VE	41159	0		f	10836	CAJAMARCA-PC	t	2	5		t
45500	2018-08-17 12:29:01.971521	5990	2018-08-17	I	4	9491	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001493	VE	41160	0		f	9244	TUCUME-PC	t	3	5		t
45501	2018-08-17 12:42:55.701025	5993	2018-08-17	I	4	11335	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00000629	VE	41162	0		f	68	CHONGOYAPE-PC	t	1	5		t
45502	2018-08-17 12:51:05.630276	5995	2018-08-17	I	4	12014	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B002-00000675	VE	41163	0		f	10850	JDCORNEJO-PC	t	3	5		t
45503	2018-08-17 12:54:11.225927	5988	2018-08-17	I	4	2343	t	NS	379.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B006-00001359	VE	41164	0		f	67	CONTASTAANA-PC	t	1	5		t
45504	2018-08-17 12:59:45.127261	5997	2018-08-17	I	4	12015	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000342	VE	41165	0		f	11037	BOLIVAR-PC	t	2	5		t
45505	2018-08-17 13:01:15.164702	5994	2018-08-17	I	4	4418	t	NS	201.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002164	VE	41166	0		f	4758	EC-PC	t	1	5		t
45506	2018-08-17 13:15:01.045667	5990	2018-08-17	I	4	9481	t	NS	44.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001494	VE	41167	0		f	9244	TUCUME-PC	t	3	5		t
45507	2018-08-17 13:31:20.701721	5990	2018-08-17	I	4	11668	t	NS	195.60	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001495	VE	41168	0		f	9244	TUCUME-PC	t	3	5		t
45508	2018-08-17 13:37:07.356507	5998	2018-08-17	I	4	11972	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000014	VE	41169	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45509	2018-08-17 13:39:31.875107	5998	2018-08-17	I	4	11973	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000015	VE	41170	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45510	2018-08-17 14:02:13.143559	5998	2018-08-17	I	4	12017	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000242	VE	41171	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45511	2018-08-17 14:11:31.524717	5990	2018-08-17	I	4	11544	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000721	VE	41172	0		f	9244	TUCUME-PC	t	1	5		t
45512	2018-08-17 14:11:50.684365	5998	2018-08-17	I	4	12018	t	NS	546.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000243	VE	41173	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45513	2018-08-17 14:29:16.792395	5990	2018-08-17	I	4	8	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000722	VE	41174	0		f	9244	TUCUME-PC	t	1	5		t
45514	2018-08-17 14:48:58.149988	5988	2018-08-17	I	4	3621	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B006-00001360	VE	41175	0		f	67	CONTASTAANA-PC	t	1	5		t
45516	2018-08-17 15:00:08.123724	5990	2018-08-17	I	4	5559	t	NS	851.70	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001496	VE	41177	0		f	9244	TUCUME-PC	t	3	5		t
45517	2018-08-17 15:15:45.876052	5990	2018-08-17	I	4	7841	t	NS	371.70	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F005-00000141	VE	41178	0		f	9244	TUCUME-PC	t	3	5		t
45518	2018-08-17 15:16:22.25232	5993	2018-08-17	I	4	9367	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00000630	VE	41179	0		f	68	CHONGOYAPE-PC	t	1	5		t
45519	2018-08-17 15:17:43.997917	5995	2018-08-17	I	4	6774	t	NS	14.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F002-00000094	VE	41180	0		f	10850	JDCORNEJO-PC	t	3	5		t
45520	2018-08-17 15:18:46.331748	5990	2018-08-17	I	4	7841	t	NS	409.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F005-00000142	VE	41181	0		f	9244	TUCUME-PC	t	3	5		t
45522	2018-08-17 15:28:12.360204	5991	2018-08-17	I	4	12020	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F010-00000124	VE	41183	0		f	69	CHEPEN-PC	t	1	5		t
45523	2018-08-17 15:31:50.937527	5989	2018-08-17	I	4	129	t	NS	883.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000225	VE	41184	0		f	73	ADMIN-PC	t	1	5		t
45524	2018-08-17 15:32:32.742563	5991	2018-08-17	I	4	12021	t	NS	960.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001137	VE	41185	0		f	69	CHEPEN-PC	t	1	5		t
45525	2018-08-17 15:33:24.335473	5989	2018-08-17	I	4	85	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000226	VE	41186	0		f	73	ADMIN-PC	t	1	5		t
45526	2018-08-17 15:34:20.66026	5989	2018-08-17	I	4	85	t	NS	1960.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000227	VE	41187	0		f	73	ADMIN-PC	t	1	5		t
45527	2018-08-17 15:39:55.245923	5990	2018-08-17	I	4	5493	t	NS	1967.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F005-00000143	VE	41188	0		f	9244	TUCUME-PC	t	3	5		t
45528	2018-08-17 15:42:49.486107	5992	2018-08-17	I	4	12022	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000791	VE	41189	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45529	2018-08-17 15:43:30.700056	5991	2018-08-17	I	4	12023	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001138	VE	41190	0		f	69	CHEPEN-PC	t	1	5		t
45530	2018-08-17 15:46:59.375601	5987	2018-08-17	I	4	1013	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000440	VE	41191	0		f	633	CPU-FSA-L05-051	t	1	5		t
45531	2018-08-17 15:51:21.106358	5994	2018-08-17	I	4	3914	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002165	VE	41192	0		f	4758	EC-PC	t	1	5		t
45532	2018-08-17 15:56:00.924683	5994	2018-08-17	I	4	8127	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002166	VE	41193	0		f	4758	EC-PC	t	1	5		t
45533	2018-08-17 16:00:53.714735	5994	2018-08-17	I	4	11697	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B003-00000805	VE	41194	0		f	4758	EC-PC	t	2	5		t
45534	2018-08-17 16:07:50.295725	5991	2018-08-17	I	4	1080	t	NS	1946.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001139	VE	41195	0		f	69	CHEPEN-PC	t	1	5		t
45535	2018-08-17 16:08:18.973778	5999	2018-08-17	I	4	7229	t	NS	16960.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000180	VE	41196	0		f	8404	CHOTA-PC	t	3	5		t
45536	2018-08-17 16:10:15.127183	5994	2018-08-17	I	4	12025	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B003-00000806	VE	41197	0		f	4758	EC-PC	t	2	5		t
45537	2018-08-17 16:13:28.475556	5994	2018-08-17	I	4	4776	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B003-00000807	VE	41198	0		f	4758	EC-PC	t	2	5		t
45538	2018-08-17 16:14:44.870827	5998	2018-08-17	I	4	12026	t	NS	1170.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000016	VE	41199	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45539	2018-08-17 16:16:14.141405	6000	2018-08-17	I	4	12016	t	NS	158.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B014-00000381	VE	41200	0		f	11891	SLAMBAYEQUE	t	1	5		t
45540	2018-08-17 16:27:23.60508	5993	2018-08-17	I	4	1117	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00000631	VE	41201	0		f	68	CHONGOYAPE-PC	t	1	5		t
45541	2018-08-17 16:30:02.504009	6000	2018-08-17	I	4	35	t	NS	3040.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B004-00000118	VE	41202	0		f	11891	SLAMBAYEQUE	t	2	5		t
45542	2018-08-17 16:30:03.212844	5990	2018-08-17	I	4	9847	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001497	VE	41203	0		f	9244	TUCUME-PC	t	3	5		t
45543	2018-08-17 16:35:38.504626	5992	2018-08-17	I	4	12027	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000792	VE	41204	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45544	2018-08-17 16:37:46.813842	5990	2018-08-17	I	4	2704	t	NS	281.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B005-00001498	VE	41205	0		f	9244	TUCUME-PC	t	3	5		t
45545	2018-08-17 16:41:31.866978	5989	2018-08-17	I	4	85	t	NS	2940.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000228	VE	41206	0		f	73	ADMIN-PC	t	1	5		t
45546	2018-08-17 16:49:44.242879	5988	2018-08-17	I	4	1912	t	NS	167.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B006-00001361	VE	41207	0		f	67	CONTASTAANA-PC	t	1	5		t
45547	2018-08-17 16:49:51.949684	5994	2018-08-17	I	4	5058	t	NS	388.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002167	VE	41208	0		f	4758	EC-PC	t	1	5		t
45548	2018-08-17 16:52:24.082878	5992	2018-08-17	I	4	8702	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000793	VE	41209	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45549	2018-08-17 16:52:41.970822	5991	2018-08-17	I	4	1085	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001140	VE	41210	0		f	69	CHEPEN-PC	t	1	5		t
45550	2018-08-17 16:53:40.696436	5989	2018-08-17	I	4	85	t	NS	3430.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000229	VE	41211	0		f	73	ADMIN-PC	t	1	5		t
45551	2018-08-17 16:54:50.12797	5989	2018-08-17	I	4	85	t	NS	3430.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F012-00000230	VE	41212	0		f	73	ADMIN-PC	t	1	5		t
45552	2018-08-17 16:55:21.388936	5992	2018-08-17	I	4	200	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000794	VE	41213	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45553	2018-08-17 16:57:25.858671	5995	2018-08-17	I	4	12029	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B002-00000676	VE	41214	0		f	10850	JDCORNEJO-PC	t	3	5		t
45554	2018-08-17 16:57:43.29586	5998	2018-08-17	I	4	12030	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B008-00000244	VE	41215	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45557	2018-08-17 17:16:14.535374	5994	2018-08-17	I	4	3359	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002168	VE	41216	0		f	4758	EC-PC	t	1	5		t
45559	2018-08-17 17:20:54.441428	5994	2018-08-17	I	4	2148	t	NS	242.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002169	VE	41217	0		f	4758	EC-PC	t	1	5		t
45561	2018-08-17 17:31:59.846459	5999	2018-08-17	I	4	6371	t	NS	1484.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000181	VE	41218	0		f	8404	CHOTA-PC	t	3	5		t
45562	2018-08-17 17:33:18.375385	5994	2018-08-17	I	4	12031	t	NS	131.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002170	VE	41219	0		f	4758	EC-PC	t	1	5		t
45563	2018-08-17 17:37:57.135873	5994	2018-08-17	I	4	11242	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA F013-00000178	VE	41220	0		f	4758	EC-PC	t	1	5		t
45564	2018-08-17 17:45:11.889101	5994	2018-08-17	I	4	5291	t	NS	751.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002171	VE	41221	0		f	4758	EC-PC	t	1	5		t
45565	2018-08-17 17:46:05.779777	5992	2018-08-17	I	4	118	t	NS	2441.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B011-00000795	VE	41222	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45567	2018-08-17 17:57:24.405363	5991	2018-08-17	I	4	8791	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B010-00001141	VE	41223	0		f	69	CHEPEN-PC	t	1	5		t
45568	2018-08-17 18:01:37.673327	5994	2018-08-17	I	4	13	t	NS	7267.50	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B003-00000808	VE	41224	0		f	4758	EC-PC	t	2	5		t
45569	2018-08-17 18:09:13.307519	5997	2018-08-17	I	4	11781	t	NS	657.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B007-00000343	VE	41225	0		f	11037	BOLIVAR-PC	t	2	5		t
45570	2018-08-17 18:13:19.568277	5994	2018-08-17	I	4	5291	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-17		VENTA B013-00002172	VE	41226	0		f	4758	EC-PC	t	1	5		t
45573	2018-08-18 06:02:27.314	6001	2018-08-18	I	4	179	t	NS	906.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B011-00000796	VE	41227	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45574	2018-08-18 06:42:50.20428	6005	2018-08-18	I	4	3313	t	NS	142.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B008-00000723	VE	41228	0		f	9244	TUCUME-PC	t	1	5		t
45575	2018-08-18 06:48:16.78669	6007	2018-08-18	I	4	11319	t	NS	821.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00000632	VE	41229	0		f	68	CHONGOYAPE-PC	t	1	5		t
45576	2018-08-18 06:50:43.536326	6005	2018-08-18	I	4	3230	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001499	VE	41230	0		f	9244	TUCUME-PC	t	3	5		t
45577	2018-08-18 07:09:12.521765	6001	2018-08-18	I	4	11008	t	NS	129.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B011-00000797	VE	41231	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45578	2018-08-18 07:11:46.517109	6004	2018-08-18	I	4	129	t	NS	1478.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F012-00000231	VE	41232	0		f	73	ADMIN-PC	t	1	5		t
45579	2018-08-18 07:12:40.853618	6005	2018-08-18	I	4	5436	t	NS	699.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001500	VE	41233	0		f	9244	TUCUME-PC	t	3	5		t
45580	2018-08-18 07:13:25.706733	6003	2018-08-18	I	4	1013	t	NS	118.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B007-00000441	VE	41234	0		f	633	CPU-FSA-L05-051	t	1	5		t
45581	2018-08-18 07:21:07.443582	6002	2018-08-18	I	4	465	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B006-00001362	VE	41235	0		f	67	CONTASTAANA-PC	t	1	5		t
45582	2018-08-18 07:27:06.247761	6002	2018-08-18	I	4	2014	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B006-00001363	VE	41236	0		f	67	CONTASTAANA-PC	t	1	5		t
45583	2018-08-18 07:36:28.725158	6005	2018-08-18	I	4	5507	t	NS	470.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001501	VE	41237	0		f	9244	TUCUME-PC	t	3	5		t
45584	2018-08-18 07:45:15.140846	6005	2018-08-18	I	4	10915	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001502	VE	41238	0		f	9244	TUCUME-PC	t	3	5		t
45587	2018-08-18 07:49:09.69653	6009	2018-08-18	I	4	10665	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002173	VE	41239	0		f	4758	EC-PC	t	1	5		t
45588	2018-08-18 07:52:19.329954	6005	2018-08-18	I	4	11810	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001503	VE	41240	0		f	9244	TUCUME-PC	t	3	5		t
45589	2018-08-18 08:03:03.396063	6005	2018-08-18	I	4	5559	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001504	VE	41241	0		f	9244	TUCUME-PC	t	3	5		t
45590	2018-08-18 08:09:23.500361	6005	2018-08-18	I	4	5436	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001505	VE	41242	0		f	9244	TUCUME-PC	t	3	5		t
45591	2018-08-18 08:09:44.556853	6010	2018-08-18	I	4	12032	t	NS	23.10	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B002-00000677	VE	41243	0		f	10850	JDCORNEJO-PC	t	3	5		t
45592	2018-08-18 08:11:45.360544	6002	2018-08-18	I	4	11682	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B006-00001364	VE	41244	0		f	67	CONTASTAANA-PC	t	1	5		t
45593	2018-08-18 08:11:45.845444	6005	2018-08-18	I	4	8	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B008-00000724	VE	41245	0		f	9244	TUCUME-PC	t	1	5		t
45594	2018-08-18 08:24:45.153667	6009	2018-08-18	I	4	11503	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000809	VE	41246	0		f	4758	EC-PC	t	2	5		t
45595	2018-08-18 08:25:37.727915	6010	2018-08-18	I	4	11816	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B002-00000678	VE	41247	0		f	10850	JDCORNEJO-PC	t	3	5		t
45596	2018-08-18 08:27:17.766777	6010	2018-08-18	I	4	10202	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B002-00000679	VE	41248	0		f	10850	JDCORNEJO-PC	t	3	5		t
45598	2018-08-18 08:31:55.608553	6009	2018-08-18	I	4	11967	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002174	VE	41249	0		f	4758	EC-PC	t	1	5		t
45597	2018-08-18 08:31:55.9899	6001	2018-08-18	I	4	1383	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B011-00000798	VE	41250	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45599	2018-08-18 08:47:58.331932	6009	2018-08-18	I	4	5030	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000810	VE	41251	0		f	4758	EC-PC	t	2	5		t
45600	2018-08-18 08:50:21.246652	6009	2018-08-18	I	4	1529	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F013-00000179	VE	41252	0		f	4758	EC-PC	t	1	5		t
45601	2018-08-18 09:00:20.568946	6006	2018-08-18	I	4	1085	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B010-00001142	VE	41253	0		f	69	CHEPEN-PC	t	1	5		t
45602	2018-08-18 09:00:47.183211	6001	2018-08-18	I	4	179	t	NS	268.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B011-00000799	VE	41254	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45603	2018-08-18 09:23:18.847079	6012	2018-08-18	I	4	12033	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B004-00000119	VE	41255	0		f	11891	SLAMBAYEQUE	t	2	5		t
45604	2018-08-18 09:30:08.747654	6009	2018-08-18	I	4	5894	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002175	VE	41256	0		f	4758	EC-PC	t	1	5		t
45606	2018-08-18 09:46:13.227329	6009	2018-08-18	I	4	358	t	NS	2350.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F013-00000180	VE	41259	0		f	4758	EC-PC	t	1	5		t
45607	2018-08-18 10:11:25.856033	6009	2018-08-18	I	4	7526	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002176	VE	41260	0		f	4758	EC-PC	t	1	5		t
45608	2018-08-18 10:12:30.620915	6007	2018-08-18	I	4	12034	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00000633	VE	41261	0		f	68	CHONGOYAPE-PC	t	1	5		t
45609	2018-08-18 10:17:45.211958	6010	2018-08-18	I	4	11874	t	NS	558.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B002-00000680	VE	41262	0		f	10850	JDCORNEJO-PC	t	3	5		t
45610	2018-08-18 10:17:55.680448	6009	2018-08-18	I	4	358	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F013-00000181	VE	41263	0		f	4758	EC-PC	t	1	5		t
45611	2018-08-18 10:24:11.084535	6009	2018-08-18	I	4	6168	t	NS	1805.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002177	VE	41264	0		f	4758	EC-PC	t	1	5		t
45612	2018-08-18 10:27:44.892223	6009	2018-08-18	I	4	6168	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000812	VE	41265	0		f	4758	EC-PC	t	2	5		t
45613	2018-08-18 10:29:44.450448	5998	2018-08-18	I	4	12035	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F008-00000017	VE	41266	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45614	2018-08-18 10:29:51.344172	6009	2018-08-18	I	4	5186	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002178	VE	41267	0		f	4758	EC-PC	t	1	5		t
45615	2018-08-18 10:31:08.590524	5998	2018-08-18	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B008-00000245	VE	41269	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45616	2018-08-18 10:31:57.386698	6009	2018-08-18	I	4	8125	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002179	VE	41270	0		f	4758	EC-PC	t	1	5		t
45617	2018-08-18 10:34:11.541216	5998	2018-08-18	I	4	12037	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B008-00000246	VE	41271	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45618	2018-08-18 10:34:43.78549	6004	2018-08-18	I	4	85	t	NS	1960.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F012-00000232	VE	41272	0		f	73	ADMIN-PC	t	1	5		t
45619	2018-08-18 10:35:25.672386	6001	2018-08-18	I	4	12036	t	NS	5067.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B011-00000800	VE	41273	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45620	2018-08-18 10:35:40.486018	6009	2018-08-18	I	4	7712	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002180	VE	41274	0		f	4758	EC-PC	t	1	5		t
45621	2018-08-18 10:36:20.556103	6004	2018-08-18	I	4	85	t	NS	2420.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F012-00000233	VE	41275	0		f	73	ADMIN-PC	t	1	5		t
45622	2018-08-18 10:39:16.157189	6009	2018-08-18	I	4	11537	t	NS	279.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002181	VE	41276	0		f	4758	EC-PC	t	1	5		t
45623	2018-08-18 10:40:55.990987	6006	2018-08-18	I	4	12038	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B010-00001143	VE	41277	0		f	69	CHEPEN-PC	t	1	5		t
45624	2018-08-18 10:46:44.972706	6009	2018-08-18	I	4	4776	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000813	VE	41278	0		f	4758	EC-PC	t	2	5		t
45625	2018-08-18 10:47:46.814635	6006	2018-08-18	I	4	4403	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B010-00001144	VE	41279	0		f	69	CHEPEN-PC	t	1	5		t
45627	2018-08-18 10:51:45.818004	6005	2018-08-18	I	4	9004	t	NS	279.60	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001506	VE	41280	0		f	9244	TUCUME-PC	t	3	5		t
45628	2018-08-18 10:56:54.040543	6009	2018-08-18	I	4	3359	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002182	VE	41281	0		f	4758	EC-PC	t	1	5		t
45630	2018-08-18 11:03:09.575944	6005	2018-08-18	I	4	5374	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00001507	VE	41283	0		f	9244	TUCUME-PC	t	3	5		t
45631	2018-08-18 11:05:27.126221	6006	2018-08-18	I	4	10546	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B010-00001145	VE	41284	0		f	69	CHEPEN-PC	t	1	5		t
45632	2018-08-18 11:11:06.686968	6002	2018-08-18	I	4	12039	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B006-00001365	VE	41286	0		f	67	CONTASTAANA-PC	t	1	5		t
45633	2018-08-18 11:17:12.828234	6006	2018-08-18	I	4	12040	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B010-00001146	VE	41287	0		f	69	CHEPEN-PC	t	1	5		t
45634	2018-08-18 11:21:37.421905	6009	2018-08-18	I	4	2073	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002183	VE	41288	0		f	4758	EC-PC	t	1	5		t
45635	2018-08-18 11:37:07.565446	6009	2018-08-18	I	4	10031	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002184	VE	41289	0		f	4758	EC-PC	t	1	5		t
45636	2018-08-18 11:38:13.929318	6005	2018-08-18	E	4	5436	t	NS	9.00	0.00	0.0000	1	0	0	0		2018-08-18		NOT CRE B005-00000005	VE	41290	0		f	11444	CPU-L01-53	t	3	6		t
45637	2018-08-18 11:38:51.981404	6009	2018-08-18	I	4	13	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002185	VE	41291	0		f	4758	EC-PC	t	1	5		t
45638	2018-08-18 11:40:04.569067	6005	2018-08-18	E	4	5559	t	NS	5.00	0.00	0.0000	1	0	0	0		2018-08-18		NOT CRE B005-00000006	VE	41292	0		f	11444	CPU-L01-53	t	3	6		t
45639	2018-08-18 11:40:31.909364	6005	2018-08-18	E	4	9004	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-08-18		NOT CRE B005-00000007	VE	41293	0		f	11444	CPU-L01-53	t	3	6		t
45640	2018-08-18 11:46:13.434384	6008	2018-08-18	I	4	12041	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B007-00000344	VE	41294	0		f	11037	BOLIVAR-PC	t	2	5		t
45641	2018-08-18 11:58:30.851801	6009	2018-08-18	I	4	4228	t	NS	493.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002186	VE	41296	0		f	4758	EC-PC	t	1	5		t
45642	2018-08-18 12:01:51.802078	6005	2018-08-18	I	4	12042	t	NS	1514.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F005-00000144	VE	41297	0		f	9244	TUCUME-PC	t	3	5		t
45643	2018-08-18 12:02:21.888927	6012	2018-08-18	I	4	9241	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B014-00000382	VE	41298	0		f	11891	SLAMBAYEQUE	t	1	5		t
45644	2018-08-18 12:05:50.715442	6009	2018-08-18	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002187	VE	41299	0		f	4758	EC-PC	t	1	5		t
45645	2018-08-18 12:06:35.272857	6006	2018-08-18	I	4	11631	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B010-00001147	VE	41300	0		f	69	CHEPEN-PC	t	1	5		t
45646	2018-08-18 12:10:49.029989	6009	2018-08-18	I	4	12043	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002188	VE	41301	0		f	4758	EC-PC	t	1	5		t
45647	2018-08-18 12:12:31.467721	6012	2018-08-18	I	4	10943	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B004-00000120	VE	41302	0		f	11891	SLAMBAYEQUE	t	2	5		t
45648	2018-08-18 12:20:05.135747	5998	2018-08-18	I	4	12044	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B008-00000247	VE	41303	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45649	2018-08-18 12:20:07.509019	6008	2018-08-18	I	4	12046	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B007-00000345	VE	41304	0		f	11037	BOLIVAR-PC	t	2	5		t
45650	2018-08-18 12:20:49.385144	6007	2018-08-18	I	4	12045	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B005-00000634	VE	41305	0		f	68	CHONGOYAPE-PC	t	1	5		t
45651	2018-08-18 12:21:48.21809	6009	2018-08-18	I	4	2554	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F013-00000182	VE	41306	0		f	4758	EC-PC	t	1	5		t
45652	2018-08-18 12:25:13.895781	6009	2018-08-18	I	4	2553	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002189	VE	41307	0		f	4758	EC-PC	t	1	5		t
45654	2018-08-18 12:49:07.509832	6004	2018-08-18	I	4	129	t	NS	1450.50	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F012-00000234	VE	41310	0		f	73	ADMIN-PC	t	1	5		t
45655	2018-08-18 12:52:00.602041	6009	2018-08-18	I	4	4776	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000814	VE	41311	0		f	4758	EC-PC	t	2	5		t
45656	2018-08-18 12:54:55.609979	6006	2018-08-18	I	4	11170	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F010-00000125	VE	41312	0		f	69	CHEPEN-PC	t	1	5		t
45658	2018-08-18 13:42:05.53104	6012	2018-08-18	I	4	11548	t	NS	1850.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA F014-00000039	VE	41315	0		f	11891	SLAMBAYEQUE	t	1	5		t
45659	2018-08-18 14:23:42.279355	6009	2018-08-18	I	4	4228	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002191	VE	41317	0		f	4758	EC-PC	t	1	5		t
45660	2018-08-18 14:30:13.583709	6009	2018-08-18	I	4	13	t	NS	13680.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000815	VE	41320	0		f	4758	EC-PC	t	2	5		t
45661	2018-08-18 14:33:36.696456	6009	2018-08-18	I	4	4776	t	NS	5320.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000816	VE	41321	0		f	4758	EC-PC	t	2	5		t
45663	2018-08-18 15:52:23.939351	6009	2018-08-18	I	4	13	t	NS	9120.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B003-00000817	VE	41325	0		f	4758	EC-PC	t	2	5		t
45664	2018-08-20 07:02:14.599118	6019	2018-08-20	I	4	2397	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000635	VE	41326	0		f	68	CHONGOYAPE-PC	t	1	5		t
45665	2018-08-20 07:53:13.858698	6017	2018-08-20	I	4	12047	t	NS	299.20	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001508	VE	41327	0		f	9244	TUCUME-PC	t	3	5		t
45666	2018-08-20 08:04:15.357286	6025	2018-08-20	I	4	12048	t	NS	148.40	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000302	VE	41328	0		f	8404	CHOTA-PC	t	3	5		t
45667	2018-08-20 08:04:26.466108	6014	2018-08-20	I	4	806	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000442	VE	41329	0		f	633	CPU-FSA-L05-051	t	1	5		t
45668	2018-08-20 08:07:23.676544	6025	2018-08-20	I	4	6848	t	NS	169.60	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000303	VE	41330	0		f	8404	CHOTA-PC	t	3	5		t
45669	2018-08-20 08:14:55.409105	6017	2018-08-20	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001509	VE	41331	0		f	9244	TUCUME-PC	t	3	5		t
45670	2018-08-20 08:24:47.504023	6025	2018-08-20	I	4	11004	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000304	VE	41332	0		f	8404	CHOTA-PC	t	3	5		t
45671	2018-08-20 08:30:25.323954	6023	2018-08-20	I	4	12049	t	NS	5355.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B003-00000818	VE	41333	0		f	4758	EC-PC	t	2	5		t
45672	2018-08-20 08:34:42.149345	6023	2018-08-20	I	4	11504	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002192	VE	41334	0		f	4758	EC-PC	t	1	5		t
45673	2018-08-20 08:56:51.150969	6020	2018-08-20	I	4	12050	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000346	VE	41336	0		f	11037	BOLIVAR-PC	t	2	5		t
45674	2018-08-20 09:00:27.665755	6017	2018-08-20	I	4	5374	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001510	VE	41337	0		f	9244	TUCUME-PC	t	3	5		t
45675	2018-08-20 09:09:06.576811	6023	2018-08-20	I	4	8125	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002193	VE	41340	0		f	4758	EC-PC	t	1	5		t
45676	2018-08-20 09:20:04.981682	6017	2018-08-20	I	4	6120	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001511	VE	41342	0		f	9244	TUCUME-PC	t	3	5		t
45677	2018-08-20 09:20:18.888379	6023	2018-08-20	I	4	4228	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002194	VE	41343	0		f	4758	EC-PC	t	1	5		t
45678	2018-08-20 09:22:03.317737	6023	2018-08-20	I	4	12051	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002195	VE	41345	0		f	4758	EC-PC	t	1	5		t
45679	2018-08-20 09:25:25.97414	6017	2018-08-20	I	4	12053	t	NS	104.60	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001512	VE	41346	0		f	9244	TUCUME-PC	t	3	5		t
45680	2018-08-20 09:25:59.068306	6024	2018-08-20	I	4	12052	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B009-00000282	VE	41347	0		f	87	PACANGUILLA-PC	t	1	5		t
45681	2018-08-20 09:27:36.596158	6027	2018-08-20	I	4	12054	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000248	VE	41348	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45682	2018-08-20 09:31:20.6747	6023	2018-08-20	I	4	8302	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002196	VE	41349	0		f	4758	EC-PC	t	1	5		t
45683	2018-08-20 09:38:40.128058	6013	2018-08-20	I	4	12055	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B006-00001366	VE	41350	0		f	67	CONTASTAANA-PC	t	1	5		t
45684	2018-08-20 09:43:27.876948	6020	2018-08-20	I	4	12050	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000347	VE	41351	0		f	11037	BOLIVAR-PC	t	2	5		t
45685	2018-08-20 09:44:27.633908	6017	2018-08-20	I	4	5410	t	NS	1261.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F005-00000145	VE	41352	0		f	9244	TUCUME-PC	t	3	5		t
45686	2018-08-20 09:44:30.901242	6023	2018-08-20	I	4	1236	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002197	VE	41353	0		f	4758	EC-PC	t	1	5		t
45687	2018-08-20 09:57:04.073904	6019	2018-08-20	I	4	12056	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000636	VE	41354	0		f	68	CHONGOYAPE-PC	t	1	5		t
45688	2018-08-20 09:58:32.321788	6023	2018-08-20	I	4	35	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002198	VE	41355	0		f	4758	EC-PC	t	1	5		t
45689	2018-08-20 09:58:40.990965	6019	2018-08-20	I	4	1667	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000637	VE	41356	0		f	68	CHONGOYAPE-PC	t	1	5		t
45690	2018-08-20 10:09:52.4446	6017	2018-08-20	I	4	11668	t	NS	130.60	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001513	VE	41357	0		f	9244	TUCUME-PC	t	3	5		t
45691	2018-08-20 10:24:18.906613	6021	2018-08-20	I	4	10844	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B002-00000681	VE	41359	0		f	10850	JDCORNEJO-PC	t	3	5		t
45692	2018-08-20 10:24:46.218711	6013	2018-08-20	I	4	11031	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B006-00001367	VE	41360	0		f	67	CONTASTAANA-PC	t	1	5		t
45693	2018-08-20 10:28:56.323223	6023	2018-08-20	I	4	6233	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002199	VE	41361	0		f	4758	EC-PC	t	1	5		t
45694	2018-08-20 10:33:35.382415	6017	2018-08-20	I	4	12042	t	NS	640.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F005-00000146	VE	41362	0		f	9244	TUCUME-PC	t	3	5		t
45695	2018-08-20 10:43:06.938653	6025	2018-08-20	I	4	6371	t	NS	2332.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F008-00000182	VE	41363	0		f	8404	CHOTA-PC	t	3	5		t
45696	2018-08-20 10:47:38.519901	6017	2018-08-20	I	4	11565	t	NS	290.30	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001514	VE	41364	0		f	9244	TUCUME-PC	t	3	5		t
45697	2018-08-20 10:58:55.003836	6019	2018-08-20	I	4	12057	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000638	VE	41365	0		f	68	CHONGOYAPE-PC	t	1	5		t
45698	2018-08-20 10:59:21.335008	6013	2018-08-20	I	4	1976	t	NS	507.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B006-00001368	VE	41366	0		f	67	CONTASTAANA-PC	t	1	5		t
45699	2018-08-20 10:59:28.431106	6017	2018-08-20	I	4	5898	t	NS	1756.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001515	VE	41367	0		f	9244	TUCUME-PC	t	3	5		t
45700	2018-08-20 11:20:40.791082	6022	2018-08-20	I	4	342	t	NS	925.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B014-00000383	VE	41368	0		f	11891	SLAMBAYEQUE	t	1	5		t
45701	2018-08-20 11:26:03.338705	6019	2018-08-20	I	4	2481	t	NS	5090.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B004-00000001	VE	41369	0		f	68	CHONGOYAPE-PC	t	3	5		t
45702	2018-08-20 11:26:07.557656	6021	2018-08-20	I	4	12012	t	NS	5570.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F002-00000096	VE	41370	0		f	10850	JDCORNEJO-PC	t	3	5		t
45703	2018-08-20 11:36:10.581717	6022	2018-08-20	I	4	1060	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F014-00000040	VE	41371	0		f	11891	SLAMBAYEQUE	t	1	5		t
45704	2018-08-20 11:51:11.741501	6017	2018-08-20	I	4	9614	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000725	VE	41372	0		f	9244	TUCUME-PC	t	1	5		t
45705	2018-08-20 12:01:25.964377	6017	2018-08-20	I	4	12058	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000726	VE	41373	0		f	9244	TUCUME-PC	t	1	5		t
45706	2018-08-20 12:03:08.664742	6017	2018-08-20	I	4	8	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000727	VE	41374	0		f	9244	TUCUME-PC	t	1	5		t
45707	2018-08-20 12:07:48.366129	6025	2018-08-20	I	4	6485	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000305	VE	41375	0		f	8404	CHOTA-PC	t	3	5		t
45708	2018-08-20 12:10:24.608329	6025	2018-08-20	I	4	8404	t	NS	42.40	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000306	VE	41376	0		f	8404	CHOTA-PC	t	3	5		t
45709	2018-08-20 12:14:29.999085	6025	2018-08-20	I	4	6319	t	NS	21.20	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000307	VE	41377	0		f	8404	CHOTA-PC	t	3	5		t
45710	2018-08-20 12:16:28.862788	6027	2018-08-20	I	4	11884	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000249	VE	41378	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45711	2018-08-20 12:24:10.965511	6019	2018-08-20	I	4	11894	t	NS	477.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000639	VE	41379	0		f	68	CHONGOYAPE-PC	t	1	5		t
45712	2018-08-20 12:24:32.017831	6017	2018-08-20	I	4	10848	t	NS	175.20	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001516	VE	41380	0		f	9244	TUCUME-PC	t	3	5		t
45713	2018-08-20 12:26:39.324668	6016	2018-08-20	I	4	12059	t	NS	1103.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001148	VE	41381	0		f	69	CHEPEN-PC	t	1	5		t
45714	2018-08-20 12:33:53.241305	6023	2018-08-20	I	4	13	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002200	VE	41382	0		f	4758	EC-PC	t	1	5		t
45715	2018-08-20 12:40:34.807711	6023	2018-08-20	I	4	6053	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002201	VE	41383	0		f	4758	EC-PC	t	1	5		t
45716	2018-08-20 12:49:50.518764	6027	2018-08-20	I	4	8	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000250	VE	41384	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45717	2018-08-20 12:51:32.929189	6016	2018-08-20	I	5	12059	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001148	VE	41381	0		f	69	CHEPEN-PC	t	1	5		t
45718	2018-08-20 13:00:05.553223	6027	2018-08-20	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000251	VE	41385	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45719	2018-08-20 13:19:40.769693	6027	2018-08-20	I	4	12060	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000252	VE	41386	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45720	2018-08-20 13:31:45.484185	6027	2018-08-20	I	4	12061	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F008-00000018	VE	41387	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45721	2018-08-20 14:00:43.441291	6017	2018-08-20	I	4	12062	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000728	VE	41388	0		f	9244	TUCUME-PC	t	1	5		t
45722	2018-08-20 14:13:17.630769	6017	2018-08-20	I	4	12063	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001517	VE	41389	0		f	9244	TUCUME-PC	t	3	5		t
45723	2018-08-20 14:22:23.771235	6027	2018-08-20	I	4	8	t	NS	316.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000253	VE	41390	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45724	2018-08-20 14:29:02.327647	6017	2018-08-20	I	4	9847	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00001518	VE	41391	0		f	9244	TUCUME-PC	t	3	5		t
45725	2018-08-20 14:35:18.759855	6027	2018-08-20	I	4	12035	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F008-00000019	VE	41392	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45726	2018-08-20 14:54:55.89798	6027	2018-08-20	I	4	12006	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000254	VE	41393	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45727	2018-08-20 14:57:40.940464	6027	2018-08-20	I	4	8	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000255	VE	41394	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45728	2018-08-20 15:01:13.646325	6023	2018-08-20	I	4	2583	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002202	VE	41395	0		f	4758	EC-PC	t	1	5		t
45729	2018-08-20 15:09:28.553469	6022	2018-08-20	I	4	11410	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B014-00000384	VE	41396	0		f	11891	SLAMBAYEQUE	t	1	5		t
45730	2018-08-20 15:13:26.858011	6020	2018-08-20	I	4	12064	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000348	VE	41397	0		f	11037	BOLIVAR-PC	t	2	5		t
45731	2018-08-20 15:17:04.170711	6023	2018-08-20	I	4	10500	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002203	VE	41398	0		f	4758	EC-PC	t	1	5		t
45732	2018-08-20 15:21:54.212847	6016	2018-08-20	I	4	12065	t	NS	4660.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001149	VE	41399	0		f	69	CHEPEN-PC	t	1	5		t
45733	2018-08-20 15:30:38.386742	6023	2018-08-20	I	4	358	t	NS	28500.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F013-00000183	VE	41400	0		f	4758	EC-PC	t	1	5		t
45734	2018-08-20 15:32:19.182908	6013	2018-08-20	I	4	11947	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B006-00001369	VE	41401	0		f	67	CONTASTAANA-PC	t	1	5		t
45735	2018-08-20 15:34:30.9742	6016	2018-08-20	I	4	6172	t	NS	5600.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001150	VE	41402	0		f	69	CHEPEN-PC	t	1	5		t
45736	2018-08-20 15:34:57.719346	6017	2018-08-20	E	4	3230	t	NS	2.50	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000008	VE	41403	0		f	11444	CPU-L01-53	t	3	6		t
45738	2018-08-20 15:36:35.782608	6027	2018-08-20	I	4	12066	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000256	VE	41405	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45739	2018-08-20 15:36:50.49118	6016	2018-08-20	I	4	9624	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001151	VE	41406	0		f	69	CHEPEN-PC	t	1	5		t
45740	2018-08-20 15:39:21.435199	6023	2018-08-20	I	4	2387	t	NS	1143.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002204	VE	41407	0		f	4758	EC-PC	t	1	5		t
45741	2018-08-20 15:40:12.628381	6017	2018-08-20	E	4	11668	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000010	VE	41408	0		f	11444	CPU-L01-53	t	3	6		t
45742	2018-08-20 15:40:46.226266	6022	2018-08-20	I	4	35	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B004-00000121	VE	41409	0		f	11891	SLAMBAYEQUE	t	2	5		t
45743	2018-08-20 15:43:31.268697	6017	2018-08-20	E	4	11565	t	NS	0.50	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000011	VE	41410	0		f	11444	CPU-L01-53	t	3	6		t
45744	2018-08-20 15:44:57.202201	6017	2018-08-20	E	4	10848	t	NS	4.20	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000012	VE	41411	0		f	11444	CPU-L01-53	t	3	6		t
45745	2018-08-20 15:46:37.112676	6017	2018-08-20	E	4	12063	t	NS	2.50	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000013	VE	41412	0		f	11444	CPU-L01-53	t	3	6		t
45746	2018-08-20 15:47:21.440196	6017	2018-08-20	E	4	9847	t	NS	0.50	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B005-00000014	VE	41413	0		f	11444	CPU-L01-53	t	3	6		t
45748	2018-08-20 15:52:44.945715	5822	2018-08-20	E	4	1987	t	DO	490.00	0.00	3.3120	1	0	0	0		2018-08-20		NOT CRE F001-00000029	VE	41415	0		f	11667	TRANSA01	t	6	6		t
45749	2018-08-20 15:54:19.904887	6017	2018-08-20	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000729	VE	41416	0		f	9244	TUCUME-PC	t	1	5		t
45750	2018-08-20 15:54:38.440597	6013	2018-08-20	I	4	12067	t	NS	344.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B006-00001370	VE	41417	0		f	67	CONTASTAANA-PC	t	1	5		t
45751	2018-08-20 15:54:49.491833	6022	2018-08-20	I	4	6263	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B004-00000122	VE	41418	0		f	11891	SLAMBAYEQUE	t	2	5		t
45752	2018-08-20 15:57:07.277141	6023	2018-08-20	I	4	2623	t	NS	518.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002205	VE	41419	0		f	4758	EC-PC	t	1	5		t
45753	2018-08-20 15:57:46.709041	6022	2018-08-20	I	4	5030	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B014-00000385	VE	41420	0		f	11891	SLAMBAYEQUE	t	1	5		t
45984	2018-08-22 11:30:29.90175	6053	2018-08-22	I	4	2580	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002227	VE	41643	0		f	4758	EC-PC	t	1	5		t
45754	2018-08-20 16:00:25.823792	6027	2018-08-20	I	4	12035	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F008-00000020	VE	41421	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45755	2018-08-20 16:03:35.238446	6020	2018-08-20	I	4	12064	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000349	VE	41423	0		f	11037	BOLIVAR-PC	t	2	5		t
45756	2018-08-20 16:10:06.458783	6017	2018-08-20	E	5	6120	t	NS	2.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000009	VE	41404	0		f	11444	CPU-L01-53	t	3	6		t
45757	2018-08-20 16:12:04.15227	6016	2018-08-20	I	4	1333	t	NS	1262.50	0.00	0.0000	4	1	3	10		2018-08-20	B633/7X3B/P025997/000003576	VENTA B010-00001152	VE	41424	0		f	69	CHEPEN-PC	t	1	5		t
45760	2018-08-20 16:19:16.605212	5822	2018-08-20	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F001-00000413	VE	41425	0		f	11667	TRANSA01	t	6	5		t
45761	2018-08-20 16:19:55.214991	6027	2018-08-20	I	4	12068	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F008-00000021	VE	41426	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45762	2018-08-20 16:19:59.611922	6017	2018-08-20	I	4	11865	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000730	VE	41427	0		f	9244	TUCUME-PC	t	1	5		t
45763	2018-08-20 16:25:05.868308	6023	2018-08-20	I	4	8609	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002206	VE	41428	0		f	4758	EC-PC	t	1	5		t
45764	2018-08-20 16:31:12.850447	6015	2018-08-20	I	4	129	t	NS	3343.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F012-00000235	VE	41429	0		f	73	ADMIN-PC	t	1	5		t
45765	2018-08-20 16:32:46.331708	6023	2018-08-20	I	4	13	t	NS	1667.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002207	VE	41430	0		f	4758	EC-PC	t	1	5		t
45766	2018-08-20 16:33:24.206816	6015	2018-08-20	I	4	9309	t	NS	1011.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B012-00000302	VE	41431	0		f	73	ADMIN-PC	t	1	5		t
45767	2018-08-20 16:35:28.796917	6015	2018-08-20	I	4	9560	t	NS	584.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B012-00000303	VE	41432	0		f	73	ADMIN-PC	t	1	5		t
45768	2018-08-20 16:39:24.620434	5822	2018-08-20	E	4	155	t	NS	4320.00	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE F001-00000030	VE	41433	0		f	11667	TRANSA01	t	6	6		t
45769	2018-08-20 16:40:01.341798	6019	2018-08-20	I	4	11423	t	NS	83.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000640	VE	41434	0		f	68	CHONGOYAPE-PC	t	1	5		t
45770	2018-08-20 16:46:16.670334	6017	2018-08-20	I	4	5493	t	NS	1815.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F005-00000147	VE	41435	0		f	9244	TUCUME-PC	t	3	5		t
45774	2018-08-20 16:47:36.325571	6019	2018-08-20	I	4	11508	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B005-00000641	VE	41437	0		f	68	CHONGOYAPE-PC	t	1	5		t
45775	2018-08-20 16:47:51.123597	6024	2018-08-20	I	4	12070	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B009-00000283	VE	41438	0		f	87	PACANGUILLA-PC	t	1	5		t
45776	2018-08-20 16:48:14.90224	5822	2018-08-20	E	4	155	t	NS	2548.80	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE F001-00000031	VE	41439	0		f	11667	TRANSA01	t	6	6		t
45777	2018-08-20 16:50:41.370307	6027	2018-08-20	I	4	12071	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000257	VE	41440	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45778	2018-08-20 16:50:54.070361	6017	2018-08-20	E	4	5493	t	NS	17.50	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE F005-00000002	VE	41441	0		f	11444	CPU-L01-53	t	3	6		t
45779	2018-08-20 16:52:55.017686	6025	2018-08-20	I	4	7161	t	NS	10550.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F008-00000183	VE	41442	0		f	8404	CHOTA-PC	t	3	5		t
45780	2018-08-20 16:53:35.826462	6017	2018-08-20	I	4	12042	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA F005-00000148	VE	41443	0		f	9244	TUCUME-PC	t	3	5		t
45784	2018-08-20 16:57:10.749264	6017	2018-08-20	I	4	12073	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B008-00000731	VE	41446	0		f	9244	TUCUME-PC	t	1	5		t
45785	2018-08-20 16:57:44.901246	6023	2018-08-20	I	4	9787	t	NS	1719.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B013-00002208	VE	41447	0		f	4758	EC-PC	t	1	5		t
45786	2018-08-20 16:59:55.120536	6020	2018-08-20	I	4	12074	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000350	VE	41448	0		f	11037	BOLIVAR-PC	t	2	5		t
45787	2018-08-20 17:01:00.887525	6016	2018-08-20	I	4	12072	t	NS	1808.00	0.00	0.0000	1	1	3	10		2018-08-20		VENTA B010-00001153	VE	41449	0		f	69	CHEPEN-PC	t	1	5		t
45788	2018-08-20 17:05:43.962794	6021	2018-08-20	I	4	12075	t	NS	638.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B002-00000682	VE	41450	0		f	10850	JDCORNEJO-PC	t	3	5		t
45789	2018-08-20 17:06:17.901285	6016	2018-08-20	I	4	6299	t	NS	4313.50	0.00	0.0000	1	1	3	10		2018-08-20		VENTA B010-00001154	VE	41451	0		f	69	CHEPEN-PC	t	1	5		t
45790	2018-08-20 17:10:15.377318	6014	2018-08-20	I	4	643	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000443	VE	41452	0		f	633	CPU-FSA-L05-051	t	1	5		t
45791	2018-08-20 17:13:12.502482	6014	2018-08-20	I	4	669	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000444	VE	41453	0		f	633	CPU-FSA-L05-051	t	1	5		t
45792	2018-08-20 17:14:40.821886	6016	2018-08-20	I	4	9124	t	NS	1052.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001155	VE	41454	0		f	69	CHEPEN-PC	t	1	5		t
45793	2018-08-20 17:25:51.361851	6016	2018-08-20	I	4	1189	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B010-00001156	VE	41457	0		f	69	CHEPEN-PC	t	1	5		t
45794	2018-08-20 17:40:13.912959	6021	2018-08-20	I	4	11083	t	NS	125.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B002-00000683	VE	41460	0		f	10850	JDCORNEJO-PC	t	3	5		t
45795	2018-08-20 17:42:03.281337	6021	2018-08-20	E	4	11083	t	NS	1.50	1.50	0.0000	1	0	0	0		2018-08-20		NOT CRE B002-00000004	VE	41461	0		f	11444	CPU-L01-53	f	3	6		t
45796	2018-08-20 17:49:10.442096	6020	2018-08-20	I	4	12074	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000351	VE	41463	0		f	11037	BOLIVAR-PC	t	2	5		t
45797	2018-08-20 17:56:29.167034	6018	2018-08-20	I	4	5211	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B011-00000801	VE	41465	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45798	2018-08-20 17:58:36.363957	6018	2018-08-20	I	4	1383	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B011-00000802	VE	41467	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45799	2018-08-20 18:03:33.149341	6021	2018-08-20	E	4	12075	t	NS	19.20	0.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B002-00000005	VE	41468	0		f	11444	CPU-L01-53	t	3	6		t
45801	2018-08-20 18:19:01.09732	6020	2018-08-20	I	4	12076	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B007-00000352	VE	41470	0		f	11037	BOLIVAR-PC	t	2	5		t
45802	2018-08-20 18:34:36.678912	6023	2018-08-20	I	4	4776	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B003-00000819	VE	41471	0		f	4758	EC-PC	t	2	5		t
45803	2018-08-20 18:37:53.957584	6023	2018-08-20	I	4	13	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-20		VENTA B003-00000820	VE	41472	0		f	4758	EC-PC	t	2	5		t
45804	2018-08-21 06:28:45.312142	6030	2018-08-21	I	4	11719	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B011-00000803	VE	41473	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45805	2018-08-21 06:30:58.816763	6029	2018-08-21	I	4	2364	t	NS	1835.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001157	VE	41474	0		f	69	CHEPEN-PC	t	1	5		t
45806	2018-08-21 06:34:55.051283	6033	2018-08-21	I	4	2481	t	NS	211.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000642	VE	41475	0		f	68	CHONGOYAPE-PC	t	1	5		t
45807	2018-08-21 06:37:29.077242	6033	2018-08-21	I	4	2177	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000643	VE	41476	0		f	68	CHONGOYAPE-PC	t	1	5		t
45808	2018-08-21 07:08:44.358677	6029	2018-08-21	I	4	1806	t	NS	1136.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001158	VE	41477	0		f	69	CHEPEN-PC	t	1	5		t
45809	2018-08-21 07:15:18.535293	6035	2018-08-21	I	4	11810	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001519	VE	41478	0		f	9244	TUCUME-PC	t	3	5		t
45810	2018-08-21 07:22:53.088163	6035	2018-08-21	I	4	9847	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001520	VE	41479	0		f	9244	TUCUME-PC	t	3	5		t
45811	2018-08-21 07:28:55.142958	6030	2018-08-21	I	4	1593	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B011-00000804	VE	41480	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45812	2018-08-21 07:35:48.397402	6032	2018-08-21	I	4	1275	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B009-00000284	VE	41481	0		f	87	PACANGUILLA-PC	t	1	5		t
45813	2018-08-21 07:37:53.74286	6035	2018-08-21	I	4	7841	t	NS	58.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F005-00000149	VE	41482	0		f	9244	TUCUME-PC	t	3	5		t
45814	2018-08-21 07:49:08.38451	6029	2018-08-21	I	4	131	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001159	VE	41483	0		f	69	CHEPEN-PC	t	1	5		t
45815	2018-08-21 07:58:27.171438	6035	2018-08-21	I	4	12077	t	NS	58.40	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001521	VE	41484	0		f	9244	TUCUME-PC	t	3	5		t
45816	2018-08-21 08:04:29.985359	6035	2018-08-21	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001522	VE	41485	0		f	9244	TUCUME-PC	t	3	5		t
45817	2018-08-21 08:08:48.987232	6035	2018-08-21	I	4	11881	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001523	VE	41486	0		f	9244	TUCUME-PC	t	3	5		t
45818	2018-08-21 08:15:54.366198	6029	2018-08-21	I	4	11631	t	NS	421.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001160	VE	41487	0		f	69	CHEPEN-PC	t	1	5		t
45819	2018-08-21 08:18:48.168576	6039	2018-08-21	I	4	8875	t	NS	517.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002209	VE	41488	0		f	4758	EC-PC	t	1	5		t
45820	2018-08-21 08:26:05.173995	6033	2018-08-21	I	4	12078	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000644	VE	41489	0		f	68	CHONGOYAPE-PC	t	1	5		t
45821	2018-08-21 08:40:13.812648	6038	2018-08-21	I	4	12079	t	NS	1170.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000206	VE	41490	0		f	10836	CAJAMARCA-PC	t	2	5		t
45822	2018-08-21 08:49:17.610323	6039	2018-08-21	I	4	5784	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002210	VE	41491	0		f	4758	EC-PC	t	1	5		t
45823	2018-08-21 09:06:59.899511	6033	2018-08-21	I	4	1854	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000645	VE	41492	0		f	68	CHONGOYAPE-PC	t	1	5		t
45824	2018-08-21 09:15:58.206602	6035	2018-08-21	I	4	10379	t	NS	590.60	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F005-00000150	VE	41493	0		f	9244	TUCUME-PC	t	3	5		t
45825	2018-08-21 09:20:30.383123	6035	2018-08-21	I	4	3297	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000732	VE	41494	0		f	9244	TUCUME-PC	t	1	5		t
45827	2018-08-21 09:30:26.932727	6029	2018-08-21	I	4	12080	t	NS	386.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001161	VE	41496	0		f	69	CHEPEN-PC	t	1	5		t
45826	2018-08-21 09:30:18.524948	6035	2018-08-21	I	4	11888	t	NS	570.20	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001524	VE	41495	0		f	9244	TUCUME-PC	t	3	5		t
45828	2018-08-21 09:37:33.205076	6035	2018-08-21	I	4	12042	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F005-00000151	VE	41497	0		f	9244	TUCUME-PC	t	3	5		t
45829	2018-08-21 09:39:52.642734	6042	2018-08-21	I	4	12081	t	NS	190.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B014-00000386	VE	41498	0		f	11891	SLAMBAYEQUE	t	1	5		t
45830	2018-08-21 09:45:25.453713	6039	2018-08-21	I	4	11642	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000821	VE	41499	0		f	4758	EC-PC	t	2	5		t
45831	2018-08-21 09:49:05.656571	6039	2018-08-21	I	4	11258	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002211	VE	41500	0		f	4758	EC-PC	t	1	5		t
45832	2018-08-21 09:51:22.405072	6035	2018-08-21	I	4	3297	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000733	VE	41501	0		f	9244	TUCUME-PC	t	1	5		t
45833	2018-08-21 09:51:44.20844	6041	2018-08-21	I	4	8	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000258	VE	41502	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45834	2018-08-21 09:55:55.794677	6034	2018-08-21	I	4	12082	t	NS	9343.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B012-00000304	VE	41503	0		f	73	ADMIN-PC	t	1	5		t
45835	2018-08-21 09:56:17.636439	6039	2018-08-21	I	4	12083	t	NS	129.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002212	VE	41504	0		f	4758	EC-PC	t	1	5		t
45836	2018-08-21 10:10:31.626913	6039	2018-08-21	I	4	12084	t	NS	427.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000162	VE	41505	0		f	4758	EC-PC	t	3	5		t
45837	2018-08-21 10:30:49.266031	6041	2018-08-21	I	4	12085	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F008-00000022	VE	41506	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45838	2018-08-21 10:51:04.974173	6035	2018-08-21	I	4	5497	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001525	VE	41507	0		f	9244	TUCUME-PC	t	3	5		t
45839	2018-08-21 10:53:04.825608	6039	2018-08-21	I	4	5427	t	NS	841.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000822	VE	41508	0		f	4758	EC-PC	t	2	5		t
45840	2018-08-21 11:00:04.388232	6035	2018-08-21	I	4	10848	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001526	VE	41509	0		f	9244	TUCUME-PC	t	3	5		t
45841	2018-08-21 11:03:24.961294	6039	2018-08-21	I	4	12086	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F003-00000047	VE	41510	0		f	4758	EC-PC	t	2	5		t
45842	2018-08-21 11:04:31.016526	6039	2018-08-21	I	4	11584	t	NS	1530.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F003-00000048	VE	41511	0		f	4758	EC-PC	t	2	5		t
45843	2018-08-21 11:11:20.072562	6021	2018-08-21	E	4	12012	t	NS	110.00	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE F002-00000002	VE	41512	0		f	11444	CPU-L01-53	t	3	6		t
45844	2018-08-21 11:13:31.390117	6035	2018-08-21	I	4	12087	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000734	VE	41514	0		f	9244	TUCUME-PC	t	1	5		t
45847	2018-08-21 11:35:43.112097	6039	2018-08-21	I	4	12088	t	NS	1236.60	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F007-00000030	VE	41516	0		f	4758	EC-PC	t	3	5		t
45848	2018-08-21 11:38:19.556394	6039	2018-08-21	I	4	9410	t	NS	59.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002213	VE	41517	0		f	4758	EC-PC	t	1	5		t
45849	2018-08-21 11:38:55.241617	6029	2018-08-21	I	4	12089	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001162	VE	41518	0		f	69	CHEPEN-PC	t	1	5		t
45850	2018-08-21 11:41:30.148874	6035	2018-08-21	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001527	VE	41519	0		f	9244	TUCUME-PC	t	3	5		t
45851	2018-08-21 11:44:57.638603	6037	2018-08-21	I	4	12090	t	NS	652.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B002-00000684	VE	41520	0		f	10850	JDCORNEJO-PC	t	3	5		t
45852	2018-08-21 11:45:45.304311	6031	2018-08-21	I	4	12091	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B006-00001371	VE	41521	0		f	67	CONTASTAANA-PC	t	1	5		t
45853	2018-08-21 11:45:58.12814	6035	2018-08-21	I	4	2679	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000735	VE	41522	0		f	9244	TUCUME-PC	t	1	5		t
45854	2018-08-21 11:47:08.812541	6031	2018-08-21	I	4	12091	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B006-00001372	VE	41523	0		f	67	CONTASTAANA-PC	t	1	5		t
45855	2018-08-21 11:52:11.305827	6038	2018-08-21	I	4	3738	t	NS	2730.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000207	VE	41525	0		f	10836	CAJAMARCA-PC	t	2	5		t
45856	2018-08-21 12:10:21.084879	6037	2018-08-21	E	4	12090	t	NS	24.60	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B002-00000006	VE	41526	0		f	11444	CPU-L01-53	t	3	6		t
45857	2018-08-21 12:18:35.26939	6039	2018-08-21	I	4	8721	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000823	VE	41527	0		f	4758	EC-PC	t	2	5		t
45858	2018-08-21 12:39:38.46331	6036	2018-08-21	I	4	12074	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000353	VE	41528	0		f	11037	BOLIVAR-PC	t	2	5		t
45859	2018-08-21 12:45:23.661562	6039	2018-08-21	I	4	5003	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002214	VE	41529	0		f	4758	EC-PC	t	1	5		t
45860	2018-08-21 12:57:50.363275	5822	2018-08-15	I	4	2298	t	DO	49.17	0.00	3.2910	1	1	3	1		2018-08-21		VENTA F001-00000002	VE	41530	0		f	10843	CPU-L01-163	t	2	5		t
45861	2018-08-21 13:32:05.686938	6036	2018-08-21	I	4	12092	t	NS	147.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000354	VE	41532	0		f	11037	BOLIVAR-PC	t	2	5		t
45862	2018-08-21 13:35:59.432613	6036	2018-08-21	I	4	12092	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000355	VE	41533	0		f	11037	BOLIVAR-PC	t	2	5		t
45863	2018-08-21 14:16:48.858956	6031	2018-08-21	I	4	11480	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B006-00001373	VE	41534	0		f	67	CONTASTAANA-PC	t	1	5		t
45864	2018-08-21 14:22:42.075542	6041	2018-08-21	I	4	12094	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000259	VE	41535	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45865	2018-08-21 14:22:55.430384	6036	2018-08-21	I	4	12095	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000356	VE	41536	0		f	11037	BOLIVAR-PC	t	2	5		t
45866	2018-08-21 14:26:46.313937	6041	2018-08-21	I	4	12096	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000260	VE	41537	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45867	2018-08-21 14:50:11.120944	6031	2018-08-21	I	4	12097	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B006-00001374	VE	41538	0		f	67	CONTASTAANA-PC	t	1	5		t
45868	2018-08-21 15:01:03.464957	6035	2018-08-21	I	4	10848	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001528	VE	41539	0		f	9244	TUCUME-PC	t	3	5		t
45869	2018-08-21 15:16:02.48006	6033	2018-08-21	I	4	3254	t	NS	83.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00000646	VE	41540	0		f	68	CHONGOYAPE-PC	t	1	5		t
45870	2018-08-21 15:18:08.107381	6035	2018-08-21	I	4	3230	t	NS	186.40	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001529	VE	41541	0		f	9244	TUCUME-PC	t	3	5		t
45871	2018-08-21 15:24:02.049538	6031	2018-08-21	I	4	503	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B006-00001375	VE	41542	0		f	67	CONTASTAANA-PC	t	1	5		t
45872	2018-08-21 15:27:20.565138	6041	2018-08-21	I	4	12098	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000261	VE	41543	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45873	2018-08-21 15:27:34.344057	6039	2018-08-21	I	4	8125	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002215	VE	41544	0		f	4758	EC-PC	t	1	5		t
45874	2018-08-21 15:30:31.639089	6040	2018-08-21	I	4	10387	t	NS	211.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000308	VE	41545	0		f	8404	CHOTA-PC	t	3	5		t
45875	2018-08-21 15:33:39.135549	6040	2018-08-21	I	4	8483	t	NS	337.60	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000309	VE	41546	0		f	8404	CHOTA-PC	t	3	5		t
45876	2018-08-21 15:35:55.740729	6028	2018-08-21	I	4	859	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000445	VE	41547	0		f	633	CPU-FSA-L05-051	t	1	5		t
45877	2018-08-21 15:47:45.078555	6033	2018-08-21	I	4	2481	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B004-00000002	VE	41548	0		f	68	CHONGOYAPE-PC	t	3	5		t
45878	2018-08-21 16:02:50.631697	6035	2018-08-21	I	4	5523	t	NS	244.90	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001530	VE	41549	0		f	9244	TUCUME-PC	t	3	5		t
45879	2018-08-21 16:03:45.948975	6029	2018-08-21	I	4	1697	t	NS	3322.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F010-00000126	VE	41550	0		f	69	CHEPEN-PC	t	1	5		t
45880	2018-08-21 16:06:09.667226	6036	2018-08-21	I	4	12099	t	NS	21750.00	0.00	0.0000	4	1	3	19		2018-08-21	5128	VENTA F007-00000046	VE	41551	0		f	11037	BOLIVAR-PC	t	2	5		t
45881	2018-08-21 16:07:10.755243	6035	2018-08-21	I	4	3230	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001531	VE	41552	0		f	9244	TUCUME-PC	t	3	5		t
45882	2018-08-21 16:12:00.90498	6040	2018-08-21	I	4	6371	t	NS	1055.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F008-00000184	VE	41553	0		f	8404	CHOTA-PC	t	3	5		t
45883	2018-08-21 16:33:54.354256	5822	2018-08-21	E	4	2302	t	NS	203.00	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE F003-00000001	VE	41554	0		f	10763	TRANSA02	t	1	6		t
45884	2018-08-21 16:37:33.201295	6039	2018-08-21	I	4	11269	t	NS	934.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002216	VE	41555	0		f	4758	EC-PC	t	1	5		t
45885	2018-08-21 16:41:03.098381	6042	2018-08-21	I	4	13	t	NS	5320.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B004-00000123	VE	41556	0		f	11891	SLAMBAYEQUE	t	2	5		t
45886	2018-08-21 16:42:59.263464	6042	2018-08-21	I	4	3542	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B004-00000124	VE	41557	0		f	11891	SLAMBAYEQUE	t	2	5		t
45887	2018-08-21 16:44:16.50743	5822	2018-08-21	I	4	2302	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F003-00000079	VE	41558	0		f	10763	TRANSA02	t	1	5		t
45888	2018-08-21 17:04:07.122023	6029	2018-08-21	I	4	12100	t	NS	198.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B010-00001163	VE	41561	0		f	69	CHEPEN-PC	t	1	5		t
45889	2018-08-21 17:05:56.598719	6035	2018-08-21	I	4	11810	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B005-00001532	VE	41562	0		f	9244	TUCUME-PC	t	3	5		t
45890	2018-08-21 17:07:51.928871	6041	2018-08-21	I	4	8	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B008-00000262	VE	41563	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45891	2018-08-21 17:10:43.201074	6032	2018-08-21	I	4	5324	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B006-00000032	VE	41564	0		f	87	PACANGUILLA-PC	t	3	5		t
45892	2018-08-21 17:15:54.836668	6017	2018-08-20	E	4	5410	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE F005-00000003	VE	41566	0		f	11444	CPU-L01-53	t	3	6		t
45893	2018-08-21 17:21:29.158004	6035	2018-08-21	E	4	11810	t	NS	0.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000015	VE	41567	0		f	11444	CPU-L01-53	t	3	6		t
45894	2018-08-21 17:22:25.645894	6035	2018-08-21	E	4	9847	t	NS	1.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000016	VE	41568	0		f	11444	CPU-L01-53	t	3	6		t
45895	2018-08-21 17:22:55.996701	6035	2018-08-21	E	4	3230	t	NS	2.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000017	VE	41569	0		f	11444	CPU-L01-53	t	3	6		t
45896	2018-08-21 17:23:21.31836	6035	2018-08-21	E	4	11881	t	NS	5.00	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000018	VE	41570	0		f	11444	CPU-L01-53	t	3	6		t
45897	2018-08-21 17:24:09.463829	6035	2018-08-21	E	4	11888	t	NS	6.00	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000019	VE	41571	0		f	11444	CPU-L01-53	t	3	6		t
45898	2018-08-21 17:24:21.972138	6028	2018-08-21	I	4	664	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B007-00000446	VE	41572	0		f	633	CPU-FSA-L05-051	t	1	5		t
45899	2018-08-21 17:24:35.323115	6035	2018-08-21	E	4	5497	t	NS	0.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000020	VE	41573	0		f	11444	CPU-L01-53	t	3	6		t
45900	2018-08-21 17:25:30.641734	6035	2018-08-21	E	4	3230	t	NS	2.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000021	VE	41574	0		f	11444	CPU-L01-53	t	3	6		t
45901	2018-08-21 17:27:08.150412	6035	2018-08-21	E	4	3230	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000022	VE	41575	0		f	11444	CPU-L01-53	t	3	6		t
45902	2018-08-21 17:27:38.797313	6035	2018-08-21	E	4	5523	t	NS	1.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000023	VE	41576	0		f	11444	CPU-L01-53	t	3	6		t
45903	2018-08-21 17:28:27.872882	6035	2018-08-21	E	4	3230	t	NS	2.50	0.00	0.0000	1	0	0	0		2018-08-21		NOT CRE B005-00000024	VE	41577	0		f	11444	CPU-L01-53	t	3	6		t
45905	2018-08-21 17:35:49.202665	6039	2018-08-21	I	4	11901	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002217	VE	41579	0		f	4758	EC-PC	t	1	5		t
45906	2018-08-21 17:45:36.764431	6039	2018-08-21	I	4	5899	t	NS	1078.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002218	VE	41580	0		f	4758	EC-PC	t	1	5		t
45907	2018-08-21 17:47:34.938182	6030	2018-08-21	I	4	1574	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B011-00000805	VE	41581	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45908	2018-08-21 17:47:43.16161	6039	2018-08-21	I	4	12101	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B013-00002219	VE	41582	0		f	4758	EC-PC	t	1	5		t
45909	2018-08-21 17:50:04.766589	6034	2018-08-21	I	4	129	t	NS	1719.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA F012-00000236	VE	41584	0		f	73	ADMIN-PC	t	1	5		t
45910	2018-08-21 18:19:41.50711	6036	2018-08-21	I	4	9596	t	NS	54750.00	0.00	0.0000	4	1	3	19		2018-08-21	5119	VENTA F007-00000047	VE	41586	0		f	11037	BOLIVAR-PC	t	2	5		t
45912	2018-08-21 18:53:39.721849	6039	2018-08-21	I	4	13	t	NS	14900.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000824	VE	41589	0		f	4758	EC-PC	t	2	5		t
45913	2018-08-21 18:55:41.164097	6039	2018-08-21	I	4	4776	t	NS	8592.50	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000825	VE	41590	0		f	4758	EC-PC	t	2	5		t
45914	2018-08-21 18:56:54.390902	6039	2018-08-21	I	4	4228	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000826	VE	41592	0		f	4758	EC-PC	t	2	5		t
45915	2018-08-21 19:03:12.760494	6039	2018-08-21	I	4	13	t	NS	7450.00	0.00	0.0000	1	1	3	1		2018-08-21		VENTA B003-00000827	VE	41593	0		f	4758	EC-PC	t	2	5		t
45918	2018-08-22 06:43:23.089093	6047	2018-08-22	I	4	1806	t	NS	1860.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B010-00001164	VE	41594	0		f	69	CHEPEN-PC	t	1	5		t
45919	2018-08-22 06:50:03.315518	6045	2018-08-22	I	4	12067	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B006-00001376	VE	41595	0		f	67	CONTASTAANA-PC	t	1	5		t
45920	2018-08-22 06:54:11.891483	6046	2018-08-22	I	4	12102	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B011-00000806	VE	41596	0		f	70	PC-PUEBLONUEVO	t	1	5		t
45921	2018-08-22 07:22:37.435724	6054	2018-08-22	I	4	2177	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000647	VE	41597	0		f	68	CHONGOYAPE-PC	t	1	5		t
45922	2018-08-22 07:39:02.368114	6050	2018-08-22	I	4	11888	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001533	VE	41598	0		f	9244	TUCUME-PC	t	3	5		t
45923	2018-08-22 07:40:36.580974	6053	2018-08-22	I	4	5003	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002220	VE	41599	0		f	4758	EC-PC	t	1	5		t
45924	2018-08-22 07:49:01.284862	6050	2018-08-22	I	4	12103	t	NS	116.80	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001534	VE	41600	0		f	9244	TUCUME-PC	t	3	5		t
45925	2018-08-22 08:02:13.929122	6055	2018-08-22	I	4	12104	t	NS	168.80	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000310	VE	41601	0		f	8404	CHOTA-PC	t	3	5		t
45926	2018-08-22 08:04:29.29309	6055	2018-08-22	I	4	8484	t	NS	42.20	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000311	VE	41602	0		f	8404	CHOTA-PC	t	3	5		t
45927	2018-08-22 08:16:49.7824	6044	2018-08-22	I	4	875	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B007-00000447	VE	41603	0		f	633	CPU-FSA-L05-051	t	1	5		t
45928	2018-08-22 08:20:27.325917	6053	2018-08-22	I	4	1529	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F013-00000184	VE	41604	0		f	4758	EC-PC	t	1	5		t
45929	2018-08-22 08:21:17.351339	6054	2018-08-22	I	4	8561	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000648	VE	41605	0		f	68	CHONGOYAPE-PC	t	1	5		t
45930	2018-08-22 08:35:00.66459	6049	2018-08-22	I	4	12105	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000263	VE	41606	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45931	2018-08-22 08:38:07.468296	6050	2018-08-22	I	4	12042	t	NS	2006.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F005-00000152	VE	41607	0		f	9244	TUCUME-PC	t	3	5		t
45932	2018-08-22 08:38:19.24669	6053	2018-08-22	I	4	7634	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000828	VE	41608	0		f	4758	EC-PC	t	2	5		t
45933	2018-08-22 08:51:59.912815	6047	2018-08-22	I	4	7121	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B010-00001165	VE	41609	0		f	69	CHEPEN-PC	t	1	5		t
45934	2018-08-22 08:56:19.596244	6054	2018-08-22	I	4	12106	t	NS	153.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000649	VE	41610	0		f	68	CHONGOYAPE-PC	t	1	5		t
45935	2018-08-22 09:02:43.666027	6050	2018-08-22	I	4	11998	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000736	VE	41611	0		f	9244	TUCUME-PC	t	1	5		t
45936	2018-08-22 09:12:41.382523	6053	2018-08-22	I	4	8985	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002221	VE	41614	0		f	4758	EC-PC	t	1	5		t
45937	2018-08-22 09:14:48.810677	6055	2018-08-22	I	4	6598	t	NS	42.20	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000312	VE	41615	0		f	8404	CHOTA-PC	t	3	5		t
45938	2018-08-22 09:24:57.68805	6053	2018-08-22	I	4	4228	t	NS	407.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002222	VE	41616	0		f	4758	EC-PC	t	1	5		t
45939	2018-08-22 09:31:14.217875	6049	2018-08-22	I	4	12107	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000264	VE	41617	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45940	2018-08-22 09:36:52.501002	6048	2018-08-22	I	4	5348	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B009-00000285	VE	41618	0		f	87	PACANGUILLA-PC	t	1	5		t
45947	2018-08-22 09:59:52.871914	6056	2018-08-22	I	4	12108	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F002-00000097	VE	41620	0		f	10850	JDCORNEJO-PC	t	3	5		t
45956	2018-08-22 10:12:34.683041	6053	2018-08-22	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002223	VE	41621	0		f	4758	EC-PC	t	1	5		t
45957	2018-08-22 10:13:26.433956	6056	2018-08-22	I	4	8837	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B002-00000685	VE	41622	0		f	10850	JDCORNEJO-PC	t	3	5		t
45958	2018-08-22 10:14:54.189357	6047	2018-08-22	I	4	285	t	NS	638.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B010-00001166	VE	41623	0		f	69	CHEPEN-PC	t	1	5		t
45962	2018-08-22 10:22:03.100167	6054	2018-08-22	I	4	11345	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000650	VE	41625	0		f	68	CHONGOYAPE-PC	t	1	5		t
45975	2018-08-22 10:39:43.748969	6049	2018-08-22	I	4	12109	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000023	VE	41628	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45976	2018-08-22 10:40:27.334086	6049	2018-08-22	I	4	12109	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000024	VE	41629	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45977	2018-08-22 10:43:48.870736	6056	2018-08-22	I	4	8	t	NS	695.90	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B002-00000686	VE	41630	0		f	10850	JDCORNEJO-PC	t	3	5		t
45978	2018-08-22 10:49:33.396382	5822	2018-08-21	E	4	2302	t	NS	342.00	0.00	0.0000	1	0	0	0		2018-08-22		NOT CRE F001-00000032	VE	41632	0		f	315	CPU-L01-111	t	6	6		t
45979	2018-08-22 11:05:14.351534	6053	2018-08-22	I	4	7526	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002224	VE	41635	0		f	4758	EC-PC	t	1	5		t
45980	2018-08-22 11:06:54.274971	6050	2018-08-22	I	4	3303	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000737	VE	41637	0		f	9244	TUCUME-PC	t	1	5		t
45981	2018-08-22 11:13:20.861089	6053	2018-08-22	I	4	12110	t	NS	141.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002225	VE	41639	0		f	4758	EC-PC	t	1	5		t
45982	2018-08-22 11:19:05.410709	6053	2018-08-22	I	4	4048	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F003-00000049	VE	41641	0		f	4758	EC-PC	t	2	5		t
45983	2018-08-22 11:28:19.666109	6053	2018-08-22	I	4	11698	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002226	VE	41642	0		f	4758	EC-PC	t	1	5		t
45985	2018-08-22 11:32:55.272113	6051	2018-08-22	I	4	4768	t	NS	2304.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B012-00000305	VE	41644	0		f	73	ADMIN-PC	t	1	5		t
45986	2018-08-22 11:34:50.279166	6050	2018-08-22	I	4	11668	t	NS	47.70	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001535	VE	41645	0		f	9244	TUCUME-PC	t	3	5		t
45987	2018-08-22 11:35:43.307587	6053	2018-08-22	I	4	11698	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002228	VE	41646	0		f	4758	EC-PC	t	1	5		t
45988	2018-08-22 11:35:49.339023	6049	2018-08-22	I	4	11920	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000265	VE	41647	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45989	2018-08-22 11:43:07.070369	6047	2018-08-22	I	4	623	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B010-00001167	VE	41648	0		f	69	CHEPEN-PC	t	1	5		t
45990	2018-08-22 11:43:56.645445	6053	2018-08-22	I	4	8400	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000830	VE	41649	0		f	4758	EC-PC	t	2	5		t
45991	2018-08-22 11:49:14.08827	6055	2018-08-22	I	4	6371	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000185	VE	41650	0		f	8404	CHOTA-PC	t	3	5		t
45993	2018-08-22 11:57:11.477356	6053	2018-08-22	I	4	2387	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002229	VE	41651	0		f	4758	EC-PC	t	1	5		t
45994	2018-08-22 11:58:12.123575	6058	2018-08-22	I	4	10943	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B004-00000125	VE	41652	0		f	11891	SLAMBAYEQUE	t	2	5		t
45995	2018-08-22 12:01:37.775354	5822	2018-08-22	I	5	2315	t	NS	1368.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F001-00000438	VE	41634	0		f	10763	TRANSA02	t	6	5		t
45996	2018-08-22 12:04:32.35114	6049	2018-08-22	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000266	VE	41653	0		f	11857	SANTAANITA-LIMA	t	2	5		t
45997	2018-08-22 12:18:53.308979	6047	2018-08-22	I	4	11489	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B010-00001168	VE	41654	0		f	69	CHEPEN-PC	t	1	5		t
45998	2018-08-22 12:24:44.925206	6053	2018-08-22	I	4	211	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002230	VE	41655	0		f	4758	EC-PC	t	1	5		t
45999	2018-08-22 12:28:19.343526	6057	2018-08-22	I	4	3757	t	NS	11475.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F005-00000072	VE	41656	0		f	10836	CAJAMARCA-PC	t	2	5		t
46000	2018-08-22 12:32:32.133512	6050	2018-08-22	I	4	6150	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F005-00000153	VE	41657	0		f	9244	TUCUME-PC	t	3	5		t
46001	2018-08-22 12:36:25.451862	6053	2018-08-22	I	4	13	t	NS	6000.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000831	VE	41658	0		f	4758	EC-PC	t	2	5		t
46002	2018-08-22 12:38:05.43142	6053	2018-08-22	I	4	4776	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000832	VE	41659	0		f	4758	EC-PC	t	2	5		t
46003	2018-08-22 12:49:16.362607	6050	2018-08-22	I	4	3230	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001536	VE	41661	0		f	9244	TUCUME-PC	t	3	5		t
46004	2018-08-22 12:49:39.166208	6053	2018-08-22	I	4	7634	t	NS	755.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000833	VE	41662	0		f	4758	EC-PC	t	2	5		t
46005	2018-08-22 12:59:49.888651	6050	2018-08-22	I	4	9004	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001537	VE	41663	0		f	9244	TUCUME-PC	t	3	5		t
46006	2018-08-22 13:06:39.758232	6053	2018-08-22	I	4	4426	t	NS	2265.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000834	VE	41665	0		f	4758	EC-PC	t	2	5		t
46007	2018-08-22 13:21:48.572953	6049	2018-08-22	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000267	VE	41666	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46008	2018-08-22 13:39:22.559496	6049	2018-08-22	I	4	12111	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000268	VE	41667	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46009	2018-08-22 13:45:17.272916	6049	2018-08-22	I	4	12112	t	NS	6460.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000269	VE	41668	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46010	2018-08-22 13:59:15.845461	6049	2018-08-22	I	4	12113	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000270	VE	41669	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46011	2018-08-22 14:09:08.259625	6050	2018-08-22	I	4	11668	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001538	VE	41670	0		f	9244	TUCUME-PC	t	3	5		t
46012	2018-08-22 14:54:40.922594	6049	2018-08-22	I	4	8	t	NS	232.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000271	VE	41671	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46013	2018-08-22 14:58:33.517538	6052	2018-08-22	I	4	12114	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B007-00000357	VE	41672	0		f	11037	BOLIVAR-PC	t	2	5		t
46014	2018-08-22 15:01:34.633278	6052	2018-08-22	I	4	12114	t	NS	441.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B007-00000358	VE	41673	0		f	11037	BOLIVAR-PC	t	2	5		t
46015	2018-08-22 15:15:42.206109	6056	2018-08-22	I	4	12115	t	NS	805.90	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B002-00000687	VE	41674	0		f	10850	JDCORNEJO-PC	t	3	5		t
46016	2018-08-22 15:20:17.813623	6050	2018-08-22	I	4	12116	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000738	VE	41675	0		f	9244	TUCUME-PC	t	1	5		t
46017	2018-08-22 15:28:07.615397	6049	2018-08-22	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000272	VE	41676	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46018	2018-08-22 15:28:40.555109	6050	2018-08-22	I	4	11565	t	NS	379.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001539	VE	41677	0		f	9244	TUCUME-PC	t	3	5		t
46019	2018-08-22 15:32:33.165917	6054	2018-08-22	I	4	1603	t	NS	933.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000651	VE	41678	0		f	68	CHONGOYAPE-PC	t	1	5		t
46020	2018-08-22 15:33:00.071434	6050	2018-08-22	I	4	11668	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001540	VE	41679	0		f	9244	TUCUME-PC	t	3	5		t
46021	2018-08-22 16:03:36.573451	6048	2018-08-22	I	4	5324	t	NS	473.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B006-00000033	VE	41680	0		f	87	PACANGUILLA-PC	t	3	5		t
46022	2018-08-22 16:08:04.761817	6054	2018-08-22	I	4	2481	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B004-00000003	VE	41681	0		f	68	CHONGOYAPE-PC	t	3	5		t
46023	2018-08-22 16:12:53.7272	5822	2018-08-22	E	4	2297	t	NS	1283.76	0.00	0.0000	1	0	0	0		2018-08-22		NOT CRE F001-00000033	VE	41682	0		f	11667	TRANSA01	t	6	6		t
46024	2018-08-22 16:13:11.401619	6050	2018-08-22	I	4	5823	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001541	VE	41683	0		f	9244	TUCUME-PC	t	3	5		t
46025	2018-08-22 16:15:40.135789	6053	2018-08-22	I	4	9805	t	NS	862.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002231	VE	41684	0		f	4758	EC-PC	t	1	5		t
46026	2018-08-22 16:28:31.099856	6052	2018-08-22	I	4	11924	t	NS	2205.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B007-00000359	VE	41686	0		f	11037	BOLIVAR-PC	t	2	5		t
46027	2018-08-22 16:30:18.264885	6053	2018-08-22	I	4	11218	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002232	VE	41687	0		f	4758	EC-PC	t	1	5		t
46028	2018-08-22 16:33:47.394899	6053	2018-08-22	I	4	5899	t	NS	1966.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002233	VE	41688	0		f	4758	EC-PC	t	1	5		t
46029	2018-08-22 16:34:23.793255	6056	2018-08-22	I	4	10329	t	NS	46.20	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B002-00000688	VE	41690	0		f	10850	JDCORNEJO-PC	t	3	5		t
46030	2018-08-22 16:41:31.977018	6050	2018-08-22	I	4	5493	t	NS	5468.40	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F005-00000154	VE	41693	0		f	9244	TUCUME-PC	t	3	5		t
46032	2018-08-22 16:56:22.875496	6053	2018-08-22	I	4	2814	t	NS	882.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002234	VE	41694	0		f	4758	EC-PC	t	1	5		t
46033	2018-08-22 16:57:21.967217	6057	2018-08-22	I	4	11144	t	NS	7750.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000208	VE	41695	0		f	10836	CAJAMARCA-PC	t	2	5		t
46034	2018-08-22 16:59:21.282874	6049	2018-08-22	I	4	12118	t	NS	3040.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000273	VE	41696	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46035	2018-08-22 17:04:59.033406	6057	2018-08-22	I	4	6239	t	NS	7700.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000209	VE	41697	0		f	10836	CAJAMARCA-PC	f	2	5		t
46036	2018-08-22 17:05:22.164664	6055	2018-08-22	I	4	8404	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000313	VE	41698	0		f	8404	CHOTA-PC	t	3	5		t
46037	2018-08-22 17:12:48.809851	6055	2018-08-22	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000186	VE	41699	0		f	8404	CHOTA-PC	t	3	5		t
46038	2018-08-22 17:14:36.311448	6055	2018-08-22	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000187	VE	41700	0		f	8404	CHOTA-PC	t	3	5		t
46039	2018-08-22 17:15:13.043229	6049	2018-08-22	I	4	12119	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000274	VE	41701	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46040	2018-08-22 17:16:53.768991	6055	2018-08-22	I	4	6371	t	NS	1881.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000188	VE	41702	0		f	8404	CHOTA-PC	t	3	5		t
46041	2018-08-22 17:19:25.507776	6053	2018-08-22	I	4	3538	t	NS	1001.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002235	VE	41703	0		f	4758	EC-PC	t	1	5		t
46042	2018-08-22 17:25:36.111104	6050	2018-08-22	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001542	VE	41704	0		f	9244	TUCUME-PC	t	3	5		t
46043	2018-08-22 17:26:09.06715	6050	2018-08-22	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00001543	VE	41705	0		f	9244	TUCUME-PC	t	3	5		t
46044	2018-08-22 17:28:07.43998	6053	2018-08-22	I	4	2428	t	NS	1912.50	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000835	VE	41706	0		f	4758	EC-PC	t	2	5		t
46045	2018-08-22 17:38:30.971994	6053	2018-08-22	I	4	2428	t	NS	243.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B013-00002236	VE	41707	0		f	4758	EC-PC	t	1	5		t
46047	2018-08-22 17:45:17.919412	6056	2018-08-22	E	4	12108	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-08-22		NOT CRE F002-00000003	VE	41708	0		f	11444	CPU-L01-53	t	3	6		t
46048	2018-08-22 17:54:05.434756	6056	2018-08-22	E	4	12115	t	NS	19.20	0.00	0.0000	1	0	0	0		2018-08-22		NOT CRE B002-00000007	VE	41709	0		f	11444	CPU-L01-53	t	3	6		t
46050	2018-08-22 17:59:43.780943	6056	2018-08-22	E	4	8	t	NS	9.40	0.00	0.0000	1	0	0	0		2018-08-22		NOT CRE B002-00000008	VE	41710	0		f	11444	CPU-L01-53	t	3	6		t
46051	2018-08-22 18:03:28.191448	6054	2018-08-22	I	4	2177	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B005-00000652	VE	41711	0		f	11125	EVY-LAPTOP	t	1	5		t
46052	2018-08-22 18:03:38.390378	6053	2018-08-22	I	4	13	t	NS	3020.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000836	VE	41712	0		f	4758	EC-PC	t	2	5		t
46053	2018-08-22 18:11:53.443809	6057	2018-08-22	I	5	6239	t	NS	7700.00	0.00	0.0000	4	1	3	19		2018-08-22	5158	VENTA B005-00000209	VE	41697	0		f	10836	CAJAMARCA-PC	t	2	5		t
46055	2018-08-22 18:15:58.032992	6049	2018-08-22	I	4	12121	t	NS	15200.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000025	VE	41713	0		f	12120	SANTAANITA-LIMA	f	2	5		t
46056	2018-08-22 18:19:16.670312	6049	2018-08-22	I	4	12122	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B008-00000275	VE	41714	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46057	2018-08-22 18:33:38.308822	6049	2018-08-22	I	5	12121	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA F008-00000025	VE	41713	0		f	1	SISTEMAS2-PC	t	2	5		t
46058	2018-08-23 06:12:45.64771	6061	2018-08-23	I	4	575	t	NS	242.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000807	VE	41715	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46059	2018-08-23 06:43:39.32896	6061	2018-08-23	I	4	8671	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000808	VE	41716	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46060	2018-08-23 07:07:42.75158	6066	2018-08-23	I	4	3780	t	NS	295.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00000653	VE	41717	0		f	68	CHONGOYAPE-PC	t	1	5		t
46061	2018-08-23 07:19:20.18611	6065	2018-08-23	I	4	11810	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001544	VE	41718	0		f	9244	TUCUME-PC	t	3	5		t
46062	2018-08-23 07:35:55.290287	6065	2018-08-23	I	4	5430	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001545	VE	41719	0		f	9244	TUCUME-PC	t	3	5		t
46063	2018-08-23 07:40:05.841818	6070	2018-08-23	I	4	678	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000448	VE	41720	0		f	633	CPU-FSA-L05-051	t	1	5		t
46064	2018-08-23 07:51:29.527136	6065	2018-08-23	I	4	12123	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001546	VE	41721	0		f	9244	TUCUME-PC	t	3	5		t
46065	2018-08-23 08:19:21.823015	6065	2018-08-21	E	4	10379	t	NS	13.60	0.00	0.0000	1	0	0	0		2018-08-23		NOT CRE F005-00000005	VE	41722	0		f	11444	CPU-L01-53	t	3	6		t
46066	2018-08-23 08:30:09.627372	6073	2018-08-23	I	4	6392	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F008-00000189	VE	41723	0		f	8404	CHOTA-PC	t	3	5		t
46067	2018-08-23 08:35:19.85855	6069	2018-08-23	I	4	11503	t	NS	2869.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B003-00000837	VE	41724	0		f	4758	EC-PC	t	2	5		t
46068	2018-08-23 08:42:38.176676	6065	2018-08-23	I	4	12063	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001547	VE	41725	0		f	9244	TUCUME-PC	t	3	5		t
46069	2018-08-23 08:45:38.646691	5822	2018-08-23	E	4	2306	t	NS	260.00	0.00	0.0000	1	0	0	0		2018-08-23		NOT CRE F003-00000002	VE	41726	0		f	11667	TRANSA01	t	1	6		t
46070	2018-08-23 08:50:36.465947	6065	2018-08-23	I	4	10472	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001548	VE	41728	0		f	9244	TUCUME-PC	t	3	5		t
46071	2018-08-23 09:01:12.814161	6069	2018-08-23	I	4	11642	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B003-00000838	VE	41729	0		f	4758	EC-PC	t	2	5		t
46072	2018-08-23 09:02:37.12693	6064	2018-08-23	I	4	12124	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B010-00001169	VE	41730	0		f	69	CHEPEN-PC	t	1	5		t
46073	2018-08-23 09:13:06.780615	6069	2018-08-23	I	4	3392	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002237	VE	41731	0		f	4758	EC-PC	t	1	5		t
46074	2018-08-23 09:25:39.692356	6069	2018-08-23	I	4	1756	t	NS	475.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002238	VE	41732	0		f	4758	EC-PC	t	1	5		t
46075	2018-08-23 09:27:19.468174	6065	2018-08-23	I	4	5493	t	NS	1625.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F005-00000155	VE	41733	0		f	9244	TUCUME-PC	t	3	5		t
46076	2018-08-23 09:27:59.1975	6074	2018-08-23	I	4	12125	t	NS	1927.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F008-00000026	VE	41734	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46077	2018-08-23 09:29:53.396555	6069	2018-08-23	I	4	12126	t	NS	3420.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002239	VE	41735	0		f	4758	EC-PC	t	1	5		t
46078	2018-08-23 09:31:15.646679	6065	2018-08-23	I	4	5430	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001549	VE	41736	0		f	9244	TUCUME-PC	t	3	5		t
46079	2018-08-23 09:36:38.559381	6069	2018-08-23	I	4	4776	t	NS	1510.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B003-00000839	VE	41737	0		f	4758	EC-PC	t	2	5		t
46080	2018-08-23 09:46:14.927592	6069	2018-08-23	I	4	4228	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002240	VE	41738	0		f	4758	EC-PC	t	1	5		t
46081	2018-08-23 09:55:17.602994	6065	2018-08-23	I	4	9847	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001550	VE	41739	0		f	9244	TUCUME-PC	t	3	5		t
46082	2018-08-23 10:04:22.975655	6064	2018-08-23	I	4	7733	t	NS	226.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B010-00001170	VE	41740	0		f	69	CHEPEN-PC	t	1	5		t
46083	2018-08-23 10:12:41.603333	6069	2018-08-23	I	4	3394	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002241	VE	41741	0		f	4758	EC-PC	t	1	5		t
46084	2018-08-23 10:20:58.873102	6074	2018-08-23	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000276	VE	41742	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46085	2018-08-23 10:23:16.33968	6069	2018-08-23	I	4	12127	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002242	VE	41743	0		f	4758	EC-PC	t	1	5		t
46086	2018-08-23 10:26:47.729875	6069	2018-08-23	I	4	8609	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002243	VE	41744	0		f	4758	EC-PC	t	1	5		t
46087	2018-08-23 10:33:26.077208	6069	2018-08-23	I	4	8609	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002244	VE	41745	0		f	4758	EC-PC	t	1	5		t
46088	2018-08-23 10:36:00.903433	6064	2018-08-23	I	4	303	t	NS	2370.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F010-00000127	VE	41746	0		f	69	CHEPEN-PC	t	1	5		t
46089	2018-08-23 10:42:15.655653	6074	2018-08-23	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000277	VE	41747	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46090	2018-08-23 10:46:20.423923	6069	2018-08-23	I	4	1529	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F013-00000185	VE	41748	0		f	4758	EC-PC	t	1	5		t
46091	2018-08-23 10:48:07.775365	6069	2018-08-23	I	4	12128	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002245	VE	41749	0		f	4758	EC-PC	t	1	5		t
46092	2018-08-23 10:54:51.233096	6066	2018-08-23	I	4	12129	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00000654	VE	41750	0		f	68	CHONGOYAPE-PC	t	1	5		t
46093	2018-08-23 10:57:24.284052	6065	2018-08-23	I	4	11730	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001551	VE	41751	0		f	9244	TUCUME-PC	t	3	5		t
46094	2018-08-23 10:59:49.117412	6061	2018-08-23	I	4	4264	t	NS	662.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000809	VE	41752	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46095	2018-08-23 11:02:39.546818	6060	2018-08-23	I	4	2150	t	NS	327.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00001377	VE	41753	0		f	67	CONTASTAANA-PC	t	1	5		t
46096	2018-08-23 11:02:52.846343	6061	2018-08-23	I	4	8671	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000810	VE	41754	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46097	2018-08-23 11:06:11.630773	6064	2018-08-23	I	4	1406	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B010-00001171	VE	41756	0		f	69	CHEPEN-PC	t	1	5		t
46098	2018-08-23 11:14:17.562481	6074	2018-08-23	I	4	12130	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000278	VE	41757	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46099	2018-08-23 11:27:10.992107	6061	2018-08-23	I	4	12131	t	NS	791.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000811	VE	41758	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46100	2018-08-23 11:33:04.696675	6064	2018-08-23	I	4	5658	t	NS	640.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F010-00000128	VE	41759	0		f	69	CHEPEN-PC	t	1	5		t
46101	2018-08-23 11:46:58.939005	6064	2018-08-23	I	4	10659	t	NS	394.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B010-00001172	VE	41760	0		f	69	CHEPEN-PC	t	1	5		t
46102	2018-08-23 11:47:25.30611	6060	2018-08-23	I	4	12133	t	NS	3716.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00001378	VE	41761	0		f	67	CONTASTAANA-PC	t	1	5		t
46103	2018-08-23 11:58:10.986723	6069	2018-08-23	I	4	2601	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002246	VE	41763	0		f	4758	EC-PC	t	1	5		t
46104	2018-08-23 12:03:04.943723	6067	2018-08-23	I	4	12132	t	NS	372.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000360	VE	41764	0		f	11037	BOLIVAR-PC	t	2	5		t
46105	2018-08-23 12:03:43.115868	6065	2018-08-23	I	4	10379	t	NS	487.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F005-00000156	VE	41765	0		f	9244	TUCUME-PC	t	3	5		t
46106	2018-08-23 12:07:44.279787	6064	2018-08-23	I	4	219	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B010-00001173	VE	41767	0		f	69	CHEPEN-PC	t	1	5		t
46107	2018-08-23 12:10:05.946072	6069	2018-08-23	I	4	2517	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002247	VE	41768	0		f	4758	EC-PC	t	1	5		t
46108	2018-08-23 12:10:34.548258	6074	2018-08-23	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000279	VE	41769	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46109	2018-08-23 12:17:27.132314	6067	2018-08-23	I	4	12134	t	NS	894.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000361	VE	41770	0		f	11037	BOLIVAR-PC	t	2	5		t
46110	2018-08-23 12:21:53.116096	6061	2018-08-23	I	4	627	t	NS	348.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000812	VE	41771	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46111	2018-08-23 12:22:53.977923	6062	2018-08-23	I	4	103	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B009-00000286	VE	41772	0		f	87	PACANGUILLA-PC	t	1	5		t
46112	2018-08-23 12:26:18.908358	6071	2018-08-23	I	4	12090	t	NS	251.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B002-00000689	VE	41773	0		f	10850	JDCORNEJO-PC	t	3	5		t
46113	2018-08-23 12:29:23.345287	6068	2018-08-23	I	4	12135	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B014-00000387	VE	41775	0		f	11891	SLAMBAYEQUE	t	1	5		t
46114	2018-08-23 12:37:09.399667	6060	2018-08-23	I	4	12136	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00001379	VE	41776	0		f	67	CONTASTAANA-PC	t	1	5		t
46116	2018-08-23 12:51:42.884434	6074	2018-08-23	I	4	12137	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000280	VE	41777	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46117	2018-08-23 13:00:13.853345	6069	2018-08-23	I	4	2580	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002248	VE	41779	0		f	4758	EC-PC	t	1	5		t
46118	2018-08-23 13:14:26.75731	6065	2018-08-23	I	4	12138	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001552	VE	41780	0		f	9244	TUCUME-PC	t	3	5		t
46119	2018-08-23 13:17:11.199449	6074	2018-08-23	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000281	VE	41781	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46120	2018-08-23 14:04:03.261466	6074	2018-08-23	I	4	12068	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F008-00000027	VE	41782	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46121	2018-08-23 14:11:03.850341	6060	2018-08-23	I	4	12139	t	NS	646.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00001380	VE	41783	0		f	67	CONTASTAANA-PC	t	1	5		t
46122	2018-08-23 14:20:29.214523	6060	2018-08-23	I	4	12140	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00001381	VE	41784	0		f	67	CONTASTAANA-PC	t	1	5		t
46123	2018-08-23 15:09:55.052471	6073	2018-08-23	I	4	8669	t	NS	418.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000314	VE	41785	0		f	8404	CHOTA-PC	t	3	5		t
46124	2018-08-23 15:13:34.793085	6065	2018-08-23	I	4	5430	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001553	VE	41786	0		f	9244	TUCUME-PC	t	3	5		t
46125	2018-08-23 15:20:17.572683	6063	2018-08-23	I	4	1881	t	NS	2000.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B012-00000306	VE	41787	0		f	73	ADMIN-PC	t	1	5		t
46126	2018-08-23 15:21:02.04491	6060	2018-08-23	I	4	12141	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00001382	VE	41788	0		f	67	CONTASTAANA-PC	t	1	5		t
46127	2018-08-23 15:21:41.603866	6063	2018-08-23	I	4	2138	t	NS	978.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B012-00000307	VE	41789	0		f	73	ADMIN-PC	t	1	5		t
46128	2018-08-23 15:23:56.339058	6069	2018-08-23	I	4	12142	t	NS	571.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002249	VE	41790	0		f	4758	EC-PC	t	1	5		t
46129	2018-08-23 15:28:13.446875	6066	2018-08-23	I	4	2481	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B004-00000004	VE	41791	0		f	11444	CPU-L01-53	t	3	5		t
46132	2018-08-23 15:40:08.753713	6067	2018-08-23	I	4	12143	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000362	VE	41792	0		f	11037	BOLIVAR-PC	t	2	5		t
46133	2018-08-23 15:41:59.23039	6074	2018-08-23	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000282	VE	41793	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46134	2018-08-23 15:51:34.791387	6070	2018-08-23	I	4	901	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000449	VE	41794	0		f	633	CPU-FSA-L05-051	t	1	5		t
46135	2018-08-23 15:55:45.691018	6070	2018-08-23	I	4	3586	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000450	VE	41795	0		f	633	CPU-FSA-L05-051	t	1	5		t
46136	2018-08-23 16:06:59.049858	6073	2018-08-23	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F008-00000190	VE	41796	0		f	8404	CHOTA-PC	t	3	5		t
46137	2018-08-23 16:10:40.141357	6074	2018-08-23	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000283	VE	41797	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46138	2018-08-23 16:10:53.889725	6073	2018-08-23	I	4	10944	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000315	VE	41798	0		f	8404	CHOTA-PC	t	3	5		t
46139	2018-08-23 16:10:59.106789	6065	2018-08-23	I	4	12063	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001554	VE	41799	0		f	9244	TUCUME-PC	t	3	5		t
46140	2018-08-23 16:16:26.239143	6065	2018-08-23	I	4	12144	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001555	VE	41800	0		f	9244	TUCUME-PC	t	3	5		t
46141	2018-08-23 16:17:13.716076	6070	2018-08-23	I	4	740	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000451	VE	41801	0		f	633	CPU-FSA-L05-051	t	1	5		t
46142	2018-08-23 16:29:23.573642	6061	2018-08-23	I	4	8825	t	NS	624.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B011-00000813	VE	41802	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46143	2018-08-23 16:38:21.764849	6067	2018-08-23	I	4	12145	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000363	VE	41803	0		f	11037	BOLIVAR-PC	t	2	5		t
46153	2018-08-23 16:47:31.998168	6070	2018-08-23	I	4	2454	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000452	VE	41804	0		f	633	CPU-FSA-L05-051	t	1	5		t
46155	2018-08-23 16:54:23.13382	6069	2018-08-23	I	4	705	t	NS	1120.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002250	VE	41806	0		f	4758	EC-PC	t	1	5		t
46156	2018-08-23 16:58:02.214773	6070	2018-08-23	I	4	859	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B007-00000453	VE	41807	0		f	633	CPU-FSA-L05-051	t	1	5		t
46157	2018-08-23 17:05:26.182189	6069	2018-08-23	I	4	4776	t	NS	12605.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B003-00000840	VE	41808	0		f	4758	EC-PC	t	2	5		t
46158	2018-08-23 17:05:50.483073	6065	2018-08-23	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001556	VE	41809	0		f	9244	TUCUME-PC	t	3	5		t
46159	2018-08-23 17:06:48.510927	6071	2018-08-23	I	4	6810	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B002-00000690	VE	41810	0		f	10850	JDCORNEJO-PC	t	3	5		t
46160	2018-08-23 17:07:18.517207	6065	2018-08-23	I	4	3230	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00001557	VE	41811	0		f	9244	TUCUME-PC	t	3	5		t
46161	2018-08-23 17:08:21.627152	6069	2018-08-23	I	4	5853	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F003-00000050	VE	41812	0		f	4758	EC-PC	t	2	5		t
46162	2018-08-23 17:08:56.409723	6069	2018-08-23	I	4	5854	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA F003-00000051	VE	41813	0		f	4758	EC-PC	t	2	5		t
46163	2018-08-23 17:10:47.517493	6064	2018-08-23	I	4	10822	t	NS	1870.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B010-00001174	VE	41814	0		f	69	CHEPEN-PC	t	1	5		t
46164	2018-08-23 17:13:20.258474	6069	2018-08-23	I	4	13	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B003-00000841	VE	41815	0		f	4758	EC-PC	t	2	5		t
46165	2018-08-23 17:13:40.436941	6062	2018-08-23	I	4	5324	t	NS	361.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B006-00000034	VE	41816	0		f	87	PACANGUILLA-PC	t	3	5		t
46166	2018-08-23 17:23:22.791111	6071	2018-08-23	E	4	12090	t	NS	1.00	0.00	0.0000	1	0	0	0		2018-08-23		NOT CRE B002-00000009	VE	41817	0		f	11444	CPU-L01-53	t	3	6		t
46168	2018-08-23 17:27:10.67163	6074	2018-08-23	I	4	12119	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000284	VE	41819	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46169	2018-08-23 17:32:34.134614	6074	2018-08-23	I	4	12147	t	NS	5320.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000285	VE	41820	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46170	2018-08-23 17:33:24.408981	6065	2018-08-23	I	4	12148	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000739	VE	41821	0		f	9244	TUCUME-PC	t	1	5		t
46171	2018-08-23 17:40:27.956984	6069	2018-08-23	I	4	1756	t	NS	3275.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B013-00002251	VE	41822	0		f	4758	EC-PC	t	1	5		t
46172	2018-08-23 17:49:53.659701	6074	2018-08-23	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B008-00000286	VE	41823	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46173	2018-08-23 17:51:07.223676	6066	2018-08-23	I	4	2208	t	NS	4140.00	0.00	0.0000	1	1	3	1		2018-08-23		VENTA B005-00000655	VE	41824	0		f	10757	NBK-L01-72	t	1	5		t
46174	2018-08-23 17:55:06.764427	5822	2018-08-23	I	5	12146	t	NS	1150.00	0.00	0.0000	4	1	3	21		2018-08-23	0767265	VENTA B002-00000691	VE	41818	0		f	1	SISTEMAS2-PC	t	3	5		t
46175	2018-08-23 18:02:46.759772	6075	2018-08-15	I	5	7900	t	NS	16960.00	0.00	0.0000	4	1	3	21		2018-08-23	0667020	VENTA F009-00000014	VE	40970	0		f	11444	CPU-L01-53	t	3	5		t
46176	2018-08-23 18:07:29.288827	6075	2018-08-23	I	5	7900	t	NS	16800.00	0.00	0.0000	4	1	3	21		2018-08-23	0177269	VENTA F009-00000015	VE	41805	0		f	11444	CPU-L01-53	t	3	5		t
46179	2018-08-24 07:52:06.662147	6077	2018-08-24	I	4	10968	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B010-00001175	VE	41825	0		f	69	CHEPEN-PC	t	1	5		t
46180	2018-08-24 07:52:59.221481	6082	2018-08-24	I	4	2816	t	NS	181.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002252	VE	41826	0		f	4758	EC-PC	t	1	5		t
46181	2018-08-24 08:01:54.203683	6082	2018-08-24	I	4	8875	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002253	VE	41827	0		f	4758	EC-PC	t	1	5		t
46182	2018-08-24 08:06:58.088492	6083	2018-08-24	I	4	5921	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001558	VE	41828	0		f	9244	TUCUME-PC	t	3	5		t
46183	2018-08-24 08:07:44.789609	6078	2018-08-24	I	4	129	t	NS	1340.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F012-00000237	VE	41829	0		f	73	ADMIN-PC	t	1	5		t
46184	2018-08-24 08:11:06.374999	6077	2018-08-24	I	4	12149	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B010-00001176	VE	41830	0		f	69	CHEPEN-PC	t	1	5		t
46185	2018-08-24 08:13:52.298112	6078	2018-08-24	I	4	4768	t	NS	2285.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B012-00000308	VE	41831	0		f	73	ADMIN-PC	t	1	5		t
46186	2018-08-24 08:14:39.594897	6084	2018-08-24	I	4	11585	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000692	VE	41832	0		f	10850	JDCORNEJO-PC	t	3	5		t
46187	2018-08-24 08:15:15.742864	6082	2018-08-24	I	4	10466	t	NS	1683.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F003-00000052	VE	41833	0		f	4758	EC-PC	t	2	5		t
46188	2018-08-24 08:18:05.21761	6082	2018-08-24	I	4	12150	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002254	VE	41834	0		f	4758	EC-PC	t	1	5		t
46189	2018-08-24 08:20:29.938674	6084	2018-08-24	I	4	10329	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000693	VE	41835	0		f	10850	JDCORNEJO-PC	t	3	5		t
46190	2018-08-24 08:26:24.436269	6087	2018-08-24	I	4	671	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000454	VE	41836	0		f	633	CPU-FSA-L05-051	t	1	5		t
46191	2018-08-24 08:26:36.890619	5983	2018-08-24	E	4	9106	t	NS	6.20	0.00	0.0000	1	0	0	0		2018-08-24		NOT CRE B002-00000010	VE	41837	0		f	11444	CPU-L01-53	t	3	6		t
46192	2018-08-24 08:27:49.099564	6021	2018-08-24	E	4	11083	t	NS	1.50	0.00	0.0000	1	0	0	0		2018-08-24		NOT CRE B002-00000011	VE	41838	0		f	11444	CPU-L01-53	t	3	6		t
46193	2018-08-24 08:29:26.901784	6082	2018-08-24	I	4	11789	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000842	VE	41839	0		f	4758	EC-PC	t	2	5		t
46194	2018-08-24 08:35:07.930916	6088	2018-08-24	I	4	6371	t	NS	1149.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000191	VE	41840	0		f	8404	CHOTA-PC	t	3	5		t
46195	2018-08-24 08:40:09.175178	6079	2018-08-24	I	4	12151	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000364	VE	41841	0		f	11037	BOLIVAR-PC	t	2	5		t
46196	2018-08-24 08:41:51.249902	6088	2018-08-24	I	4	10410	t	NS	418.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000316	VE	41842	0		f	8404	CHOTA-PC	t	3	5		t
46197	2018-08-24 08:44:26.649366	6081	2018-08-24	I	4	9358	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B006-00001383	VE	41843	0		f	67	CONTASTAANA-PC	t	1	5		t
46198	2018-08-24 08:46:30.387129	6084	2018-08-24	I	4	12152	t	NS	35.40	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000694	VE	41844	0		f	10850	JDCORNEJO-PC	t	3	5		t
46199	2018-08-24 08:59:13.609018	6082	2018-08-24	I	4	4228	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002255	VE	41845	0		f	4758	EC-PC	t	1	5		t
46200	2018-08-24 09:07:27.521193	6083	2018-08-24	I	4	3230	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001559	VE	41846	0		f	9244	TUCUME-PC	t	3	5		t
46201	2018-08-24 09:07:41.624597	6080	2018-08-24	I	4	12153	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B014-00000388	VE	41847	0		f	11891	SLAMBAYEQUE	t	1	5		t
46202	2018-08-24 09:17:04.140496	6082	2018-08-24	I	4	342	t	NS	925.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002256	VE	41848	0		f	4758	EC-PC	t	1	5		t
46203	2018-08-24 09:19:46.244158	6084	2018-08-24	I	4	10794	t	NS	2080.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000695	VE	41849	0		f	10850	JDCORNEJO-PC	t	3	5		t
46204	2018-08-24 09:27:39.032956	6081	2018-08-24	I	4	12154	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B006-00001384	VE	41850	0		f	67	CONTASTAANA-PC	t	1	5		t
46205	2018-08-24 09:33:37.259395	6082	2018-08-24	I	4	11548	t	NS	2570.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F013-00000186	VE	41851	0		f	4758	EC-PC	t	1	5		t
46206	2018-08-24 09:34:12.709185	6076	2018-08-24	I	4	1674	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F009-00000029	VE	41852	0		f	87	PACANGUILLA-PC	t	1	5		t
46207	2018-08-24 09:40:28.489792	6080	2018-08-24	I	4	11548	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F014-00000041	VE	41853	0		f	11891	SLAMBAYEQUE	t	1	5		t
46208	2018-08-24 09:44:24.087464	6082	2018-08-24	I	4	12155	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002257	VE	41854	0		f	4758	EC-PC	t	1	5		t
46209	2018-08-24 09:44:38.427234	6083	2018-08-24	I	4	5493	t	NS	2178.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F005-00000157	VE	41855	0		f	9244	TUCUME-PC	t	3	5		t
46210	2018-08-24 09:51:08.365403	6082	2018-08-24	I	4	8653	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000843	VE	41856	0		f	4758	EC-PC	t	2	5		t
46211	2018-08-24 09:51:50.716872	6088	2018-08-24	I	4	11723	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000192	VE	41857	0		f	8404	CHOTA-PC	t	3	5		t
46212	2018-08-24 09:58:27.350874	6086	2018-08-24	I	4	12006	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000287	VE	41858	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46216	2018-08-24 09:59:44.13686	6082	2018-08-24	I	4	5085	t	NS	1875.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000844	VE	41859	0		f	4758	EC-PC	t	2	5		t
46217	2018-08-24 10:00:59.986865	6076	2018-08-24	I	4	12156	t	NS	149.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B009-00000287	VE	41860	0		f	87	PACANGUILLA-PC	t	1	5		t
46218	2018-08-24 10:02:29.183457	6084	2018-08-24	I	4	6810	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000696	VE	41861	0		f	10850	JDCORNEJO-PC	t	3	5		t
46219	2018-08-24 10:03:56.748138	6083	2018-08-24	I	4	10379	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F005-00000158	VE	41862	0		f	9244	TUCUME-PC	t	3	5		t
46220	2018-08-24 10:04:18.385454	5822	2018-08-24	E	4	10878	t	NS	2015.00	0.00	0.0000	1	0	0	0		2018-08-24		NOT CRE F001-00000034	VE	41863	0		f	11667	TRANSA01	t	6	6		t
46221	2018-08-24 10:05:57.559984	6090	2018-08-24	I	4	2121	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00000656	VE	41864	0		f	68	SISTEMAS2-PC	t	1	5		t
46222	2018-08-24 10:06:25.00779	6083	2018-08-24	I	4	12157	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001560	VE	41865	0		f	9244	TUCUME-PC	t	3	5		t
46223	2018-08-24 10:20:50.714071	6082	2018-08-24	I	4	8	t	NS	600.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002258	VE	41867	0		f	4758	EC-PC	t	1	5		t
46224	2018-08-24 10:26:37.50659	6087	2018-08-24	I	4	708	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000455	VE	41868	0		f	633	CPU-FSA-L05-051	t	1	5		t
46225	2018-08-24 10:29:14.124837	6082	2018-08-24	I	4	5085	t	NS	1875.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000845	VE	41869	0		f	4758	EC-PC	t	2	5		t
46226	2018-08-24 10:34:54.628002	6089	2018-08-24	I	4	1478	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B011-00000814	VE	41870	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46227	2018-08-24 10:35:31.748805	6084	2018-08-24	I	4	12090	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000697	VE	41871	0		f	10850	JDCORNEJO-PC	t	3	5		t
46228	2018-08-24 10:36:06.958118	6084	2018-08-24	I	4	12090	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000698	VE	41872	0		f	10850	JDCORNEJO-PC	t	3	5		t
46229	2018-08-24 10:44:21.06177	6083	2018-08-24	I	4	3230	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001561	VE	41873	0		f	9244	TUCUME-PC	t	3	5		t
46230	2018-08-24 10:49:37.429589	6082	2018-08-24	I	4	10867	t	NS	3926.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000846	VE	41874	0		f	4758	EC-PC	t	2	5		t
46231	2018-08-24 10:52:11.60695	6082	2018-08-24	I	4	12158	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002259	VE	41875	0		f	4758	EC-PC	t	1	5		t
46232	2018-08-24 10:55:04.898833	6079	2018-08-24	I	4	11533	t	NS	583.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000365	VE	41876	0		f	11037	BOLIVAR-PC	t	2	5		t
46233	2018-08-24 10:55:48.009369	6088	2018-08-24	I	4	11214	t	NS	836.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000317	VE	41877	0		f	8404	CHOTA-PC	t	3	5		t
46234	2018-08-24 11:02:39.238804	6082	2018-08-24	I	4	9535	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002260	VE	41878	0		f	4758	EC-PC	t	1	5		t
46235	2018-08-24 11:06:30.968808	6082	2018-08-24	I	4	12159	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F013-00000187	VE	41879	0		f	4758	EC-PC	t	1	5		t
46236	2018-08-24 11:08:06.656817	6086	2018-08-24	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000288	VE	41880	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46237	2018-08-24 11:21:15.334227	6077	2018-08-24	I	4	11836	t	NS	629.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B010-00001177	VE	41881	0		f	69	CHEPEN-PC	t	1	5		t
46238	2018-08-24 11:21:57.929867	6088	2018-08-24	I	4	7740	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000318	VE	41882	0		f	8404	CHOTA-PC	t	3	5		t
46239	2018-08-24 11:25:10.813156	6083	2018-08-24	I	4	11888	t	NS	249.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001562	VE	41883	0		f	9244	TUCUME-PC	t	3	5		t
46240	2018-08-24 11:32:55.145461	6082	2018-08-24	I	4	5899	t	NS	1353.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002261	VE	41884	0		f	4758	EC-PC	t	1	5		t
46241	2018-08-24 11:39:29.013294	6086	2018-08-24	I	4	12160	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000028	VE	41885	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46242	2018-08-24 11:40:15.066385	6088	2018-08-24	I	4	10410	t	NS	418.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000319	VE	41886	0		f	8404	CHOTA-PC	t	3	5		t
46243	2018-08-24 11:40:53.154183	6086	2018-08-24	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000289	VE	41887	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46244	2018-08-24 11:52:05.957516	6086	2018-08-24	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000290	VE	41888	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46245	2018-08-24 12:03:07.702637	6086	2018-08-24	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000291	VE	41889	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46247	2018-08-24 12:14:24.332416	6079	2018-08-24	I	4	12151	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000366	VE	41890	0		f	11037	BOLIVAR-PC	t	2	5		t
46248	2018-08-24 12:26:21.264323	6087	2018-08-24	I	4	859	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000456	VE	41892	0		f	633	CPU-FSA-L05-051	t	1	5		t
46249	2018-08-24 12:28:18.863324	6083	2018-08-24	I	4	3230	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001563	VE	41893	0		f	9244	TUCUME-PC	t	3	5		t
46250	2018-08-24 12:29:55.455887	6083	2018-08-24	I	4	2712	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000740	VE	41894	0		f	9244	TUCUME-PC	t	1	5		t
46251	2018-08-24 12:42:43.67159	6086	2018-08-24	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000292	VE	41895	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46252	2018-08-24 12:51:14.558493	6080	2018-08-24	I	4	12161	t	NS	996.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B014-00000389	VE	41896	0		f	11891	SLAMBAYEQUE	t	1	5		t
46253	2018-08-24 13:07:02.834467	6082	2018-08-24	I	4	5085	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000847	VE	41897	0		f	4758	EC-PC	t	2	5		t
46254	2018-08-24 13:13:36.386243	6086	2018-08-24	I	4	8	t	NS	539.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000293	VE	41898	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46255	2018-08-24 13:14:35.57216	6080	2018-08-24	I	4	12162	t	NS	755.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B004-00000126	VE	41899	0		f	11891	SLAMBAYEQUE	t	2	5		t
46256	2018-08-24 13:15:17.017123	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000294	VE	41900	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46257	2018-08-24 13:16:09.873227	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000295	VE	41901	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46258	2018-08-24 13:17:10.508479	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000296	VE	41902	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46259	2018-08-24 13:18:04.738329	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000297	VE	41903	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46260	2018-08-24 13:18:59.434048	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000298	VE	41904	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46261	2018-08-24 13:20:21.19474	6086	2018-08-24	I	4	8	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000299	VE	41905	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46262	2018-08-24 13:34:02.230826	6086	2018-08-24	I	4	8	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000300	VE	41906	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46263	2018-08-24 13:37:05.500462	6086	2018-08-24	I	4	12163	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000029	VE	41907	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46264	2018-08-24 13:48:08.369025	6086	2018-08-24	I	4	12164	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000301	VE	41908	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46265	2018-08-24 13:56:47.062243	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000302	VE	41909	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46266	2018-08-24 13:57:50.357007	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000303	VE	41910	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46267	2018-08-24 13:59:42.596457	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000304	VE	41911	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46268	2018-08-24 14:00:59.814652	6086	2018-08-24	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000305	VE	41912	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46269	2018-08-24 14:02:11.07134	6086	2018-08-24	I	4	8	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000306	VE	41913	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46270	2018-08-24 14:19:46.337061	6078	2018-08-24	I	4	4768	t	NS	1955.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B012-00000309	VE	41914	0		f	73	ADMIN-PC	t	1	5		t
46271	2018-08-24 14:31:39.568556	6083	2018-08-24	I	4	12063	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001564	VE	41915	0		f	9244	TUCUME-PC	t	3	5		t
46272	2018-08-24 14:36:28.822865	6086	2018-08-24	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000307	VE	41916	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46273	2018-08-24 14:37:28.777432	6086	2018-08-24	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000308	VE	41917	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46274	2018-08-24 14:46:51.028493	6086	2018-08-24	I	4	12165	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000030	VE	41918	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46275	2018-08-24 14:57:02.195091	6083	2018-08-24	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001565	VE	41919	0		f	9244	TUCUME-PC	t	3	5		t
46276	2018-08-24 15:03:23.868643	6083	2018-08-24	I	4	5531	t	NS	121.80	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001566	VE	41920	0		f	9244	TUCUME-PC	t	3	5		t
46277	2018-08-24 15:24:29.69511	6077	2018-08-24	I	4	11170	t	NS	503.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F010-00000129	VE	41921	0		f	69	CHEPEN-PC	t	1	5		t
46278	2018-08-24 15:33:08.666092	6077	2018-08-24	I	4	12167	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B010-00001178	VE	41922	0		f	69	CHEPEN-PC	t	1	5		t
46279	2018-08-24 15:34:46.698179	5822	2018-08-24	I	4	12166	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B004-00000243	VE	41923	0		f	4508	CPU-L01-64	t	1	5		t
46280	2018-08-24 15:35:49.932881	5822	2018-08-24	I	4	12168	t	NS	1600.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B004-00000244	VE	41924	0		f	4508	CPU-L01-64	t	1	5		t
46281	2018-08-24 15:36:10.036594	6079	2018-08-24	I	4	11247	t	NS	26685.00	0.00	0.0000	4	1	3	24		2018-08-24	u21864	VENTA F007-00000048	VE	41925	0		f	11037	BOLIVAR-PC	t	2	5		t
46282	2018-08-24 15:37:09.00948	5822	2018-08-24	I	4	12169	t	NS	1900.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B004-00000245	VE	41926	0		f	4508	CPU-L01-64	t	1	5		t
46283	2018-08-24 15:37:34.02242	6088	2018-08-24	I	4	6371	t	NS	2528.90	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000193	VE	41927	0		f	8404	CHOTA-PC	t	3	5		t
46284	2018-08-24 15:40:59.519205	6082	2018-08-24	I	4	5015	t	NS	2088.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F013-00000188	VE	41928	0		f	4758	EC-PC	t	1	5		t
46285	2018-08-24 15:45:15.803531	6080	2018-08-24	I	4	9101	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B004-00000127	VE	41929	0		f	11891	SLAMBAYEQUE	t	2	5		t
46286	2018-08-24 15:54:45.797172	6083	2018-08-24	I	4	5559	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001567	VE	41930	0		f	9244	TUCUME-PC	t	3	5		t
46287	2018-08-24 15:55:26.936248	6086	2018-08-24	I	4	12163	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000031	VE	41931	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46288	2018-08-24 16:03:35.434708	6077	2018-08-24	I	4	1674	t	NS	1296.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F010-00000130	VE	41932	0		f	69	CHEPEN-PC	t	1	5		t
46289	2018-08-24 16:06:03.226514	6077	2018-08-24	I	4	1674	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F010-00000131	VE	41934	0		f	69	CHEPEN-PC	t	1	5		t
46290	2018-08-24 16:07:10.351114	6082	2018-08-24	I	4	12158	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002262	VE	41935	0		f	4758	EC-PC	t	1	5		t
46291	2018-08-24 16:08:52.179965	6086	2018-08-24	I	4	12170	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000309	VE	41936	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46292	2018-08-24 16:19:43.276375	6086	2018-08-24	I	4	8	t	NS	538.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000310	VE	41938	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46293	2018-08-24 16:22:39.646523	6084	2018-08-24	I	4	6810	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B002-00000699	VE	41939	0		f	10850	JDCORNEJO-PC	t	3	5		t
46294	2018-08-24 16:33:26.931306	6083	2018-08-24	I	4	3230	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001568	VE	41940	0		f	9244	TUCUME-PC	t	3	5		t
46295	2018-08-24 16:48:24.499865	6082	2018-08-24	I	4	14	t	NS	549.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002263	VE	41941	0		f	4758	EC-PC	t	1	5		t
46296	2018-08-24 16:50:41.370195	6082	2018-08-24	I	4	2623	t	NS	872.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002264	VE	41942	0		f	4758	EC-PC	t	1	5		t
46297	2018-08-24 16:55:36.599777	6081	2018-08-24	I	4	12171	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B006-00001385	VE	41943	0		f	67	CONTASTAANA-PC	t	1	5		t
46298	2018-08-24 16:55:49.553479	6086	2018-08-24	I	4	11972	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000032	VE	41944	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46299	2018-08-24 16:57:34.813122	6086	2018-08-24	I	4	11972	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000033	VE	41946	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46300	2018-08-24 16:57:37.258151	6083	2018-08-24	I	4	3230	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B005-00001569	VE	41947	0		f	9244	TUCUME-PC	t	3	5		t
46301	2018-08-24 17:01:03.778733	6086	2018-08-24	I	4	11972	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA F008-00000034	VE	41948	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46302	2018-08-24 17:12:54.308182	6086	2018-08-24	I	4	12000	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000311	VE	41950	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46303	2018-08-24 17:16:49.437089	6083	2018-08-24	I	4	9655	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B008-00000741	VE	41951	0		f	9244	TUCUME-PC	t	1	5		t
46304	2018-08-24 17:25:12.579742	6079	2018-08-24	I	4	12173	t	NS	370.00	0.00	0.0000	1	1	3	24		2018-08-24		VENTA B007-00000367	VE	41952	0		f	11037	BOLIVAR-PC	t	2	5		t
46305	2018-08-24 17:28:35.922208	6079	2018-08-24	I	4	12174	t	NS	145.00	0.00	0.0000	1	1	3	24		2018-08-24		VENTA B007-00000368	VE	41953	0		f	11037	BOLIVAR-PC	t	2	5		t
46306	2018-08-24 17:29:18.150241	6077	2018-08-24	I	4	11794	t	NS	3490.60	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B010-00001179	VE	41954	0		f	69	CHEPEN-PC	t	1	5		t
46307	2018-08-24 17:31:58.932523	6082	2018-08-24	I	4	13	t	NS	5255.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000848	VE	41955	0		f	4758	EC-PC	t	2	5		t
46315	2018-08-24 17:37:30.445418	6087	2018-08-24	I	4	740	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B007-00000457	VE	41956	0		f	633	CPU-FSA-L05-051	t	1	5		t
46316	2018-08-24 17:38:27.467389	6082	2018-08-24	I	4	12175	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B013-00002265	VE	41957	0		f	4758	EC-PC	t	1	5		t
46317	2018-08-24 17:41:53.844079	6082	2018-08-24	I	4	12176	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-24		VENTA B003-00000849	VE	41958	0		f	4758	EC-PC	t	2	5		t
46318	2018-08-25 06:16:20.592414	6091	2018-08-25	I	4	9087	t	NS	1856.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F007-00000047	VE	41961	0		f	633	CPU-FSA-L05-051	t	1	5		t
46319	2018-08-25 06:17:20.855237	6091	2018-08-25	I	4	9087	t	NS	1856.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F007-00000048	VE	41962	0		f	633	CPU-FSA-L05-051	t	1	5		t
46320	2018-08-25 06:31:42.795792	6094	2018-08-25	I	4	10037	t	NS	989.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B012-00000310	VE	41963	0		f	73	ADMIN-PC	t	1	5		t
46321	2018-08-25 06:34:28.6335	6093	2018-08-25	I	4	10738	t	NS	412.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B011-00000815	VE	41964	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46322	2018-08-25 06:40:08.371388	6093	2018-08-25	I	4	12177	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B011-00000816	VE	41965	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46323	2018-08-25 07:48:40.30184	6096	2018-08-25	I	4	90	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B009-00000288	VE	41966	0		f	87	PACANGUILLA-PC	t	1	5		t
46324	2018-08-25 07:58:20.627001	6097	2018-08-25	I	4	5493	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F005-00000159	VE	41967	0		f	9244	TUCUME-PC	t	3	5		t
46325	2018-08-25 08:10:37.192013	6103	2018-08-25	I	4	12178	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000035	VE	41968	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46326	2018-08-25 08:12:47.193448	6102	2018-08-25	I	4	4994	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B002-00000700	VE	41969	0		f	10850	JDCORNEJO-PC	t	3	5		t
46328	2018-08-25 08:22:56.46666	6101	2018-08-25	I	4	12179	t	NS	1035.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002266	VE	41970	0		f	4758	EC-PC	t	1	5		t
46329	2018-08-25 08:42:30.870665	6093	2018-08-25	I	4	11719	t	NS	621.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B011-00000817	VE	41971	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46330	2018-08-25 08:48:55.922049	6101	2018-08-25	I	4	1529	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F013-00000189	VE	41972	0		f	4758	EC-PC	t	1	5		t
46331	2018-08-25 08:50:35.052345	6105	2018-08-25	I	4	6371	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000194	VE	41973	0		f	8404	CHOTA-PC	t	3	5		t
46332	2018-08-25 08:53:19.433866	6105	2018-08-25	I	4	8618	t	NS	146.30	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000320	VE	41974	0		f	8404	CHOTA-PC	t	3	5		t
46333	2018-08-25 09:08:00.352779	6101	2018-08-25	I	4	1529	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F013-00000190	VE	41975	0		f	4758	EC-PC	t	1	5		t
46334	2018-08-25 09:15:44.388149	6096	2018-08-25	I	4	134	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B009-00000289	VE	41976	0		f	87	PACANGUILLA-PC	t	1	5		t
46335	2018-08-25 09:18:19.965692	6103	2018-08-25	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000312	VE	41977	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46336	2018-08-25 09:19:24.702496	6101	2018-08-25	I	4	12180	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B003-00000850	VE	41978	0		f	4758	EC-PC	t	2	5		t
46337	2018-08-25 09:22:06.108867	6101	2018-08-25	I	4	10807	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002267	VE	41979	0		f	4758	EC-PC	t	1	5		t
46338	2018-08-25 09:23:30.612629	6101	2018-08-25	I	4	12181	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002268	VE	41980	0		f	4758	EC-PC	t	1	5		t
46339	2018-08-25 09:25:13.470396	6098	2018-08-25	I	4	11260	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B007-00000369	VE	41981	0		f	11037	BOLIVAR-PC	t	2	5		t
46340	2018-08-25 09:34:15.520187	6101	2018-08-25	I	4	4228	t	NS	415.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002269	VE	41982	0		f	4758	EC-PC	t	1	5		t
46341	2018-08-25 09:38:03.862779	6105	2018-08-25	I	4	6371	t	NS	2696.10	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000195	VE	41983	0		f	8404	CHOTA-PC	t	3	5		t
46342	2018-08-25 09:38:13.954926	6097	2018-08-25	I	4	3144	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000742	VE	41984	0		f	9244	TUCUME-PC	t	1	5		t
46343	2018-08-25 09:49:36.689526	6100	2018-08-25	I	4	12182	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B005-00000657	VE	41986	0		f	68	CHONGOYAPE-PC	t	1	5		t
46344	2018-08-25 09:52:07.349657	6096	2018-08-25	I	4	12183	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B009-00000290	VE	41987	0		f	87	PACANGUILLA-PC	t	1	5		t
46345	2018-08-25 09:52:54.295229	6101	2018-08-25	I	4	5848	t	NS	238.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002270	VE	41988	0		f	4758	EC-PC	t	1	5		t
46346	2018-08-25 09:53:30.770831	6102	2018-08-25	I	4	12090	t	NS	7.60	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B002-00000701	VE	41989	0		f	10850	JDCORNEJO-PC	t	3	5		t
46347	2018-08-25 09:59:38.064713	6102	2018-08-25	I	4	12184	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B002-00000702	VE	41990	0		f	10850	JDCORNEJO-PC	t	3	5		t
46348	2018-08-25 10:05:44.712047	6103	2018-08-25	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000313	VE	41991	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46349	2018-08-25 10:14:46.019638	6097	2018-08-25	I	4	3230	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B005-00001570	VE	41992	0		f	9244	TUCUME-PC	t	3	5		t
46350	2018-08-25 10:15:36.56362	6095	2018-08-25	I	4	11794	t	NS	563.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B010-00001180	VE	41993	0		f	69	CHEPEN-PC	t	1	5		t
46351	2018-08-25 10:23:14.309924	6103	2018-08-25	I	4	12185	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000036	VE	41994	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46352	2018-08-25 10:25:15.737438	6097	2018-08-25	I	4	3230	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B005-00001571	VE	41995	0		f	9244	TUCUME-PC	t	3	5		t
46353	2018-08-25 10:26:19.331815	6101	2018-08-25	I	4	12126	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B003-00000851	VE	41996	0		f	4758	EC-PC	t	2	5		t
46354	2018-08-25 10:31:07.859188	6094	2018-08-25	I	4	85	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F012-00000238	VE	41997	0		f	73	ADMIN-PC	t	1	5		t
46355	2018-08-25 10:32:15.800047	6101	2018-08-25	I	4	10085	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002271	VE	41998	0		f	4758	EC-PC	t	1	5		t
46356	2018-08-25 10:34:15.16693	6094	2018-08-25	I	4	9309	t	NS	1554.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B012-00000311	VE	41999	0		f	73	ADMIN-PC	t	1	5		t
46357	2018-08-25 10:37:14.18592	6097	2018-08-25	I	4	12186	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000743	VE	42000	0		f	9244	TUCUME-PC	t	1	5		t
46358	2018-08-25 10:38:27.60282	6105	2018-08-25	I	4	10879	t	NS	2717.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000196	VE	42001	0		f	8404	CHOTA-PC	t	3	5		t
46359	2018-08-25 10:45:49.069665	6092	2018-08-25	I	4	7116	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B006-00001386	VE	42002	0		f	67	CONTASTAANA-PC	t	1	5		t
46360	2018-08-25 10:52:16.154917	6095	2018-08-25	I	4	12187	t	NS	647.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F010-00000132	VE	42003	0		f	69	CHEPEN-PC	t	1	5		t
46361	2018-08-25 10:57:16.633565	6101	2018-08-25	I	4	3779	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B003-00000852	VE	42004	0		f	4758	EC-PC	t	2	5		t
46362	2018-08-25 10:59:25.562897	6101	2018-08-25	I	4	12188	t	NS	1510.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B003-00000853	VE	42005	0		f	4758	EC-PC	t	2	5		t
46363	2018-08-25 11:10:09.695468	6104	2018-08-25	I	4	12189	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F005-00000073	VE	42007	0		f	10836	CAJAMARCA-PC	t	2	5		t
46364	2018-08-25 11:18:03.089696	6100	2018-08-25	I	4	1386	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B005-00000658	VE	42009	0		f	68	CHONGOYAPE-PC	t	1	5		t
46365	2018-08-25 11:20:31.023003	6105	2018-08-25	I	4	6331	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000321	VE	42010	0		f	8404	CHOTA-PC	t	3	5		t
46366	2018-08-25 11:22:51.489748	6098	2018-08-25	I	4	12190	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B007-00000370	VE	42011	0		f	11037	BOLIVAR-PC	t	2	5		t
46367	2018-08-25 11:34:07.692398	6105	2018-08-25	I	4	6371	t	NS	522.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000197	VE	42012	0		f	8404	CHOTA-PC	t	3	5		t
46368	2018-08-25 11:42:25.746868	5822	2018-08-25	I	4	12191	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B004-00000246	VE	42013	0		f	4508	CPU-L01-64	t	1	5		t
46369	2018-08-25 11:43:36.261866	5822	2018-08-25	I	4	12192	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B004-00000247	VE	42015	0		f	4508	CPU-L01-64	t	1	5		t
46370	2018-08-25 11:44:49.807296	6097	2018-08-25	I	4	3230	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B005-00001572	VE	42016	0		f	9244	TUCUME-PC	t	3	5		t
46371	2018-08-25 11:45:00.300534	5822	2018-08-25	I	4	12193	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B004-00000248	VE	42017	0		f	4508	CPU-L01-64	t	1	5		t
46372	2018-08-25 11:45:54.988291	5822	2018-08-25	I	4	12194	t	NS	1100.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B004-00000249	VE	42018	0		f	4508	CPU-L01-64	t	1	5		t
46373	2018-08-25 11:47:00.858245	6103	2018-08-25	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000314	VE	42019	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46374	2018-08-25 11:48:18.063405	6093	2018-08-25	I	4	8702	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B011-00000818	VE	42020	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46375	2018-08-25 11:51:23.906346	6098	2018-08-25	I	4	12195	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B007-00000371	VE	42022	0		f	11037	BOLIVAR-PC	t	2	5		t
46376	2018-08-25 11:56:47.748517	6097	2018-08-25	I	4	12042	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F005-00000160	VE	42024	0		f	9244	TUCUME-PC	t	3	5		t
46377	2018-08-25 12:02:54.687206	6103	2018-08-25	I	4	12196	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000037	VE	42025	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46378	2018-08-25 12:06:37.90374	6098	2018-08-25	I	4	12197	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B007-00000372	VE	42027	0		f	11037	BOLIVAR-PC	t	2	5		t
46379	2018-08-25 12:08:28.489444	6103	2018-08-25	I	4	12198	t	NS	1162.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000315	VE	42029	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46380	2018-08-25 12:08:36.908407	6099	2018-08-25	I	4	12199	t	NS	1232.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B014-00000390	VE	42030	0		f	11891	SLAMBAYEQUE	t	1	5		t
46381	2018-08-25 12:12:40.681478	6103	2018-08-25	I	4	8	t	NS	465.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000316	VE	42031	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46382	2018-08-25 12:13:10.823948	6092	2018-08-25	I	4	12200	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B006-00001387	VE	42032	0		f	67	CONTASTAANA-PC	t	1	5		t
46385	2018-08-25 12:41:41.8571	6103	2018-08-25	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000317	VE	42035	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46386	2018-08-25 12:45:32.219693	6103	2018-08-25	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000318	VE	42036	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46387	2018-08-25 12:52:36.454138	6103	2018-08-25	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B008-00000319	VE	42037	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46388	2018-08-25 12:55:37.006567	6103	2018-08-25	I	4	12201	t	NS	1162.50	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F008-00000038	VE	42038	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46390	2018-08-25 13:05:36.343729	6101	2018-08-25	I	4	13	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002272	VE	42039	0		f	11125	EVY-LAPTOP	t	1	5		t
46391	2018-08-25 13:06:36.498741	6101	2018-08-25	I	4	4228	t	NS	243.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B013-00002273	VE	42040	0		f	11125	EVY-LAPTOP	t	1	5		t
46392	2018-08-25 13:16:48.574464	6101	2018-08-25	I	4	12202	t	NS	7500.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA F003-00000053	VE	42041	0		f	10757	NBK-L01-72	t	2	5		t
46393	2018-08-25 13:18:12.300244	6101	2018-08-25	I	4	4776	t	NS	4875.00	0.00	0.0000	1	1	3	1		2018-08-25		VENTA B003-00000854	VE	42042	0		f	10757	NBK-L01-72	t	2	5		t
46394	2018-08-27 06:10:01.760168	6106	2018-08-27	I	4	9087	t	NS	1324.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F007-00000049	VE	42043	0		f	633	CPU-FSA-L05-051	t	1	5		t
46395	2018-08-27 06:46:03.588188	6106	2018-08-27	I	4	2454	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B007-00000458	VE	42044	0		f	633	CPU-FSA-L05-051	t	1	5		t
46396	2018-08-27 06:57:13.396846	6110	2018-08-27	I	4	10738	t	NS	226.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B011-00000819	VE	42045	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46397	2018-08-27 07:00:53.188334	6110	2018-08-27	I	4	11719	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B011-00000820	VE	42046	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46398	2018-08-27 07:07:34.743347	6109	2018-08-27	I	4	11170	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F010-00000133	VE	42047	0		f	69	CHEPEN-PC	t	1	5		t
46399	2018-08-27 07:08:45.350689	6112	2018-08-27	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000744	VE	42048	0		f	9244	TUCUME-PC	t	1	5		t
46400	2018-08-27 07:40:35.183897	6107	2018-08-27	I	4	5324	t	NS	473.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B006-00000035	VE	42049	0		f	87	PACANGUILLA-PC	t	3	5		t
46401	2018-08-27 07:53:47.814603	6112	2018-08-27	I	4	11490	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000745	VE	42050	0		f	9244	TUCUME-PC	t	1	5		t
46402	2018-08-27 07:55:16.227828	6112	2018-08-27	I	4	12053	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001573	VE	42051	0		f	9244	TUCUME-PC	t	3	5		t
46403	2018-08-27 08:11:49.934741	6112	2018-08-27	I	4	9004	t	NS	161.90	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001574	VE	42052	0		f	9244	TUCUME-PC	t	3	5		t
46404	2018-08-27 08:27:52.713337	6116	2018-08-27	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000320	VE	42053	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46405	2018-08-27 08:30:21.024029	6112	2018-08-27	I	4	12203	t	NS	912.20	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001575	VE	42054	0		f	9244	TUCUME-PC	t	3	5		t
46406	2018-08-27 08:34:00.763045	6113	2018-08-27	I	4	13	t	NS	579.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B014-00000391	VE	42055	0		f	11891	SLAMBAYEQUE	t	1	5		t
46407	2018-08-27 08:38:31.46364	5822	2018-08-27	I	4	12204	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B004-00000250	VE	42056	0		f	4508	CPU-L01-64	t	1	5		t
46408	2018-08-27 08:38:46.316836	6108	2018-08-27	I	4	10742	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B006-00001388	VE	42057	0		f	67	CONTASTAANA-PC	t	1	5		t
46409	2018-08-27 08:38:50.741847	6117	2018-08-27	I	4	2988	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00000659	VE	42058	0		f	68	CHONGOYAPE-PC	t	1	5		t
46410	2018-08-27 08:39:40.574776	5822	2018-08-27	I	4	12205	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B004-00000251	VE	42059	0		f	4508	CPU-L01-64	t	1	5		t
46411	2018-08-27 08:40:19.545694	5822	2018-08-27	I	4	8165	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B004-00000252	VE	42060	0		f	4508	CPU-L01-64	t	1	5		t
46412	2018-08-27 08:45:38.806263	6109	2018-08-27	I	4	9215	t	NS	133.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001181	VE	42061	0		f	69	CHEPEN-PC	t	1	5		t
46413	2018-08-27 08:47:36.90926	6112	2018-08-27	I	4	3230	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001576	VE	42062	0		f	9244	TUCUME-PC	t	3	5		t
46414	2018-08-27 08:56:06.425029	6118	2018-08-27	I	4	6881	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000322	VE	42063	0		f	8404	CHOTA-PC	t	3	5		t
46415	2018-08-27 09:00:35.373875	6117	2018-08-27	I	4	3028	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F005-00000025	VE	42064	0		f	68	CHONGOYAPE-PC	t	1	5		t
46416	2018-08-27 09:06:23.732615	6117	2018-08-27	I	4	12206	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00000660	VE	42065	0		f	68	CHONGOYAPE-PC	t	1	5		t
46417	2018-08-27 09:22:36.551372	6112	2018-08-27	I	4	12207	t	NS	4770.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001577	VE	42067	0		f	9244	TUCUME-PC	t	3	5		t
46418	2018-08-27 09:34:42.070506	6116	2018-08-27	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000321	VE	42069	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46419	2018-08-27 09:35:11.370802	6115	2018-08-27	I	4	12208	t	NS	143.20	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B002-00000703	VE	42070	0		f	10850	JDCORNEJO-PC	t	3	5		t
46420	2018-08-27 09:52:56.095802	6119	2018-08-27	I	4	383	t	NS	954.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F013-00000191	VE	42071	0		f	4758	EC-PC	t	1	5		t
46421	2018-08-27 09:54:36.537142	6115	2018-08-27	I	4	12209	t	NS	23.60	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B002-00000704	VE	42072	0		f	10850	JDCORNEJO-PC	t	3	5		t
46422	2018-08-27 09:55:06.517825	6116	2018-08-27	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000322	VE	42073	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46423	2018-08-27 09:55:34.533589	6119	2018-08-27	I	4	13	t	NS	422.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002274	VE	42074	0		f	4758	EC-PC	t	1	5		t
46424	2018-08-27 09:56:57.241521	6119	2018-08-27	I	4	12210	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002275	VE	42075	0		f	4758	EC-PC	t	1	5		t
46425	2018-08-27 09:57:26.301957	6111	2018-08-27	I	4	85	t	NS	1740.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F012-00000239	VE	42076	0		f	73	ADMIN-PC	t	1	5		t
46426	2018-08-27 09:57:29.939972	6119	2018-08-27	I	4	13	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002276	VE	42077	0		f	4758	EC-PC	t	1	5		t
46427	2018-08-27 10:01:21.344995	6112	2018-08-27	I	4	12211	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000746	VE	42078	0		f	9244	TUCUME-PC	t	1	5		t
46428	2018-08-27 10:09:08.397073	6119	2018-08-27	I	4	4776	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B003-00000855	VE	42079	0		f	4758	EC-PC	t	2	5		t
46429	2018-08-27 10:09:53.75233	6119	2018-08-27	I	4	13	t	NS	6750.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B003-00000856	VE	42081	0		f	4758	EC-PC	t	2	5		t
46430	2018-08-27 10:10:41.779635	6119	2018-08-27	I	4	4228	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B003-00000857	VE	42082	0		f	4758	EC-PC	t	2	5		t
46431	2018-08-27 10:12:31.630332	6112	2018-08-27	I	4	7841	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F005-00000161	VE	42083	0		f	9244	TUCUME-PC	t	3	5		t
46432	2018-08-27 10:23:47.927037	6109	2018-08-27	I	4	12212	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F010-00000134	VE	42084	0		f	69	CHEPEN-PC	t	1	5		t
46433	2018-08-27 10:27:13.054545	6112	2018-08-27	I	4	11430	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001578	VE	42085	0		f	9244	TUCUME-PC	t	3	5		t
46434	2018-08-27 10:31:13.83148	6108	2018-08-27	I	4	12213	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F006-00000030	VE	42087	0		f	67	CONTASTAANA-PC	t	1	5		t
46435	2018-08-27 10:33:10.478787	6110	2018-08-27	I	4	1650	t	NS	1589.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B011-00000821	VE	42088	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46436	2018-08-27 10:35:21.624653	6119	2018-08-27	I	4	1223	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002277	VE	42089	0		f	4758	EC-PC	t	1	5		t
46437	2018-08-27 10:36:39.276666	6119	2018-08-27	I	4	12214	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002278	VE	42090	0		f	4758	EC-PC	t	1	5		t
46438	2018-08-27 10:39:19.974223	6109	2018-08-27	I	4	126	t	NS	282.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001182	VE	42091	0		f	69	CHEPEN-PC	t	1	5		t
46439	2018-08-27 10:52:18.167627	6112	2018-08-27	I	4	12215	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000747	VE	42093	0		f	9244	TUCUME-PC	t	1	5		t
46447	2018-08-27 11:07:25.726176	6119	2018-08-27	I	4	4228	t	NS	431.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002279	VE	42097	0		f	4758	EC-PC	t	1	5		t
46450	2018-08-27 11:13:25.575367	6119	2018-08-27	I	4	2421	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002280	VE	42100	0		f	4758	EC-PC	t	1	5		t
46451	2018-08-27 11:20:22.928143	6110	2018-08-27	I	4	200	t	NS	279.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B011-00000822	VE	42101	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46452	2018-08-27 11:52:27.976174	6108	2018-08-27	I	4	12216	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B006-00001389	VE	42104	0		f	67	CONTASTAANA-PC	t	1	5		t
46453	2018-08-27 11:52:48.246281	6109	2018-08-27	I	4	7121	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001183	VE	42105	0		f	69	CHEPEN-PC	t	1	5		t
46454	2018-08-27 11:55:31.399735	6117	2018-08-27	I	4	1768	t	NS	95.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00000661	VE	42106	0		f	68	CHONGOYAPE-PC	t	1	5		t
46455	2018-08-27 11:56:12.034888	6119	2018-08-27	I	4	4776	t	NS	1875.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B003-00000858	VE	42107	0		f	4758	EC-PC	t	2	5		t
46456	2018-08-27 11:58:28.309222	6116	2018-08-27	I	4	8	t	NS	542.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000323	VE	42108	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46457	2018-08-27 12:04:05.375294	6113	2018-08-27	I	4	12217	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B014-00000392	VE	42109	0		f	11891	SLAMBAYEQUE	t	1	5		t
46458	2018-08-27 12:05:26.557984	6118	2018-08-27	I	4	6335	t	NS	1672.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000198	VE	42110	0		f	8404	CHOTA-PC	t	3	5		t
46459	2018-08-27 12:07:41.387119	6114	2018-08-27	I	4	12218	t	NS	1314.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B007-00000373	VE	42111	0		f	11037	BOLIVAR-PC	t	2	5		t
46460	2018-08-27 12:08:09.837091	6118	2018-08-27	I	4	6392	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000199	VE	42112	0		f	8404	CHOTA-PC	t	3	5		t
46461	2018-08-27 12:12:11.794461	6118	2018-08-27	I	4	6371	t	NS	2612.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000200	VE	42113	0		f	8404	CHOTA-PC	t	3	5		t
46462	2018-08-27 12:14:20.764889	6118	2018-08-27	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000201	VE	42114	0		f	8404	CHOTA-PC	t	3	5		t
46463	2018-08-27 12:25:46.279278	6114	2018-08-27	I	4	11283	t	NS	1072.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B007-00000374	VE	42115	0		f	11037	BOLIVAR-PC	t	2	5		t
46464	2018-08-27 12:26:45.562821	6114	2018-08-27	I	4	11284	t	NS	1072.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B007-00000375	VE	42116	0		f	11037	BOLIVAR-PC	t	2	5		t
46465	2018-08-27 12:27:23.066275	6108	2018-08-27	I	4	11031	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B006-00001390	VE	42117	0		f	67	CONTASTAANA-PC	t	1	5		t
46466	2018-08-27 12:31:50.06313	6114	2018-08-27	I	4	12151	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B007-00000376	VE	42118	0		f	11037	BOLIVAR-PC	t	2	5		t
46467	2018-08-27 12:46:09.68056	6117	2018-08-27	I	4	1044	t	NS	818.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00000662	VE	42119	0		f	68	CHONGOYAPE-PC	t	1	5		t
46468	2018-08-27 12:48:20.671428	6115	2018-08-27	I	4	12219	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B002-00000705	VE	42120	0		f	10850	JDCORNEJO-PC	t	3	5		t
46469	2018-08-27 12:52:37.924544	6116	2018-08-27	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000324	VE	42121	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46470	2018-08-27 12:54:55.815136	6116	2018-08-27	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000325	VE	42122	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46471	2018-08-27 13:10:52.212459	6112	2018-08-27	I	4	11888	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001579	VE	42123	0		f	9244	TUCUME-PC	t	3	5		t
46472	2018-08-27 13:41:54.26722	6116	2018-08-27	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000326	VE	42124	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46473	2018-08-27 13:43:46.272039	6112	2018-08-27	I	4	8733	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001580	VE	42125	0		f	9244	TUCUME-PC	t	3	5		t
46474	2018-08-27 14:00:16.036403	6116	2018-08-27	I	4	11945	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000327	VE	42126	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46475	2018-08-27 14:11:21.848531	6116	2018-08-27	I	4	12220	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000328	VE	42127	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46476	2018-08-27 14:28:57.709039	6108	2018-08-27	I	4	11354	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B006-00001391	VE	42128	0		f	67	CONTASTAANA-PC	t	1	5		t
46477	2018-08-27 14:38:30.587321	6112	2018-08-27	I	4	6150	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F005-00000162	VE	42129	0		f	9244	TUCUME-PC	t	3	5		t
46478	2018-08-27 15:03:20.03038	6109	2018-08-27	I	4	285	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001184	VE	42130	0		f	69	CHEPEN-PC	t	1	5		t
46479	2018-08-27 15:10:52.872758	6109	2018-08-27	I	4	10462	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001185	VE	42131	0		f	69	CHEPEN-PC	t	1	5		t
46480	2018-08-27 15:18:23.049684	6107	2018-08-27	I	4	1099	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F009-00000030	VE	42132	0		f	87	PACANGUILLA-PC	t	1	5		t
46481	2018-08-27 15:18:49.925701	6108	2018-08-27	I	4	3405	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B006-00001392	VE	42133	0		f	67	CONTASTAANA-PC	t	1	5		t
46482	2018-08-27 15:23:42.918158	6118	2018-08-27	I	4	6371	t	NS	2717.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000202	VE	42134	0		f	8404	CHOTA-PC	t	3	5		t
46483	2018-08-27 15:24:23.717501	6112	2018-08-27	I	4	8814	t	NS	156.60	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001581	VE	42135	0		f	9244	TUCUME-PC	t	3	5		t
46484	2018-08-27 15:31:05.150727	6118	2018-08-27	I	4	8766	t	NS	313.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000323	VE	42136	0		f	8404	CHOTA-PC	t	3	5		t
46485	2018-08-27 15:36:33.877887	6109	2018-08-27	I	4	12221	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001186	VE	42137	0		f	69	CHEPEN-PC	t	1	5		t
46486	2018-08-27 15:42:26.177534	6116	2018-08-27	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000329	VE	42138	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46487	2018-08-27 15:42:27.705025	6112	2018-08-27	I	4	12203	t	NS	110.40	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001582	VE	42139	0		f	9244	TUCUME-PC	t	3	5		t
46488	2018-08-27 15:43:07.400116	6111	2018-08-27	I	4	85	t	NS	885.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F012-00000240	VE	42140	0		f	73	ADMIN-PC	t	1	5		t
46489	2018-08-27 15:44:21.043533	6109	2018-08-27	I	4	12222	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001187	VE	42141	0		f	69	CHEPEN-PC	t	1	5		t
46490	2018-08-27 15:46:05.591697	6107	2018-08-27	I	4	90	t	NS	3168.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B009-00000291	VE	42142	0		f	87	PACANGUILLA-PC	t	1	5		t
46491	2018-08-27 15:46:50.959584	6112	2018-08-27	E	4	12203	t	NS	3.30	0.00	0.0000	1	0	0	0		2018-08-27		NOT CRE B005-00000025	VE	42143	0		f	11444	CPU-L01-53	t	3	6		t
46492	2018-08-27 15:49:39.719212	6118	2018-08-27	I	4	6392	t	NS	627.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000203	VE	42144	0		f	8404	CHOTA-PC	t	3	5		t
46493	2018-08-27 15:49:55.039027	6112	2018-08-27	I	4	2987	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000748	VE	42145	0		f	9244	TUCUME-PC	t	1	5		t
46494	2018-08-27 15:55:06.260118	6118	2018-08-27	I	4	6371	t	NS	2194.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000204	VE	42146	0		f	8404	CHOTA-PC	t	3	5		t
46495	2018-08-27 16:00:54.673402	6116	2018-08-27	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000330	VE	42147	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46496	2018-08-27 16:04:13.376377	6118	2018-08-27	I	4	10792	t	NS	1254.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000324	VE	42148	0		f	8404	CHOTA-PC	t	3	5		t
46497	2018-08-27 16:07:01.704822	6113	2018-08-27	I	4	35	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B004-00000128	VE	42149	0		f	11891	SLAMBAYEQUE	t	2	5		t
46498	2018-08-27 16:10:50.58421	6114	2018-08-27	I	4	5202	t	NS	31950.00	0.00	0.0000	4	1	3	19		2018-08-27	5236	VENTA F007-00000049	VE	42150	0		f	11037	BOLIVAR-PC	t	2	5		t
46499	2018-08-27 16:21:54.051443	6112	2018-08-27	I	4	4052	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001583	VE	42151	0		f	9244	TUCUME-PC	t	3	5		t
46500	2018-08-27 16:22:54.268439	6112	2018-08-27	I	4	6033	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001584	VE	42152	0		f	9244	TUCUME-PC	t	3	5		t
46501	2018-08-27 16:46:17.312215	6119	2018-08-27	I	4	13	t	NS	94.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002281	VE	42153	0		f	11125	EVY-LAPTOP	t	1	5		t
46502	2018-08-27 16:47:07.708018	6119	2018-08-27	I	4	4228	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002282	VE	42154	0		f	11125	EVY-LAPTOP	t	1	5		t
46503	2018-08-27 16:47:43.744536	6109	2018-08-27	I	4	12223	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001188	VE	42155	0		f	69	CHEPEN-PC	t	1	5		t
46504	2018-08-27 16:48:17.118859	6118	2018-08-27	I	4	10410	t	NS	919.60	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000325	VE	42156	0		f	8404	CHOTA-PC	t	3	5		t
46505	2018-08-27 16:52:54.987804	6116	2018-08-27	I	4	12225	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000039	VE	42157	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46506	2018-08-27 16:55:33.328855	6109	2018-08-27	I	4	12224	t	NS	1265.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B010-00001189	VE	42158	0		f	69	CHEPEN-PC	t	1	5		t
46507	2018-08-27 17:14:38.402385	6119	2018-08-27	I	4	4228	t	NS	925.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B013-00002283	VE	42159	0		f	11125	EVY-LAPTOP	t	1	5		t
46508	2018-08-27 17:17:19.151392	6114	2018-08-27	I	4	12227	t	NS	72.00	0.00	0.0000	1	1	3	19		2018-08-27		VENTA B007-00000377	VE	42160	0		f	11037	BOLIVAR-PC	t	2	5		t
46509	2018-08-27 17:18:25.813445	6116	2018-08-27	I	4	12226	t	NS	46500.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000040	VE	42161	0		f	12120	SANTAANITA-LIMA	t	2	5		t
46510	2018-08-27 17:19:44.860245	6114	2018-08-27	I	4	12227	t	NS	73.00	0.00	0.0000	1	1	3	19		2018-08-27		VENTA B007-00000378	VE	42162	0		f	11037	BOLIVAR-PC	t	2	5		t
46511	2018-08-27 17:24:48.040768	6112	2018-08-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B005-00001585	VE	42164	0		f	9244	TUCUME-PC	t	3	5		t
46512	2018-08-27 17:29:02.056286	6116	2018-08-27	I	4	12228	t	NS	46810.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000041	VE	42165	0		f	12120	SANTAANITA-LIMA	t	2	5		t
46513	2018-08-27 17:35:00.258231	6116	2018-08-27	I	4	12229	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000042	VE	42166	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46514	2018-08-27 17:52:00.385473	6116	2018-08-27	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B008-00000331	VE	42167	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46515	2018-08-27 17:52:27.997952	6115	2018-08-27	I	4	12230	t	NS	741.80	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B002-00000706	VE	42168	0		f	10850	JDCORNEJO-PC	t	3	5		t
46516	2018-08-27 17:55:06.577644	6115	2018-08-27	I	4	6765	t	NS	159.60	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B002-00000707	VE	42169	0		f	10850	JDCORNEJO-PC	t	3	5		t
46518	2018-08-27 18:06:11.109217	6116	2018-08-27	I	4	11972	t	NS	1937.50	0.00	0.0000	1	1	3	1		2018-08-27		VENTA F008-00000043	VE	42172	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46519	2018-08-27 18:24:09.362328	6119	2018-08-27	I	4	13	t	NS	14800.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B003-00000859	VE	42173	0		f	10757	NBK-L01-72	t	2	5		t
46520	2018-08-27 18:24:52.554097	6119	2018-08-27	I	4	4228	t	NS	13320.00	0.00	0.0000	1	1	3	1		2018-08-27		VENTA B003-00000860	VE	42174	0		f	10757	NBK-L01-72	t	2	5		t
46521	2018-08-27 18:26:43.770467	5822	2018-08-27	E	4	2315	t	NS	1375.98	0.00	0.0000	1	0	0	0		2018-08-27		NOT CRE F001-00000035	VE	42175	0		f	11667	TRANSA01	t	6	6		t
46522	2018-08-28 05:20:04.663259	6121	2018-08-28	I	4	915	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000459	VE	42179	0		f	633	CPU-FSA-L05-051	t	1	5		t
46523	2018-08-28 06:03:04.255326	6122	2018-08-28	I	4	85	t	NS	2887.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F012-00000241	VE	42180	0		f	73	ADMIN-PC	t	1	5		t
46524	2018-08-28 06:28:03.228684	6122	2018-08-28	I	4	10212	t	NS	877.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B012-00000312	VE	42181	0		f	73	ADMIN-PC	t	1	5		t
46525	2018-08-28 06:31:35.823642	6124	2018-08-28	I	4	1596	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B009-00000292	VE	42182	0		f	87	PACANGUILLA-PC	t	1	5		t
46526	2018-08-28 06:46:54.722905	6121	2018-08-28	I	4	763	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000460	VE	42183	0		f	633	CPU-FSA-L05-051	t	1	5		t
46527	2018-08-28 06:48:56.443895	6122	2018-08-28	I	4	77	t	NS	332.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B012-00000313	VE	42184	0		f	73	ADMIN-PC	t	1	5		t
46528	2018-08-28 06:51:26.852115	6126	2018-08-28	I	4	294	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001190	VE	42185	0		f	69	CHEPEN-PC	t	1	5		t
46529	2018-08-28 07:09:45.784622	6121	2018-08-28	I	4	1013	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000461	VE	42186	0		f	633	CPU-FSA-L05-051	t	1	5		t
46530	2018-08-28 07:40:31.139058	6124	2018-08-28	I	4	1480	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B009-00000293	VE	42187	0		f	87	PACANGUILLA-PC	t	1	5		t
46531	2018-08-28 07:47:57.00706	6125	2018-08-28	I	4	10738	t	NS	129.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B011-00000823	VE	42188	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46532	2018-08-28 07:52:39.378672	6123	2018-08-28	I	4	2093	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001393	VE	42189	0		f	67	CONTASTAANA-PC	t	1	5		t
46533	2018-08-28 07:55:44.738269	6124	2018-08-28	I	4	5282	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B009-00000294	VE	42190	0		f	87	PACANGUILLA-PC	t	1	5		t
46534	2018-08-28 08:06:31.516971	6127	2018-08-28	I	4	7514	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00000663	VE	42191	0		f	68	CHONGOYAPE-PC	t	1	5		t
46535	2018-08-28 08:14:34.999598	6126	2018-08-28	I	4	4414	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001191	VE	42192	0		f	69	CHEPEN-PC	t	1	5		t
46536	2018-08-28 08:18:51.955926	6133	2018-08-28	I	4	12233	t	NS	1925.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000332	VE	42193	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46537	2018-08-28 08:27:41.134428	6127	2018-08-28	I	4	12232	t	NS	141.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00000664	VE	42194	0		f	68	CHONGOYAPE-PC	t	1	5		t
46538	2018-08-28 08:34:44.997706	6126	2018-08-28	I	4	5123	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001192	VE	42196	0		f	69	CHEPEN-PC	t	1	5		t
46539	2018-08-28 08:37:00.725749	5822	2018-08-28	E	4	2315	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000036	VE	42197	0		f	11667	TRANSA01	t	6	6		t
46540	2018-08-28 08:43:14.130964	5822	2018-08-28	E	4	2315	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000037	VE	42199	0		f	11667	TRANSA01	t	6	6		t
46541	2018-08-28 08:48:57.019788	5822	2018-08-28	E	4	2315	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000038	VE	42201	0		f	11667	TRANSA01	t	6	6		t
46542	2018-08-28 08:50:56.963134	6131	2018-08-28	I	4	12234	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F002-00000098	VE	42202	0		f	10850	JDCORNEJO-PC	t	3	5		t
46543	2018-08-28 08:53:40.293759	6127	2018-08-28	I	4	12235	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00000665	VE	42203	0		f	68	CHONGOYAPE-PC	t	1	5		t
46544	2018-08-28 08:55:09.668312	5822	2018-08-28	E	4	2315	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000039	VE	42205	0		f	11667	TRANSA01	t	6	6		t
46545	2018-08-28 08:59:58.818585	5822	2018-08-28	E	4	2315	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000040	VE	42207	0		f	11667	TRANSA01	t	6	6		t
46546	2018-08-28 09:06:03.567425	5822	2018-08-28	E	4	2315	t	NS	1368.00	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000041	VE	42209	0		f	11667	TRANSA01	t	6	6		t
46547	2018-08-28 09:11:41.325261	5822	2018-08-28	E	4	2315	t	NS	1358.50	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000042	VE	42211	0		f	11667	TRANSA01	t	6	6		t
46548	2018-08-28 09:16:30.704821	5822	2018-08-28	E	4	2315	t	NS	1422.34	0.00	0.0000	1	0	0	0		2018-08-28		NOT CRE F001-00000043	VE	42213	0		f	11667	TRANSA01	t	6	6		t
46549	2018-08-28 09:27:12.139585	6131	2018-08-28	I	4	10754	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B002-00000708	VE	42214	0		f	10850	JDCORNEJO-PC	t	3	5		t
46550	2018-08-28 09:27:37.553798	5822	2018-08-28	I	5	2315	t	NS	1368.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F001-00000476	VE	42171	0		f	11667	TRANSA01	t	6	5		t
46552	2018-08-28 09:39:46.061391	6134	2018-08-28	I	4	6371	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F008-00000205	VE	42216	0		f	8404	CHOTA-PC	t	3	5		t
46553	2018-08-28 09:46:15.977185	6126	2018-08-28	I	4	9509	t	NS	412.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001193	VE	42217	0		f	69	CHEPEN-PC	t	1	5		t
46554	2018-08-28 09:51:25.917545	6121	2018-08-28	I	4	694	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000462	VE	42218	0		f	633	CPU-FSA-L05-051	t	1	5		t
46555	2018-08-28 09:52:52.167117	6128	2018-08-28	I	4	7841	t	NS	4390.20	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F005-00000163	VE	42220	0		f	9244	TUCUME-PC	t	3	5		t
46556	2018-08-28 10:10:08.850534	6128	2018-08-28	I	4	5493	t	NS	2850.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F005-00000164	VE	42221	0		f	9244	TUCUME-PC	t	3	5		t
46557	2018-08-28 10:11:09.800103	6121	2018-08-28	I	4	758	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000463	VE	42222	0		f	633	CPU-FSA-L05-051	t	1	5		t
46558	2018-08-28 10:13:03.322391	6124	2018-08-28	I	4	5324	t	NS	495.30	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00000036	VE	42223	0		f	87	PACANGUILLA-PC	t	3	5		t
46559	2018-08-28 10:13:31.804823	6128	2018-08-28	I	4	12236	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00001586	VE	42224	0		f	9244	TUCUME-PC	t	3	5		t
46560	2018-08-28 10:15:29.003419	6121	2018-08-28	I	4	1019	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000464	VE	42225	0		f	633	CPU-FSA-L05-051	t	1	5		t
46561	2018-08-28 10:25:04.936685	6128	2018-08-28	I	4	3273	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000749	VE	42226	0		f	9244	TUCUME-PC	t	1	5		t
46562	2018-08-28 10:27:53.664299	6133	2018-08-28	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000333	VE	42227	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46563	2018-08-28 10:30:27.692102	6133	2018-08-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000334	VE	42228	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46564	2018-08-28 10:31:48.817376	6133	2018-08-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000335	VE	42229	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46565	2018-08-28 10:34:11.885488	6123	2018-08-28	I	4	12237	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001394	VE	42230	0		f	67	CONTASTAANA-PC	t	1	5		t
46566	2018-08-28 10:37:17.579697	6128	2018-08-28	I	4	11565	t	NS	174.80	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00001587	VE	42231	0		f	9244	TUCUME-PC	t	3	5		t
46567	2018-08-28 10:48:23.951873	6135	2018-08-28	I	4	4228	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B013-00002284	VE	42232	0		f	4758	EC-PC	t	1	5		t
46568	2018-08-28 10:48:50.589304	6126	2018-08-28	I	4	1054	t	NS	372.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001194	VE	42233	0		f	69	CHEPEN-PC	t	1	5		t
46569	2018-08-28 10:49:01.266311	6135	2018-08-28	I	4	13	t	NS	507.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B013-00002285	VE	42234	0		f	4758	EC-PC	t	1	5		t
46570	2018-08-28 10:49:38.708913	6135	2018-08-28	I	4	2439	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B013-00002286	VE	42235	0		f	4758	EC-PC	t	1	5		t
46571	2018-08-28 10:51:04.580716	6135	2018-08-28	I	4	610	t	NS	1767.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B013-00002287	VE	42236	0		f	4758	EC-PC	t	1	5		t
46572	2018-08-28 10:52:38.26981	6135	2018-08-28	I	4	4776	t	NS	11100.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B003-00000861	VE	42237	0		f	4758	EC-PC	t	2	5		t
46573	2018-08-28 10:57:21.51599	6129	2018-08-28	I	4	4905	t	NS	359.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B014-00000393	VE	42238	0		f	11891	SLAMBAYEQUE	t	1	5		t
46579	2018-08-28 11:20:08.239659	6126	2018-08-28	I	4	4511	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001195	VE	42239	0		f	69	CHEPEN-PC	t	1	5		t
46580	2018-08-28 11:20:59.150332	6122	2018-08-28	I	4	85	t	NS	1961.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F012-00000242	VE	42240	0		f	73	ADMIN-PC	t	1	5		t
46581	2018-08-28 11:27:18.335092	6135	2018-08-28	I	4	1059	t	NS	1690.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F013-00000192	VE	42241	0		f	4758	EC-PC	t	1	5		t
46582	2018-08-28 11:31:31.985469	6135	2018-08-28	I	4	12180	t	NS	755.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B003-00000862	VE	42242	0		f	4758	EC-PC	t	2	5		t
46583	2018-08-28 11:35:34.49791	6130	2018-08-28	I	4	12239	t	NS	725.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F007-00000050	VE	42243	0		f	11037	BOLIVAR-PC	t	2	5		t
46584	2018-08-28 11:42:22.213606	6134	2018-08-28	I	4	12240	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000326	VE	42244	0		f	8404	CHOTA-PC	t	3	5		t
46585	2018-08-28 11:44:27.244334	6123	2018-08-28	I	4	560	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001395	VE	42245	0		f	67	CONTASTAANA-PC	t	1	5		t
46586	2018-08-28 11:45:03.961029	6123	2018-08-28	I	4	560	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001396	VE	42246	0		f	67	CONTASTAANA-PC	t	1	5		t
46587	2018-08-28 11:45:22.815455	6130	2018-08-28	I	4	12241	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000379	VE	42247	0		f	11037	BOLIVAR-PC	t	2	5		t
46589	2018-08-28 11:49:00.954477	6126	2018-08-28	I	4	12242	t	NS	1196.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001196	VE	42249	0		f	69	CHEPEN-PC	t	1	5		t
46590	2018-08-28 11:50:11.078871	6132	2018-08-28	I	4	3669	t	NS	8682.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00000210	VE	42250	0		f	10836	CAJAMARCA-PC	t	2	5		t
46591	2018-08-28 11:55:14.322847	6126	2018-08-28	I	4	11473	t	NS	1102.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001197	VE	42251	0		f	69	CHEPEN-PC	t	1	5		t
46592	2018-08-28 11:58:53.204605	6133	2018-08-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000336	VE	42252	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46593	2018-08-28 12:01:18.879762	6131	2018-08-28	I	4	5412	t	NS	16.30	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B002-00000709	VE	42253	0		f	10850	JDCORNEJO-PC	t	3	5		t
46594	2018-08-28 12:08:11.704072	6130	2018-08-28	I	4	12241	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000380	VE	42254	0		f	11037	BOLIVAR-PC	t	2	5		t
46601	2018-08-28 12:31:14.655652	6123	2018-08-28	I	4	2343	t	NS	333.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001397	VE	42258	0		f	67	CONTASTAANA-PC	t	1	5		t
46602	2018-08-28 12:45:32.516743	6131	2018-08-28	I	4	12012	t	NS	6165.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F002-00000099	VE	42259	0		f	10850	JDCORNEJO-PC	t	3	5		t
46603	2018-08-28 12:46:26.454298	6127	2018-08-28	I	4	2988	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00000666	VE	42260	0		f	68	CHONGOYAPE-PC	t	1	5		t
46604	2018-08-28 12:59:13.502343	6123	2018-08-28	I	4	12247	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001398	VE	42261	0		f	67	CONTASTAANA-PC	t	1	5		t
46605	2018-08-28 13:05:52.125546	6123	2018-08-28	I	4	12249	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001399	VE	42262	0		f	67	CONTASTAANA-PC	t	1	5		t
46606	2018-08-28 13:11:59.204418	6128	2018-08-28	I	4	12251	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000750	VE	42263	0		f	9244	TUCUME-PC	t	1	5		t
46607	2018-08-28 13:22:44.263989	6133	2018-08-28	I	4	12252	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000337	VE	42264	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46608	2018-08-28 13:30:20.008696	6128	2018-08-28	I	4	12253	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000751	VE	42265	0		f	9244	TUCUME-PC	t	1	5		t
46609	2018-08-28 13:53:13.42107	6133	2018-08-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000338	VE	42266	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46610	2018-08-28 14:05:03.505113	6133	2018-08-28	I	4	12006	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000339	VE	42267	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46611	2018-08-28 14:15:10.167251	6128	2018-08-28	I	4	10683	t	NS	49.60	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00001588	VE	42268	0		f	9244	TUCUME-PC	t	3	5		t
46613	2018-08-28 15:17:18.383968	6121	2018-08-28	I	4	1019	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000465	VE	42269	0		f	633	CPU-FSA-L05-051	t	1	5		t
46614	2018-08-28 15:26:52.142108	6128	2018-08-28	I	4	5436	t	NS	12000.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00001589	VE	42270	0		f	9244	TUCUME-PC	t	3	5		t
46615	2018-08-28 15:29:30.355345	6135	2018-08-28	I	4	12254	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B013-00002288	VE	42271	0		f	4758	EC-PC	t	1	5		t
46616	2018-08-28 15:29:51.936605	6133	2018-08-28	I	4	11945	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000340	VE	42272	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46617	2018-08-28 15:30:53.974255	6130	2018-08-28	I	4	11598	t	NS	3697.50	0.00	0.0000	4	1	3	19		2018-08-28	5254	VENTA F007-00000051	VE	42273	0		f	11037	BOLIVAR-PC	t	2	5		t
46618	2018-08-28 15:32:30.457714	6134	2018-08-28	I	4	10410	t	NS	585.20	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000327	VE	42274	0		f	8404	CHOTA-PC	t	3	5		t
46619	2018-08-28 15:56:40.390403	6125	2018-08-28	I	5	8643	t	NS	38825.00	0.00	0.0000	4	1	3	10		2018-08-28	OP3646	VENTA F011-00000011	VE	42215	0		f	11125	EVY-LAPTOP	t	1	5		t
46621	2018-08-28 16:08:38.530801	6128	2018-08-28	I	4	12236	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00001590	VE	42278	0		f	9244	TUCUME-PC	t	3	5		t
46625	2018-08-28 16:15:02.038826	6127	2018-08-28	I	4	12078	t	NS	429.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B005-00000667	VE	42281	0		f	68	CHONGOYAPE-PC	t	1	5		t
46626	2018-08-28 16:16:51.727882	6133	2018-08-28	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000341	VE	42282	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46627	2018-08-28 16:24:25.586178	6126	2018-08-28	I	4	12256	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001198	VE	42283	0		f	69	CHEPEN-PC	t	1	5		t
46628	2018-08-28 16:27:06.707012	6122	2018-08-28	I	4	12255	t	NS	1449.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B012-00000314	VE	42284	0		f	73	ADMIN-PC	t	1	5		t
46629	2018-08-28 16:33:49.07898	6125	2018-08-28	I	4	385	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B011-00000824	VE	42285	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46630	2018-08-28 16:40:11.24589	6130	2018-08-28	I	4	12257	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B007-00000381	VE	42286	0		f	11037	BOLIVAR-PC	t	2	5		t
46631	2018-08-28 16:46:11.808843	5822	2018-08-28	I	4	2298	t	NS	1575.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F001-00000495	VE	42287	0		f	10763	TRANSA02	t	6	5		t
46632	2018-08-28 16:46:41.477393	6134	2018-08-28	I	4	10879	t	NS	2361.70	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F008-00000206	VE	42288	0		f	8404	CHOTA-PC	t	3	5		t
46633	2018-08-28 16:47:08.413106	6133	2018-08-28	I	4	12119	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000342	VE	42289	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46634	2018-08-28 16:53:32.930202	6128	2018-08-28	I	4	3507	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000752	VE	42290	0		f	9244	TUCUME-PC	t	1	5		t
46635	2018-08-28 16:55:05.68268	6134	2018-08-28	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F008-00000207	VE	42291	0		f	8404	CHOTA-PC	t	3	5		t
46636	2018-08-28 16:57:10.782446	6123	2018-08-28	I	4	12258	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B006-00001400	VE	42292	0		f	67	CONTASTAANA-PC	t	1	5		t
46637	2018-08-28 16:57:57.153018	6134	2018-08-28	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F008-00000208	VE	42293	0		f	8404	CHOTA-PC	t	3	5		t
46638	2018-08-28 17:02:15.079042	6131	2018-08-28	I	4	6810	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B002-00000710	VE	42295	0		f	10850	JDCORNEJO-PC	t	3	5		t
46639	2018-08-28 17:09:19.418337	6128	2018-08-28	I	4	11480	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000753	VE	42296	0		f	9244	TUCUME-PC	t	1	5		t
46640	2018-08-28 17:14:38.290577	6128	2018-08-28	I	4	2836	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000754	VE	42297	0		f	9244	TUCUME-PC	t	1	5		t
46641	2018-08-28 17:16:35.266131	6135	2018-08-28	I	4	4776	t	NS	2220.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B003-00000863	VE	42298	0		f	4758	EC-PC	t	2	5		t
46642	2018-08-28 17:22:11.633415	6128	2018-08-28	I	4	854	t	NS	924.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B008-00000755	VE	42299	0		f	9244	TUCUME-PC	t	1	5		t
46643	2018-08-28 17:33:54.487669	6126	2018-08-28	I	4	223	t	NS	247.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B010-00001199	VE	42301	0		f	69	CHEPEN-PC	t	1	5		t
46644	2018-08-28 17:35:44.408467	6131	2018-08-28	I	4	12259	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B002-00000711	VE	42302	0		f	10850	JDCORNEJO-PC	t	3	5		t
46645	2018-08-28 17:40:16.011049	6133	2018-08-28	I	4	11972	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA F008-00000044	VE	42303	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46646	2018-08-28 17:41:25.729233	6135	2018-08-28	I	4	1262	t	NS	168.50	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B013-00002289	VE	42304	0		f	4758	EC-PC	t	1	5		t
46647	2018-08-28 17:43:24.646888	6131	2018-08-28	I	4	6810	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-08-28		VENTA B002-00000712	VE	42305	0		f	10850	JDCORNEJO-PC	t	3	5		t
46648	2018-08-29 06:30:53.607451	6138	2018-08-29	I	4	11808	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000825	VE	42311	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46649	2018-08-29 06:48:01.044461	6136	2018-08-29	I	4	871	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B007-00000466	VE	42312	0		f	633	CPU-FSA-L05-051	t	1	5		t
46650	2018-08-29 07:23:49.50624	6143	2018-08-29	I	4	6115	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000756	VE	42313	0		f	9244	TUCUME-PC	t	1	5		t
46651	2018-08-29 07:24:38.721398	6136	2018-08-29	I	4	671	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B007-00000467	VE	42314	0		f	633	CPU-FSA-L05-051	t	1	5		t
46652	2018-08-29 07:35:30.639201	6138	2018-08-29	I	4	3498	t	NS	221.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000826	VE	42315	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46653	2018-08-29 07:38:37.871094	6138	2018-08-29	I	4	1426	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000827	VE	42316	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46654	2018-08-29 07:52:15.14343	6143	2018-08-29	I	4	5437	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000757	VE	42317	0		f	9244	TUCUME-PC	t	1	5		t
46655	2018-08-29 08:04:44.783966	6145	2018-08-29	I	4	12261	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B004-00000005	VE	42318	0		f	68	CHONGOYAPE-PC	t	3	5		t
46656	2018-08-29 08:05:39.558606	6143	2018-08-29	I	4	12203	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001591	VE	42319	0		f	9244	TUCUME-PC	t	3	5		t
46657	2018-08-29 08:15:48.59897	6143	2018-08-29	I	4	11881	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001592	VE	42320	0		f	9244	TUCUME-PC	t	3	5		t
46658	2018-08-29 08:18:20.674108	6143	2018-08-29	I	4	3230	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001593	VE	42321	0		f	9244	TUCUME-PC	t	3	5		t
46659	2018-08-29 08:21:47.064348	6141	2018-08-29	I	4	90	t	NS	5945.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B009-00000295	VE	42322	0		f	87	PACANGUILLA-PC	t	1	5		t
46660	2018-08-29 08:31:13.234305	6149	2018-08-29	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000343	VE	42324	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46661	2018-08-29 08:34:52.452829	6140	2018-08-29	I	4	1094	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001200	VE	42325	0		f	69	CHEPEN-PC	t	1	5		t
46662	2018-08-29 08:39:29.755444	6146	2018-08-29	I	4	12262	t	NS	167.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002290	VE	42326	0		f	4758	EC-PC	t	1	5		t
46663	2018-08-29 08:45:29.026131	6138	2018-08-29	I	4	12131	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000828	VE	42327	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46664	2018-08-29 08:48:16.340331	6149	2018-08-29	I	4	12263	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000344	VE	42328	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46665	2018-08-29 08:51:47.468186	6149	2018-08-29	I	4	12264	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000045	VE	42329	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46666	2018-08-29 09:13:18.005946	6139	2018-08-29	I	4	8354	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001401	VE	42331	0		f	67	CONTASTAANA-PC	t	1	5		t
46667	2018-08-29 09:15:11.657401	6146	2018-08-29	I	4	4228	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002291	VE	42332	0		f	4758	EC-PC	t	1	5		t
46669	2018-08-29 09:22:15.099019	6140	2018-08-29	I	4	8846	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001201	VE	42333	0		f	69	CHEPEN-PC	t	1	5		t
46670	2018-08-29 09:23:10.781797	6143	2018-08-29	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001594	VE	42334	0		f	9244	TUCUME-PC	t	3	5		t
46671	2018-08-29 09:26:36.59052	6146	2018-08-29	I	4	8302	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002292	VE	42336	0		f	4758	EC-PC	t	1	5		t
46672	2018-08-29 09:42:06.984204	6142	2018-08-29	I	4	12265	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B007-00000382	VE	42339	0		f	11037	BOLIVAR-PC	t	2	5		t
46673	2018-08-29 09:56:50.951846	6140	2018-08-29	I	4	12266	t	NS	1682.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001202	VE	42342	0		f	69	CHEPEN-PC	t	1	5		t
46674	2018-08-29 10:00:33.677097	6148	2018-08-29	I	4	7157	t	NS	91.20	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B002-00000713	VE	42343	0		f	10850	JDCORNEJO-PC	t	3	5		t
46675	2018-08-29 10:09:24.46543	6146	2018-08-29	I	4	5318	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002293	VE	42344	0		f	4758	EC-PC	t	1	5		t
46676	2018-08-29 10:10:00.047365	6143	2018-08-29	I	4	12063	t	NS	16.30	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001595	VE	42345	0		f	9244	TUCUME-PC	t	3	5		t
46677	2018-08-29 10:11:05.30971	6146	2018-08-29	I	4	4776	t	NS	3700.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000864	VE	42346	0		f	4758	EC-PC	t	2	5		t
46678	2018-08-29 10:12:32.541777	5822	2018-08-29	I	4	8528	t	NS	1660.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B004-00000253	VE	42347	0		f	4508	CPU-L01-64	t	1	5		t
46679	2018-08-29 10:13:04.837479	6148	2018-08-29	I	4	12090	t	NS	492.40	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B002-00000714	VE	42348	0		f	10850	JDCORNEJO-PC	t	3	5		t
46680	2018-08-29 10:13:05.805731	5822	2018-08-29	I	4	12269	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B004-00000254	VE	42349	0		f	4508	CPU-L01-64	t	1	5		t
46681	2018-08-29 10:13:11.052151	6143	2018-08-29	I	4	10848	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001596	VE	42350	0		f	9244	TUCUME-PC	t	3	5		t
46682	2018-08-29 10:19:09.440999	6143	2018-08-29	I	4	11730	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001597	VE	42351	0		f	9244	TUCUME-PC	t	3	5		t
46683	2018-08-29 10:24:52.509477	6145	2018-08-29	I	4	781	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00000668	VE	42352	0		f	68	CHONGOYAPE-PC	t	1	5		t
46684	2018-08-29 10:38:40.125594	6144	2018-08-29	I	4	12271	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B014-00000394	VE	42353	0		f	11891	SLAMBAYEQUE	t	1	5		t
46685	2018-08-29 10:41:23.119826	6143	2018-08-29	I	4	11730	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000758	VE	42354	0		f	9244	TUCUME-PC	t	1	5		t
46686	2018-08-29 10:49:45.608512	6142	2018-08-29	I	4	5202	t	NS	14200.00	0.00	0.0000	4	1	3	24		2018-08-29	U20498	VENTA F007-00000052	VE	42355	0		f	11037	BOLIVAR-PC	t	2	5		t
46687	2018-08-29 10:52:08.187044	6148	2018-08-29	I	4	12273	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B002-00000715	VE	42356	0		f	10850	JDCORNEJO-PC	t	3	5		t
46688	2018-08-29 11:03:35.889764	6136	2018-08-29	I	4	892	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B007-00000468	VE	42357	0		f	633	CPU-FSA-L05-051	t	1	5		t
46689	2018-08-29 11:08:58.576215	6149	2018-08-29	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000345	VE	42358	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46690	2018-08-29 11:15:04.795382	6146	2018-08-29	I	4	5442	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000865	VE	42359	0		f	4758	EC-PC	t	2	5		t
46692	2018-08-29 11:21:49.814452	6149	2018-08-29	I	4	12026	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000046	VE	42360	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46693	2018-08-29 11:27:40.141575	6146	2018-08-29	I	4	1535	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002294	VE	42361	0		f	4758	EC-PC	t	1	5		t
46694	2018-08-29 11:38:31.921809	6146	2018-08-29	I	4	1059	t	NS	845.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F013-00000193	VE	42362	0		f	4758	EC-PC	t	1	5		t
46695	2018-08-29 11:42:54.990969	6139	2018-08-29	I	4	12277	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001402	VE	42363	0		f	67	CONTASTAANA-PC	t	1	5		t
46696	2018-08-29 11:43:41.391186	6139	2018-08-29	I	4	12277	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001403	VE	42364	0		f	67	CONTASTAANA-PC	t	1	5		t
46699	2018-08-29 11:45:04.911203	6139	2018-08-29	I	4	12277	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001404	VE	42365	0		f	67	CONTASTAANA-PC	t	1	5		t
46700	2018-08-29 11:46:26.534768	6144	2018-08-29	I	4	11859	t	NS	1117.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B004-00000129	VE	42366	0		f	11891	SLAMBAYEQUE	t	2	5		t
46702	2018-08-29 11:48:15.584366	6146	2018-08-29	I	4	10592	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000866	VE	42367	0		f	4758	EC-PC	t	2	5		t
46703	2018-08-29 11:48:21.614467	6139	2018-08-29	I	4	2150	t	NS	1710.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001405	VE	42368	0		f	67	CONTASTAANA-PC	t	1	5		t
46709	2018-08-29 11:54:13.687941	6144	2018-08-29	I	4	12278	t	NS	1117.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B004-00000130	VE	42369	0		f	11891	SLAMBAYEQUE	t	2	5		t
46710	2018-08-29 12:01:23.191064	6146	2018-08-29	I	4	9518	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002295	VE	42371	0		f	4758	EC-PC	t	1	5		t
46711	2018-08-29 12:08:39.273568	6149	2018-08-29	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000346	VE	42372	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46712	2018-08-29 12:13:13.897988	6137	2018-08-29	I	4	8667	t	NS	388.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F012-00000243	VE	42373	0		f	73	ADMIN-PC	t	1	5		t
46713	2018-08-29 12:19:00.872644	6146	2018-08-29	I	4	11049	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000867	VE	42375	0		f	4758	EC-PC	t	2	5		t
46714	2018-08-29 12:22:04.538866	6137	2018-08-29	I	4	119	t	NS	1360.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B012-00000315	VE	42376	0		f	73	ADMIN-PC	t	1	5		t
46715	2018-08-29 12:27:05.986297	6143	2018-08-29	I	4	2957	t	NS	64.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001598	VE	42378	0		f	9244	TUCUME-PC	t	3	5		t
46716	2018-08-29 12:28:55.00986	6139	2018-08-29	I	4	12283	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001406	VE	42379	0		f	67	CONTASTAANA-PC	t	1	5		t
46717	2018-08-29 12:31:07.068029	6147	2018-08-29	I	4	12284	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00000211	VE	42380	0		f	10836	CAJAMARCA-PC	t	2	5		t
46718	2018-08-29 12:33:26.70985	6143	2018-08-29	I	4	10472	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001599	VE	42381	0		f	9244	TUCUME-PC	t	3	5		t
46719	2018-08-29 12:43:25.259313	6140	2018-08-29	I	4	223	t	NS	202.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001203	VE	42382	0		f	69	CHEPEN-PC	t	1	5		t
46720	2018-08-29 12:43:45.934388	6145	2018-08-29	I	4	778	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00000669	VE	42383	0		f	68	CHONGOYAPE-PC	t	1	5		t
46721	2018-08-29 12:47:59.150138	6140	2018-08-29	I	4	1406	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001204	VE	42384	0		f	69	CHEPEN-PC	t	1	5		t
46722	2018-08-29 12:52:04.461272	6139	2018-08-29	I	4	12286	t	NS	650.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001407	VE	42385	0		f	67	CONTASTAANA-PC	t	1	5		t
46723	2018-08-29 12:54:14.265533	6146	2018-08-29	I	4	9501	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002296	VE	42386	0		f	4758	EC-PC	t	1	5		t
46726	2018-08-29 13:18:17.813456	6149	2018-08-29	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000347	VE	42389	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46727	2018-08-29 13:29:52.797508	6146	2018-08-29	I	4	10943	t	NS	8880.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000868	VE	42390	0		f	4758	EC-PC	t	2	5		t
46728	2018-08-29 13:45:26.584997	6138	2018-08-29	I	4	185	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000829	VE	42391	0		f	70	PC-PUEBLONUEVO	t	1	5		t
46729	2018-08-29 14:17:10.307506	6149	2018-08-29	I	4	12287	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000047	VE	42392	0		f	11857	SANTAANITA-LIMA	t	2	5		t
46730	2018-08-29 14:33:21.110328	6149	2018-08-29	I	4	12226	t	NS	46810.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000048	VE	42393	0		f	12120	SANTAANITA-LIMA	t	2	5		t
46731	2018-08-29 14:41:16.631595	6139	2018-08-29	I	4	12288	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001408	VE	42394	0		f	67	CONTASTAANA-PC	t	1	5		t
46753	2018-08-29 15:43:44.461312	6148	2018-08-29	I	4	420	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B002-00000716	VE	42416	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46764	2018-08-29 16:35:55.505625	6143	2018-08-29	I	4	4759	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000759	VE	42428	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
46777	2018-08-29 17:30:57.791718	6149	2018-08-29	I	4	12302	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000350	VE	42441	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46792	2018-08-31 05:59:31.113391	6151	2018-08-31	I	4	129	t	NS	1637.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F012-00000244	VE	42453	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
46798	2018-08-31 08:15:11.677162	6160	2018-08-31	I	4	5478	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F002-00000102	VE	42459	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46800	2018-08-31 08:30:42.150085	6162	2018-08-31	I	4	12305	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000053	VE	42461	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46801	2018-08-31 08:47:40.505331	6164	2018-08-31	I	4	8600	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002301	VE	42462	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46816	2018-08-31 09:37:44.70728	6157	2018-08-31	I	4	5958	t	NS	336.80	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001609	VE	42474	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46830	2018-08-31 10:35:16.300028	6157	2018-08-31	I	4	12063	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001613	VE	42487	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46831	2018-08-31 10:43:31.891921	6165	2018-08-31	I	4	6371	t	NS	6270.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000211	VE	42488	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46838	2018-08-31 11:30:45.142331	6157	2018-08-31	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001614	VE	42496	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46852	2018-08-31 12:41:01.887432	6164	2018-08-31	I	4	3359	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002307	VE	42511	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46867	2018-08-31 14:18:36.304691	6155	2018-08-31	I	4	12320	t	NS	1831.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B011-00000833	VE	42530	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46868	2018-08-31 14:54:44.678457	6165	2018-08-31	I	4	10410	t	NS	836.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000330	VE	42531	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46874	2018-08-31 15:36:28.022623	6157	2018-08-31	I	4	12323	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001615	VE	42537	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46884	2018-08-31 16:32:32.105028	6157	2018-08-31	I	4	6115	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000762	VE	42547	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
46905	2018-08-31 17:31:51.29671	6154	2018-08-31	I	4	1126	t	NS	876.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B010-00001215	VE	42566	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46916	2018-08-31 18:31:34.920672	6163	2018-08-31	I	4	11144	t	NS	2340.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000215	VE	42576	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
46918	2018-08-31 20:40:07.690255	6168	2018-08-31	I	4	12330	t	NS	6160.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000001	VE	42577	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46935	2018-09-01 07:37:03.180403	6173	2018-09-01	I	4	5794	t	NS	103.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B011-00000836	VE	42594	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46945	2018-09-01 08:42:34.912184	6170	2018-09-01	I	4	12342	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B006-00001420	VE	42605	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46956	2018-09-01 09:58:46.662999	6178	2018-09-01	I	4	10943	t	NS	5145.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B003-00000884	VE	42616	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46961	2018-09-01 10:36:09.458346	6173	2018-09-01	I	4	1494	t	NS	118.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B011-00000837	VE	42621	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46976	2018-09-01 11:42:32.271153	6182	2018-09-01	I	4	781	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00000677	VE	42636	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46991	2018-09-01 12:32:15.204923	6174	2018-09-01	I	4	12356	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B010-00001219	VE	42644	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47001	2018-09-01 13:45:07.377662	6178	2018-09-01	E	10	5710	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-09-01		PAGO DE DESESTIBA		0	0	PAGO DE DESESTIBA A CUADRILLA PARA SUBIDA Y BAJADA DE FETILIZANTES DE TIENDA BUENOS AIRES A CLIENTE BELLAVISTA	f	4758	EC-PC	t	1	6	0000-00000000	f
47002	2018-09-01 14:36:56.86467	6012	2018-09-01	E	3	11891	f	NS	151.85	0.00	0.0000	1	0	0	0		2018-09-01	OP.3741 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 28/08/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47003	2018-09-01 14:36:56.86467	6022	2018-09-01	E	3	11891	f	NS	207.65	0.00	0.0000	1	0	0	0		2018-09-01	OP.3741 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 28/08/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47009	2018-09-03 05:24:57.558209	6185	2018-09-03	I	4	664	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B007-00000475	VE	42649	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47016	2018-09-03 07:34:06.991766	6186	2018-09-03	I	4	12358	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B009-00000301	VE	42656	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47019	2018-09-03 08:26:39.985005	6192	2018-09-03	I	4	12359	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B006-00001422	VE	42659	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47020	2018-09-03 08:33:52.975949	6194	2018-09-03	I	4	12203	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001623	VE	42660	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47033	2018-09-03 09:42:08.02689	6193	2018-09-03	I	4	9805	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002331	VE	42673	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47044	2018-09-03 10:32:42.398175	6194	2018-09-03	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001625	VE	42684	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47054	2018-09-03 11:39:34.098255	6192	2018-09-03	I	4	12091	t	NS	227.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B006-00001423	VE	42696	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47064	2018-09-03 12:38:14.663591	6192	2018-09-03	I	4	777	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B006-00001424	VE	42713	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47067	2018-09-03 12:57:38.354494	5822	2018-09-03	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F001-00000513	VE	42718	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
47069	2018-09-03 13:16:11.627506	6193	2018-09-03	I	4	13	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B003-00000890	VE	42722	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46754	2018-08-29 15:47:35.972821	6139	2018-08-29	I	4	12297	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001410	VE	42417	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46765	2018-08-29 16:38:19.656395	6146	2018-08-29	I	4	9648	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000869	VE	42429	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46778	2018-08-29 17:34:27.259619	6145	2018-08-29	I	4	2921	t	NS	733.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00000670	VE	42442	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46793	2018-08-31 06:06:01.17619	6151	2018-08-31	I	4	12303	t	NS	2782.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B012-00000316	VE	42454	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
46799	2018-08-31 08:24:02.736876	6162	2018-08-31	I	4	12304	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000052	VE	42460	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46802	2018-08-31 09:00:18.322732	6157	2018-08-31	I	4	12203	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001606	VE	42463	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46817	2018-08-31 09:39:53.892461	6162	2018-08-31	I	4	8	t	NS	387.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000354	VE	42475	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46832	2018-08-31 11:00:57.582841	6156	2018-08-31	I	4	12310	t	NS	71.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B007-00000384	VE	42489	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46839	2018-08-31 11:34:28.279957	6161	2018-08-31	I	4	2489	t	NS	812.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000672	VE	42497	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46853	2018-08-31 12:48:39.970816	6159	2018-08-31	I	4	8923	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B014-00000395	VE	42512	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46869	2018-08-31 15:02:53.530998	6153	2018-08-31	I	4	11637	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001417	VE	42532	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46875	2018-08-31 16:00:55.810147	6156	2018-08-31	I	4	11924	t	NS	1430.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B007-00000386	VE	42538	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46885	2018-08-31 16:34:53.006722	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000359	VE	42548	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46906	2018-08-31 17:33:28.830622	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000361	VE	42567	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46917	2018-08-31 18:36:49.870763	6163	2018-08-31	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-08-31		pasaje a depositar y a cobrar venta de mercaderia		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
46919	2018-08-31 20:41:00.588706	6168	2018-08-31	I	4	12331	t	NS	4081.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000002	VE	42578	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46936	2018-09-01 07:37:38.016546	6175	2018-09-01	I	4	12339	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00001617	VE	42595	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46946	2018-09-01 08:47:32.757512	6172	2018-09-01	I	4	5324	t	NS	334.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B006-00000037	VE	42606	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
46957	2018-09-01 10:04:33.146449	6178	2018-09-01	I	4	5572	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002318	VE	42617	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46962	2018-09-01 10:37:25.706102	6178	2018-09-01	I	4	11503	t	NS	1102.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B003-00000885	VE	42622	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46977	2018-09-01 11:48:02.260454	6181	2018-09-01	I	4	12208	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B002-00000722	VE	42637	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46992	2018-09-01 12:32:16.519887	5706	2018-09-01	E	3	4758	f	NS	2975.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5321 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47004	2018-09-01 14:38:04.131504	6022	2018-09-01	E	3	11891	f	NS	216.00	0.00	0.0000	1	0	0	0		2018-09-01	OP.3737 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 31/08/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47010	2018-09-03 06:42:45.983824	6187	2018-09-03	I	4	9111	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B011-00000838	VE	42650	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47017	2018-09-03 07:56:37.244416	6185	2018-09-03	I	4	9087	t	NS	2726.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F007-00000052	VE	42657	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47021	2018-09-03 08:46:25.376538	6195	2018-09-03	I	4	12360	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000678	VE	42661	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47034	2018-09-03 09:45:25.295979	6187	2018-09-03	I	4	12364	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B011-00000840	VE	42674	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47045	2018-09-03 10:38:15.718555	6194	2018-09-03	I	4	12368	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000766	VE	42685	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47055	2018-09-03 11:42:45.998526	6187	2018-09-03	I	4	12373	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B011-00000841	VE	42697	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47065	2018-09-03 12:40:32.851904	6198	2018-09-03	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000367	VE	42714	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47068	2018-09-03 13:02:53.418355	6191	2018-09-03	I	4	1060	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F014-00000044	VE	42720	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47070	2018-09-03 13:24:41.12816	6194	2018-09-03	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000767	VE	42723	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47071	2018-09-03 13:36:53.503072	6198	2018-09-03	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000368	VE	42725	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46755	2018-08-29 16:03:41.626994	6142	2018-08-29	I	4	9596	t	NS	53250.00	0.00	0.0000	4	1	3	19		2018-08-29	5269	VENTA F007-00000054	VE	42418	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46766	2018-08-29 16:41:07.381907	6146	2018-08-29	I	4	12300	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002299	VE	42430	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46779	2018-08-29 17:57:56.248434	6149	2018-08-29	I	4	12302	t	NS	775.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000351	VE	42443	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46794	2018-08-31 06:35:19.141924	6154	2018-08-31	I	4	8	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B010-00001211	VE	42455	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46803	2018-08-31 09:00:19.102267	6164	2018-08-31	I	4	5000	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000873	VE	42464	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46818	2018-08-31 09:50:09.207381	6157	2018-08-31	I	4	9004	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001610	VE	42476	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46833	2018-08-31 11:15:46.154962	6164	2018-08-31	I	4	610	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002305	VE	42490	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46840	2018-08-31 11:36:33.957865	6152	2018-08-31	I	4	1284	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000298	VE	42498	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
46854	2018-08-31 12:49:13.818052	6164	2018-08-31	I	4	5899	t	NS	972.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002308	VE	42513	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46870	2018-08-31 15:09:21.665335	6161	2018-08-31	I	4	2397	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000673	VE	42533	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46876	2018-08-31 16:02:42.931924	6157	2018-08-31	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001616	VE	42539	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46886	2018-08-31 16:34:54.807613	6164	2018-08-31	I	4	11919	t	NS	2950.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000878	VE	42549	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46907	2018-08-31 17:33:52.269545	6164	2018-08-31	I	4	12176	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000883	VE	42568	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46920	2018-08-31 20:41:41.573927	6168	2018-08-31	I	4	5996	t	NS	6930.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000003	VE	42579	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46937	2018-09-01 07:51:41.463299	6177	2018-09-01	I	4	12340	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B014-00000397	VE	42596	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46947	2018-09-01 08:54:11.489441	5822	2018-09-01	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA F001-00000511	VE	42607	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
46958	2018-09-01 10:07:59.859596	6171	2018-09-01	I	4	12303	t	NS	614.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B012-00000320	VE	42618	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
46963	2018-09-01 10:45:36.926454	6170	2018-09-01	I	4	12348	t	NS	317.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B006-00001421	VE	42623	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46978	2018-09-01 11:49:13.941121	6178	2018-09-01	I	4	5066	t	NS	745.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B003-00000886	VE	42638	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46993	2018-09-01 12:33:03.258158	5720	2018-09-01	E	3	4758	f	NS	7500.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5339 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 29/08/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47005	2018-09-01 14:38:59.986024	6178	2018-09-01	I	4	4776	t	NS	5189.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B003-00000888	VE	42648	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47011	2018-09-03 06:49:03.846774	6188	2018-09-03	I	4	8	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B010-00001220	VE	42651	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47018	2018-09-03 08:12:07.93197	6190	2018-09-03	I	4	9596	t	NS	53250.00	0.00	0.0000	4	1	3	19		2018-09-03	5342	VENTA F007-00000056	VE	42658	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47022	2018-09-03 08:46:57.356961	6194	2018-09-03	I	4	5493	t	NS	1845.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F005-00000170	VE	42662	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47035	2018-09-03 09:55:11.160732	6186	2018-09-03	I	4	1674	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F009-00000031	VE	42675	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47046	2018-09-03 10:44:29.398038	6194	2018-09-03	I	4	12367	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F005-00000171	VE	42686	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47056	2018-09-03 11:42:57.551212	6184	2018-09-03	I	4	8	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B002-00000726	VE	42698	0		f	11444	JDCORNEJO-PC	t	3	5	0000-00000000	t
47066	2018-09-03 12:40:58.732909	6188	2018-09-03	I	4	4414	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B010-00001224	VE	42715	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47072	2018-09-03 13:51:04.372144	6198	2018-09-03	I	4	12094	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000369	VE	42727	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47073	2018-09-03 14:38:33.39515	6194	2018-09-03	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001627	VE	42728	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47076	2018-09-03 14:58:33.064545	6191	2018-09-03	I	4	11410	t	NS	156.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B014-00000403	VE	42731	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47084	2018-09-03 15:33:21.834006	6189	2018-09-03	I	4	9081	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B012-00000321	VE	42739	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47087	2018-09-03 16:03:43.719444	6196	2018-09-03	I	4	10879	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F008-00000221	VE	42744	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47092	2018-09-03 16:43:45.11425	5822	2018-09-03	E	4	12226	t	NS	528.50	0.00	0.0000	1	0	0	0		2018-09-03		NOT CRE F008-00000001	VE	42752	0		f	10757	NBK-L01-72	t	2	6	0000-00000000	t
47105	2018-09-03 17:32:17.806572	6193	2018-09-03	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-09-03	FACTURA ELECTRONICA F513-00305501	PAGO DE PEAJE		0	0	PAGO DE PEAJE A PIURA POR ORDEN DEL SR. JUAN VICTOR SALAS MONTENEGRO	f	4758	EC-PC	t	1	6	0000-00000000	f
47117	2018-09-03 19:03:18.043271	6184	2018-09-03	E	4	2298	t	NS	3855.00	0.00	0.0000	1	0	0	0		2018-09-03		NOT CRE F002-00000004	VE	42779	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
47118	2018-09-04 06:35:13.914382	6203	2018-09-04	I	4	9509	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001226	VE	42781	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47119	2018-09-04 07:29:16.892204	6201	2018-09-04	I	4	90	t	NS	252.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B009-00000303	VE	42782	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47120	2018-09-04 07:39:55.433744	6209	2018-09-04	I	4	6143	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001630	VE	42783	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47126	2018-09-04 08:36:05.897882	6209	2018-09-04	I	4	3230	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001633	VE	42789	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47127	2018-09-04 08:41:02.184237	6207	2018-09-04	I	4	12382	t	NS	71.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B007-00000392	VE	42790	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46756	2018-08-29 16:16:32.243183	6143	2018-08-29	I	4	10379	t	NS	21360.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F005-00000165	VE	42419	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46767	2018-08-29 16:41:33.97842	6148	2018-08-29	I	4	12146	t	NS	1380.00	0.00	0.0000	4	1	3	21		2018-08-29	0516609	VENTA B002-00000717	VE	42431	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46780	2018-08-29 18:04:24.704095	6149	2018-08-29	I	4	11972	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000050	VE	42444	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46795	2018-08-31 06:41:32.665806	6152	2018-08-31	I	4	90	t	NS	864.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000297	VE	42456	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
46804	2018-08-31 09:03:08.567207	6164	2018-08-31	I	4	12306	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002302	VE	42465	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46819	2018-08-31 09:52:17.83402	6153	2018-08-31	I	4	8354	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001412	VE	42477	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46834	2018-08-31 11:16:26.786388	6160	2018-08-31	I	4	6810	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B002-00000719	VE	42491	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46841	2018-08-31 11:43:03.737463	6153	2018-08-31	I	4	12314	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001415	VE	42499	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46855	2018-08-31 12:49:32.999132	6151	2018-08-31	I	4	1548	t	NS	1562.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B012-00000317	VE	42514	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
46871	2018-08-31 15:09:32.820792	6157	2018-08-31	I	4	12321	t	NS	516.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000761	VE	42534	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
46877	2018-08-31 16:02:43.124776	6164	2018-08-31	I	4	11218	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002309	VE	42540	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46887	2018-08-31 16:36:35.16518	6164	2018-08-31	I	4	12325	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000879	VE	42550	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46908	2018-08-31 17:36:16.978553	6159	2018-08-31	E	3	11891	f	NS	1232.00	0.00	0.0000	1	0	0	0		2018-08-31	OP.3679	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
46921	2018-08-31 20:42:32.024487	6168	2018-08-31	I	4	12332	t	NS	6545.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000004	VE	42580	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46938	2018-09-01 07:59:35.600997	6174	2018-09-01	I	4	9509	t	NS	599.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B010-00001217	VE	42597	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46948	2018-09-01 08:55:17.38371	6175	2018-09-01	I	4	12343	t	NS	154.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00001618	VE	42608	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46959	2018-09-01 10:10:22.80017	6177	2018-09-01	I	4	62	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B014-00000399	VE	42619	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46979	2018-09-01 11:56:39.480668	6174	2018-09-01	I	4	7290	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B010-00001218	VE	42639	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46994	2018-09-01 12:34:05.355964	5720	2018-09-01	E	3	4758	f	NS	23113.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5327 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/08/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47088	2018-09-03 16:06:05.874384	6185	2018-09-03	I	4	740	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B007-00000476	VE	42745	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46964	2018-09-01 10:48:20.156179	6177	2018-09-01	I	4	8	t	NS	74.00	74.00	0.0000	1	1	3	1		2018-09-01		VENTA B014-00000400	VE	42624	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
47006	2018-09-01 14:39:27.150007	6022	2018-09-01	E	3	11891	f	NS	111.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 3739 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 29/08/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47012	2018-09-03 06:49:07.613456	6187	2018-09-03	I	4	1474	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B011-00000839	VE	42652	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47023	2018-09-03 08:52:23.231301	6193	2018-09-03	I	4	13	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002325	VE	42663	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47036	2018-09-03 10:01:58.883116	6191	2018-09-03	I	4	1060	t	NS	2855.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F014-00000042	VE	42676	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47047	2018-09-03 10:46:16.635183	6196	2018-09-03	I	4	8100	t	NS	250.80	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000335	VE	42687	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47057	2018-09-03 11:46:02.724479	6187	2018-09-03	I	4	12374	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B011-00000842	VE	42699	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47074	2018-09-03 14:49:52.997386	6193	2018-09-03	E	11	11032	f	NS	130.20	130.20	0.0000	1	1	3	1		2018-09-03	FACTURA ELECTRONICA F012-00040961	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES DEL DIA 02/09/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
47085	2018-09-03 15:35:22.640649	6192	2018-09-03	I	4	3372	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B006-00001425	VE	42741	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47093	2018-09-03 16:46:07.375111	6196	2018-09-03	I	4	10638	t	NS	292.60	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000337	VE	42753	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47106	2018-09-03 17:34:17.708242	6193	2018-09-03	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-09-03	FACTURA ELECTRONICA F503-00291920	PAGO DE PEAJES A PIURA REGRESO		0	0	PAGO DE PEAJE REGRESO A SULLANA POR ORDEN DEL SR. JUAN VICTOR SALAS MONTENEGRO DEL DIA 02/09/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
47077	2018-09-03 14:58:54.022023	6199	2018-09-03	I	4	2306	t	NS	936.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F002-00000016	VE	42732	0		f	2321	CPU-L01-128	t	6	5	0000-00000000	t
47121	2018-09-04 07:43:07.799296	6209	2018-09-04	I	4	9726	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000770	VE	42784	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47128	2018-09-04 08:41:09.051992	6206	2018-09-04	I	4	12383	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000684	VE	42791	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47132	2018-09-04 09:09:29.948601	6203	2018-09-04	I	4	9578	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001227	VE	42795	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46757	2018-08-29 16:19:25.566685	6139	2018-08-29	I	4	12298	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B006-00001411	VE	42420	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46768	2018-08-29 16:43:09.575494	6146	2018-08-29	I	4	2654	t	NS	364.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B013-00002300	VE	42432	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46781	2018-08-29 18:04:32.881613	6140	2018-08-29	I	4	230	t	NS	792.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001209	VE	42445	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46796	2018-08-31 06:42:42.750884	6154	2018-08-31	I	4	119	t	NS	439.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B010-00001212	VE	42457	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46805	2018-08-31 09:04:58.965071	6154	2018-08-31	I	4	12187	t	NS	857.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F010-00000135	VE	42466	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46820	2018-08-31 09:52:46.588346	6157	2018-08-31	I	4	8	t	NS	56.60	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001611	VE	42478	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46835	2018-08-31 11:18:19.555751	6153	2018-08-31	I	4	12312	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001413	VE	42492	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46842	2018-08-31 11:47:11.236564	6164	2018-08-31	I	4	4776	t	NS	2220.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000875	VE	42500	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46856	2018-08-31 12:50:49.890554	6165	2018-08-31	I	4	6347	t	NS	1254.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000329	VE	42515	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46872	2018-08-31 15:14:25.508916	6154	2018-08-31	I	4	9094	t	NS	1119.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B010-00001213	VE	42535	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46878	2018-08-31 16:04:16.978937	6164	2018-08-31	I	4	13	t	NS	255.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002310	VE	42541	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46888	2018-08-31 16:38:09.904656	6164	2018-08-31	I	4	12326	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000880	VE	42551	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46909	2018-08-31 17:36:19.154408	6164	2018-08-31	I	4	1756	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002316	VE	42569	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46922	2018-08-31 20:43:01.325773	6168	2018-08-31	I	4	12333	t	NS	7700.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000005	VE	42581	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46939	2018-09-01 08:00:25.235841	6177	2018-09-01	I	4	8611	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B014-00000398	VE	42598	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46949	2018-09-01 08:56:32.226963	6181	2018-09-01	I	4	12184	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B002-00000721	VE	42609	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46960	2018-09-01 10:27:19.543891	6170	2018-09-01	I	4	12347	t	NS	5085.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA F006-00000031	VE	42620	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46965	2018-09-01 10:48:57.694196	6175	2018-09-01	I	4	12349	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00001621	VE	42625	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46980	2018-09-01 12:14:05.560545	6178	2018-09-01	I	4	3949	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002321	VE	42640	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46995	2018-09-01 12:34:56.442488	5720	2018-09-01	E	3	4758	f	NS	4206.26	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5330 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
46996	2018-09-01 12:34:56.442488	5735	2018-09-01	E	3	4758	f	NS	2408.74	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5330 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47007	2018-09-01 14:41:13.452032	6022	2018-09-01	E	3	11891	f	NS	2235.00	0.00	0.0000	1	0	0	0		2018-09-01	OP.5318 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 29/08/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
47013	2018-09-03 06:55:56.080826	6188	2018-09-03	I	4	8	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B010-00001221	VE	42653	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47024	2018-09-03 08:52:27.623356	6196	2018-09-03	I	4	6371	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F008-00000220	VE	42664	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47037	2018-09-03 10:03:04.084471	6186	2018-09-03	I	4	1336	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B009-00000302	VE	42677	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47048	2018-09-03 10:55:18.750826	6190	2018-09-03	I	4	12369	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B007-00000388	VE	42688	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47058	2018-09-03 11:54:11.559123	6195	2018-09-03	I	4	11894	t	NS	812.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000679	VE	42701	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47075	2018-09-03 14:51:12.757466	6198	2018-09-03	I	4	12375	t	NS	1907.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000370	VE	42730	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47078	2018-09-03 15:03:06.278362	6198	2018-09-03	I	4	12376	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000371	VE	42733	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47086	2018-09-03 15:44:44.255925	6195	2018-09-03	I	4	781	t	NS	83.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000682	VE	42743	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47089	2018-09-03 16:11:26.776254	6194	2018-09-03	I	4	12377	t	NS	268.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000768	VE	42746	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47094	2018-09-03 16:51:47.50534	6195	2018-09-03	I	4	9115	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000683	VE	42755	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47107	2018-09-03 17:37:32.275649	6193	2018-09-03	I	4	351	t	NS	517.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002339	VE	42767	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47122	2018-09-04 07:50:02.36576	6210	2018-09-04	I	4	8302	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002340	VE	42785	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47129	2018-09-04 08:43:45.22866	6212	2018-09-04	I	4	3669	t	NS	6040.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000218	VE	42792	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47133	2018-09-04 09:12:02.02883	6210	2018-09-04	I	4	4776	t	NS	4380.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B003-00000893	VE	42796	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46758	2018-08-29 16:19:49.490471	6150	2018-08-29	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000209	VE	42421	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46769	2018-08-29 17:04:37.012809	6143	2018-08-29	I	4	10248	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001602	VE	42433	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46782	2018-08-29 18:04:47.425807	6147	2018-08-29	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-08-29		pasaje a realizar deposito		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
46797	2018-08-31 07:06:19.759793	6158	2018-08-31	I	4	709	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B007-00000470	VE	42458	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46806	2018-08-31 09:09:58.576062	6155	2018-08-31	I	4	12307	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B011-00000832	VE	42467	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46821	2018-08-31 09:53:08.427471	6160	2018-08-31	I	4	9169	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B002-00000718	VE	42479	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46836	2018-08-31 11:22:03.039344	6164	2018-08-31	I	4	12313	t	NS	7400.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000874	VE	42493	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46843	2018-08-31 11:54:52.095179	6164	2018-08-31	I	4	13	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000876	VE	42501	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46857	2018-08-31 12:58:37.060457	6153	2018-08-31	I	4	12317	t	NS	203.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001416	VE	42518	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46873	2018-08-31 15:28:36.343676	6161	2018-08-31	I	4	12322	t	NS	912.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000674	VE	42536	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46879	2018-08-31 16:09:18.022971	6154	2018-08-31	I	4	1406	t	NS	298.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B010-00001214	VE	42542	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46889	2018-08-31 16:38:52.111271	6157	2018-08-31	I	4	7841	t	NS	2269.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F005-00000168	VE	42552	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46910	2018-08-31 17:36:23.737306	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000362	VE	42570	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46923	2018-08-31 20:43:29.519942	6168	2018-08-31	I	4	12334	t	NS	6314.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000006	VE	42582	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46940	2018-09-01 08:01:43.935147	6169	2018-09-01	I	4	673	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B007-00000473	VE	42599	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46950	2018-09-01 09:05:08.384647	6175	2018-09-01	I	4	12344	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00001619	VE	42610	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46966	2018-09-01 10:51:13.944772	6183	2018-09-01	I	4	8404	t	NS	83.60	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B008-00000332	VE	42626	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46981	2018-09-01 12:17:48.448782	6181	2018-09-01	I	4	12355	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B002-00000723	VE	42641	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46997	2018-09-01 12:44:46.18601	6178	2018-09-01	I	4	9808	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002323	VE	42645	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47008	2018-09-01 14:43:19.891708	6022	2018-09-01	E	3	11891	f	NS	1500.00	0.00	0.0000	1	0	0	0		2018-09-01	OP.5315 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 28/08/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
47014	2018-09-03 07:00:44.151741	6188	2018-09-03	I	4	978	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B010-00001222	VE	42654	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47025	2018-09-03 08:53:56.457463	6193	2018-09-03	I	4	13	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002326	VE	42665	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47038	2018-09-03 10:03:19.254468	6191	2018-09-03	I	4	1060	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F014-00000043	VE	42678	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47049	2018-09-03 10:58:32.664096	6190	2018-09-03	I	4	12370	t	NS	71.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B007-00000389	VE	42689	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47059	2018-09-03 11:54:38.1608	6193	2018-09-03	I	4	4776	t	NS	6162.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B003-00000889	VE	42702	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47079	2018-09-03 15:11:14.863971	6189	2018-09-03	I	4	85	t	NS	3312.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F012-00000245	VE	42734	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47090	2018-09-03 16:17:29.897298	6188	2018-09-03	I	4	126	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B010-00001225	VE	42748	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47095	2018-09-03 16:58:09.261846	6193	2018-09-03	I	4	720	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002337	VE	42756	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47108	2018-09-03 17:37:40.434148	6198	2018-09-03	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000375	VE	42768	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47123	2018-09-04 07:56:19.742393	6209	2018-09-04	I	4	9734	t	NS	2439.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001631	VE	42786	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47130	2018-09-04 08:44:16.640604	5822	2018-09-04	I	4	12381	t	NS	1705.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F001-00000517	VE	42793	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
47134	2018-09-04 09:15:13.579164	6204	2018-09-04	I	4	12307	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B011-00000843	VE	42797	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47139	2018-09-04 09:35:53.764764	6201	2018-09-04	I	4	116	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B009-00000304	VE	42803	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47149	2018-09-04 10:36:55.309656	5822	2018-09-04	I	4	12386	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F001-00000519	VE	42813	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
47162	2018-09-04 11:45:24.120636	6203	2018-09-04	I	4	6991	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001229	VE	42826	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47164	2018-09-04 12:08:28.45867	5822	2018-09-04	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F001-00000520	VE	42828	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
47166	2018-09-04 12:31:46.505942	6208	2018-09-04	I	4	8923	t	NS	747.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B014-00000404	VE	42830	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47172	2018-09-04 13:50:39.748652	6208	2018-09-04	I	4	8923	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B014-00000406	VE	42836	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47173	2018-09-04 14:19:20.537973	6211	2018-09-04	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000381	VE	42837	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47175	2018-09-04 14:34:53.124857	6202	2018-09-04	I	4	12303	t	NS	938.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B012-00000323	VE	42839	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47180	2018-09-04 15:23:33.506487	6208	2018-09-04	I	4	35	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B014-00000407	VE	42844	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47182	2018-09-04 15:36:12.897323	6210	2018-09-04	I	4	4978	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002344	VE	42846	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46759	2018-08-29 16:21:00.970184	6140	2018-08-29	I	4	257	t	NS	812.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001206	VE	42422	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46770	2018-08-29 17:09:52.44303	6143	2018-08-29	I	4	10248	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001603	VE	42434	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46783	2018-08-29 18:11:50.196448	6126	2018-08-29	E	3	69	f	NS	857.00	0.00	0.0000	1	0	0	0		2018-08-29	SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
46784	2018-08-29 18:11:50.196448	6140	2018-08-29	E	3	69	f	NS	4315.00	0.00	0.0000	1	0	0	0		2018-08-29	SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
46807	2018-08-31 09:14:36.777017	6157	2018-08-31	I	4	12042	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F005-00000167	VE	42468	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46822	2018-08-31 09:53:46.608997	6164	2018-08-31	I	4	1529	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F013-00000194	VE	42480	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46837	2018-08-31 11:23:46.590718	6153	2018-08-31	I	4	8154	t	NS	1302.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001414	VE	42494	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46844	2018-08-31 11:56:22.765282	6160	2018-08-31	I	4	12090	t	NS	286.40	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B002-00000720	VE	42502	0		f	10850	JDCORNEJO-PC	t	3	5	0000-00000000	t
46858	2018-08-31 13:01:13.159576	6162	2018-08-31	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000357	VE	42519	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46880	2018-08-31 16:09:53.688948	6153	2018-08-31	I	4	12324	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B006-00001418	VE	42543	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46890	2018-08-31 16:39:14.442225	6164	2018-08-31	I	4	12327	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000881	VE	42553	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46911	2018-08-31 17:45:11.249176	6151	2018-08-31	I	4	9309	t	NS	2077.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B012-00000319	VE	42571	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
46924	2018-08-31 20:43:49.727699	6168	2018-08-31	I	4	12335	t	NS	4620.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000007	VE	42583	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46941	2018-09-01 08:12:50.072592	6172	2018-09-01	I	4	9881	t	NS	310.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B009-00000299	VE	42600	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
46951	2018-09-01 09:08:28.322024	6178	2018-09-01	I	4	4048	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA F003-00000054	VE	42611	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46967	2018-09-01 10:53:02.618504	6177	2018-09-01	I	4	12351	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B014-00000401	VE	42627	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46982	2018-09-01 12:17:53.501851	5691	2018-09-01	E	3	4758	f	NS	623.50	0.00	0.0000	1	0	0	0		2018-09-01	OP. 3743 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
46998	2018-09-01 12:54:31.418144	6178	2018-09-01	I	4	10665	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002324	VE	42646	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47015	2018-09-03 07:02:06.478537	6188	2018-09-03	I	4	978	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B010-00001223	VE	42655	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47026	2018-09-03 08:56:38.800125	6193	2018-09-03	I	4	3392	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002327	VE	42666	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47039	2018-09-03 10:05:34.014988	6194	2018-09-03	I	4	6121	t	NS	712.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001624	VE	42679	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47050	2018-09-03 11:01:37.601752	6191	2018-09-03	I	4	985	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B004-00000133	VE	42690	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47060	2018-09-03 11:54:56.175682	6190	2018-09-03	I	4	5159	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B007-00000390	VE	42703	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47080	2018-09-03 15:21:52.208245	6193	2018-09-03	I	4	2609	t	NS	654.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002335	VE	42735	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47091	2018-09-03 16:21:17.335816	6194	2018-09-03	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000769	VE	42749	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47096	2018-09-03 17:00:05.020649	6193	2018-09-03	I	4	2186	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002338	VE	42757	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47109	2018-09-03 17:49:12.551649	6197	2018-09-03	I	4	12379	t	NS	4650.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000217	VE	42771	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47124	2018-09-04 08:05:22.540927	6211	2018-09-04	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000378	VE	42787	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47131	2018-09-04 08:57:03.571792	6213	2018-09-04	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B002-00000727	VE	42794	0		f	12380	JDCORNEJO-PC	t	3	5	0000-00000000	t
47135	2018-09-04 09:17:02.697499	6204	2018-09-04	I	4	12307	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B011-00000844	VE	42799	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47140	2018-09-04 09:37:40.44056	6211	2018-09-04	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000379	VE	42804	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47150	2018-09-04 10:40:34.391493	6203	2018-09-04	I	4	12387	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001228	VE	42814	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47163	2018-09-04 11:49:29.981677	6210	2018-09-04	I	4	4056	t	NS	10875.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B003-00000896	VE	42827	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47165	2018-09-04 12:08:47.208593	6206	2018-09-04	I	4	3725	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000686	VE	42829	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47167	2018-09-04 12:39:26.890831	6207	2018-09-04	I	4	12390	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B007-00000395	VE	42831	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47174	2018-09-04 14:23:47.126371	6209	2018-09-04	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001636	VE	42838	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47176	2018-09-04 14:42:30.466616	6211	2018-09-04	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000382	VE	42840	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47181	2018-09-04 15:30:13.609998	6209	2018-09-04	I	4	11730	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001638	VE	42845	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47183	2018-09-04 15:44:50.98892	6209	2018-09-04	I	4	5410	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F005-00000173	VE	42847	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47193	2018-09-04 16:36:36.906	5735	2018-09-04	E	3	4758	f	NS	828.26	0.00	0.0000	1	0	0	0		2018-09-04	OP. 5376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47194	2018-09-04 16:36:36.906	5741	2018-09-04	E	3	4758	f	NS	6208.74	0.00	0.0000	1	0	0	0		2018-09-04	OP. 5376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
46760	2018-08-29 16:22:29.044918	6150	2018-08-29	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000210	VE	42423	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46771	2018-08-29 17:10:16.223831	6140	2018-08-29	I	4	12301	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001207	VE	42435	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46785	2018-08-29 18:11:59.912974	6146	2018-08-29	I	4	13	t	NS	6660.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000871	VE	42446	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46808	2018-08-31 09:16:29.228417	6162	2018-08-31	I	4	8	t	NS	462.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000353	VE	42469	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46823	2018-08-31 09:58:02.657055	6164	2018-08-31	I	4	4228	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002303	VE	42481	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46845	2018-08-31 11:59:30.917129	5822	2018-08-31	I	4	8716	t	DO	650.00	0.00	3.2940	4	1	3	13		2018-08-31	3313	VENTA F016-00000039	VE	42503	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
46859	2018-08-31 13:05:47.863102	6159	2018-08-31	I	4	12318	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B014-00000396	VE	42521	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46881	2018-08-31 16:17:13.246808	6164	2018-08-31	I	4	2813	t	NS	716.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F013-00000196	VE	42544	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46891	2018-08-31 16:39:44.261808	6165	2018-08-31	I	4	6371	t	NS	2215.40	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000215	VE	42554	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46912	2018-08-31 17:51:15.727214	6154	2018-08-31	I	4	12329	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B010-00001216	VE	42572	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46925	2018-08-31 20:44:12.234126	6168	2018-08-31	I	4	12336	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000008	VE	42584	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46942	2018-09-01 08:15:46.042587	6176	2018-09-01	I	4	12341	t	NS	362.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B007-00000387	VE	42601	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46952	2018-09-01 09:18:17.211538	6175	2018-09-01	I	4	12345	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B008-00000764	VE	42612	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
46968	2018-09-01 10:54:54.796004	6183	2018-09-01	I	4	6389	t	NS	2988.70	0.00	0.0000	1	1	3	1		2018-09-01		VENTA F008-00000219	VE	42628	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46983	2018-09-01 12:18:21.638826	6177	2018-09-01	I	4	1037	t	NS	466.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B014-00000402	VE	42642	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
46999	2018-09-01 13:22:18.109842	6178	2018-09-01	I	4	13	t	NS	14600.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B003-00000887	VE	42647	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47027	2018-09-03 08:57:40.322281	6196	2018-09-03	I	4	12361	t	NS	167.20	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000333	VE	42667	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47040	2018-09-03 10:10:54.73994	6196	2018-09-03	I	4	12365	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000334	VE	42680	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47051	2018-09-03 11:10:51.685522	6193	2018-09-03	I	4	12371	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002333	VE	42691	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47061	2018-09-03 11:56:33.282404	6194	2018-09-03	I	4	9491	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001626	VE	42704	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47081	2018-09-03 15:23:40.545177	6198	2018-09-03	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000372	VE	42736	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47097	2018-09-03 17:03:11.802367	6198	2018-09-03	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000373	VE	42758	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47168	2018-09-04 12:45:35.904302	6211	2018-09-04	I	4	12125	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F008-00000056	VE	42832	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47177	2018-09-04 14:59:09.877563	6209	2018-09-04	I	4	3230	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001637	VE	42841	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47110	2018-09-03 17:49:40.83873	6198	2018-09-03	I	4	8	t	NS	380.00	380.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000376	VE	42772	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
47125	2018-09-04 08:15:58.050453	6209	2018-09-04	I	4	5958	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001632	VE	42788	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47136	2018-09-04 09:19:12.6186	6213	2018-09-04	I	4	2298	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F002-00000104	VE	42800	0		f	12380	JDCORNEJO-PC	t	3	5	0000-00000000	t
47141	2018-09-04 09:55:17.652877	6207	2018-09-04	I	4	12385	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B007-00000393	VE	42805	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47151	2018-09-04 10:57:18.091081	6213	2018-09-04	E	4	8	t	NS	88.00	0.00	0.0000	1	0	0	0		2018-09-04		NOT CRE B002-00000012	VE	42815	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
47184	2018-09-04 15:55:11.837875	6207	2018-09-04	I	4	12391	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B007-00000396	VE	42848	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47195	2018-09-04 16:37:45.446487	6214	2018-09-04	I	4	6389	t	NS	2926.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F008-00000225	VE	42857	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46761	2018-08-29 16:23:18.043791	6136	2018-08-29	I	4	759	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B007-00000469	VE	42425	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46772	2018-08-29 17:11:56.384813	6147	2018-08-29	I	4	11100	t	NS	3775.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00000213	VE	42436	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
46786	2018-08-29 18:15:25.28814	6140	2018-08-29	I	4	162	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001210	VE	42447	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46809	2018-08-31 09:21:08.233616	6163	2018-08-31	I	4	12308	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F005-00000074	VE	42470	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
46824	2018-08-31 09:59:40.137414	6156	2018-08-31	I	4	12310	t	NS	929.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B007-00000383	VE	42482	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46846	2018-08-31 12:00:38.900971	6162	2018-08-31	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000355	VE	42505	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46860	2018-08-31 13:07:40.595244	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000358	VE	42522	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46882	2018-08-31 16:22:47.627064	6158	2018-08-31	I	4	9087	t	NS	1740.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F007-00000051	VE	42545	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46892	2018-08-31 16:40:16.348247	6164	2018-08-31	I	4	12328	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000882	VE	42555	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46913	2018-08-31 17:54:45.152502	6161	2018-08-31	I	4	11894	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000676	VE	42573	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46926	2018-08-31 20:44:39.308084	6168	2018-08-31	I	4	12337	t	NS	3850.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000009	VE	42585	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46943	2018-09-01 08:20:14.973247	6179	2018-09-01	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B008-00000365	VE	42602	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46953	2018-09-01 09:24:37.398356	6169	2018-09-01	I	4	663	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B007-00000474	VE	42613	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46969	2018-09-01 10:54:56.404349	6177	2018-09-01	I	4	10943	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B004-00000131	VE	42629	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
46984	2018-09-01 12:18:53.747448	5691	2018-09-01	E	3	4758	f	NS	3537.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 3745 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 29/08/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47000	2018-09-01 13:27:16.801563	5735	2018-09-01	E	3	4758	f	NS	14600.00	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5350 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47028	2018-09-03 09:02:40.976772	6193	2018-09-03	I	4	13	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002328	VE	42668	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47041	2018-09-03 10:16:19.851142	6193	2018-09-03	I	4	12366	t	NS	591.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002332	VE	42681	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47052	2018-09-03 11:13:47.922868	6193	2018-09-03	I	4	12372	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002334	VE	42692	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47062	2018-09-03 11:58:42.206819	6195	2018-09-03	I	4	2431	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000680	VE	42706	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47082	2018-09-03 15:27:51.423763	6195	2018-09-03	I	4	1182	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00000681	VE	42737	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47098	2018-09-03 17:07:06.496367	6197	2018-09-03	I	4	11445	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F005-00000075	VE	42759	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47111	2018-09-03 17:55:33.584642	6198	2018-09-03	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000376	VE	42773	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47137	2018-09-04 09:20:19.243959	6209	2018-09-04	I	4	10750	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001634	VE	42801	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47142	2018-09-04 09:55:34.380076	6213	2018-09-04	I	4	8	t	NS	7.60	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B002-00000728	VE	42806	0		f	12380	JDCORNEJO-PC	t	3	5	0000-00000000	t
47152	2018-09-04 11:06:20.452313	6210	2018-09-04	I	4	12159	t	NS	3912.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F013-00000198	VE	42816	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47169	2018-09-04 13:02:12.449971	6211	2018-09-04	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000380	VE	42833	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47178	2018-09-04 15:05:07.610239	6204	2018-09-04	I	4	12364	t	NS	36.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B011-00000845	VE	42842	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47185	2018-09-04 16:01:13.143466	6206	2018-09-04	I	4	5323	t	NS	487.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000688	VE	42849	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47196	2018-09-04 16:39:27.804018	5741	2018-09-04	E	3	4758	f	NS	9878.50	0.00	0.0000	1	0	0	0		2018-09-04	OP. 5373 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47213	2018-09-04 17:54:33.837612	6212	2018-09-04	E	14	0	f	NS	44.00	44.00	0.0000	1	1	3	1		2018-09-04		COMPRE CANDADO UN ACEITE PARA CHAPAS DE PUERTAS 40.00 SOLES MAS 4.00 SOLES PASAJES		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
47220	2018-09-05 06:33:03.150382	6216	2018-09-05	I	4	3470	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B012-00000324	VE	42874	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47221	2018-09-05 08:08:53.845216	6218	2018-09-05	I	4	12398	t	NS	94.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B006-00001428	VE	42875	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47227	2018-09-05 08:37:06.580962	6221	2018-09-05	I	4	12400	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B007-00000398	VE	42881	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47247	2018-09-05 09:31:42.470185	6226	2018-09-05	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000773	VE	42902	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47249	2018-09-05 09:43:13.951739	6222	2018-09-05	I	4	12403	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B014-00000408	VE	42904	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47260	2018-09-05 10:34:55.419037	6229	2018-09-05	I	4	7006	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B002-00000734	VE	42915	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47263	2018-09-05 10:45:49.461552	6224	2018-09-05	I	4	2517	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002352	VE	42917	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47266	2018-09-05 11:03:29.80216	6220	2018-09-05	I	4	1131	t	NS	5367.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B010-00001235	VE	42920	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47271	2018-09-05 11:37:19.584154	6224	2018-09-05	I	4	5899	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002355	VE	42925	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46762	2018-08-29 16:25:35.17623	6150	2018-08-29	I	4	12299	t	NS	188.10	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000328	VE	42426	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46773	2018-08-29 17:21:46.971292	6143	2018-08-29	I	4	11565	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001604	VE	42437	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46787	2018-08-29 18:15:31.771771	6149	2018-08-29	I	4	12125	t	NS	1771.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F008-00000051	VE	42448	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46810	2018-08-31 09:24:54.286549	6157	2018-08-31	I	4	11888	t	NS	31.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001607	VE	42471	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46825	2018-08-31 10:00:00.311793	6157	2018-08-31	I	4	6033	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001612	VE	42483	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46847	2018-08-31 12:05:42.527534	6163	2018-08-31	I	4	3669	t	NS	3775.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000214	VE	42506	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
46861	2018-08-31 13:08:03.611981	6157	2018-08-31	I	4	9684	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000760	VE	42523	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
46883	2018-08-31 16:23:47.884029	6161	2018-08-31	I	4	2486	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000675	VE	42546	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46893	2018-08-31 16:42:26.437715	6165	2018-08-31	I	4	8649	t	NS	1254.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000216	VE	42556	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46914	2018-08-31 17:59:55.976913	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000363	VE	42574	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46927	2018-08-31 20:45:11.831593	6168	2018-08-31	I	4	12338	t	NS	5390.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B009-00000010	VE	42586	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
46944	2018-09-01 08:24:45.231995	6178	2018-09-01	I	4	10418	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002317	VE	42603	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46954	2018-09-01 09:28:22.457161	6179	2018-09-01	I	4	12346	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B008-00000366	VE	42614	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46970	2018-09-01 11:04:53.455525	6178	2018-09-01	I	4	2563	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002319	VE	42630	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46985	2018-09-01 12:19:47.313632	5691	2018-09-01	E	3	4758	f	NS	7251.26	0.00	0.0000	1	0	0	0		2018-09-01	OP. 3748 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/08/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
46986	2018-09-01 12:19:47.313632	5706	2018-09-01	E	3	4758	f	NS	5722.74	0.00	0.0000	1	0	0	0		2018-09-01	OP. 3748 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/08/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47029	2018-09-03 09:09:51.923975	6193	2018-09-03	I	4	2625	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002329	VE	42669	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47042	2018-09-03 10:25:03.965853	6184	2018-09-03	I	4	8	t	NS	28.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B002-00000725	VE	42682	0		f	11444	JDCORNEJO-PC	t	3	5	0000-00000000	t
47053	2018-09-03 11:22:31.031395	6196	2018-09-03	I	4	6669	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000336	VE	42694	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47063	2018-09-03 11:59:57.387582	6194	2018-09-03	I	4	5493	t	NS	4978.10	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F005-00000172	VE	42707	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47083	2018-09-03 15:29:56.385974	6193	2018-09-03	I	4	5076	t	NS	530.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002336	VE	42738	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47099	2018-09-03 17:18:04.626502	6194	2018-09-03	I	4	10472	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001628	VE	42760	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47112	2018-09-03 18:03:18.94821	6197	2018-09-03	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-09-03		pasaje a realizar deposito		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
47138	2018-09-04 09:20:33.760892	6212	2018-09-04	I	4	12384	t	NS	2869.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F005-00000076	VE	42802	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47143	2018-09-04 09:57:06.566626	6207	2018-09-04	I	4	12385	t	NS	639.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B007-00000394	VE	42807	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47153	2018-09-04 11:06:51.432371	6206	2018-09-04	I	4	12388	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000685	VE	42817	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47170	2018-09-04 13:09:01.667179	6209	2018-09-04	I	4	9726	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000771	VE	42834	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47179	2018-09-04 15:06:12.356471	6206	2018-09-04	I	4	2489	t	NS	812.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000687	VE	42843	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47186	2018-09-04 16:01:18.8784	6211	2018-09-04	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000383	VE	42850	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47197	2018-09-04 16:40:10.932311	5822	2018-09-04	E	4	1987	t	DO	17.50	0.00	3.3070	1	0	0	0		2018-09-04		NOT CRE F001-00000046	VE	42858	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
47214	2018-09-04 17:56:10.005134	6210	2018-09-04	I	4	5030	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002347	VE	42869	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47222	2018-09-05 08:10:45.262919	6215	2018-09-05	I	4	5324	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B006-00000038	VE	42876	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
47228	2018-09-05 08:37:43.143655	6215	2018-09-05	I	4	1596	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B009-00000305	VE	42882	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47248	2018-09-05 09:41:31.448851	6220	2018-09-05	I	4	8706	t	NS	7238.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B010-00001234	VE	42903	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47250	2018-09-05 09:45:03.663813	6224	2018-09-05	I	4	12404	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002350	VE	42905	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47261	2018-09-05 10:41:35.403302	6227	2018-09-05	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000388	VE	42916	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47264	2018-09-05 10:54:59.176725	6224	2018-09-05	I	4	9501	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002353	VE	42918	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47267	2018-09-05 11:05:38.212976	6227	2018-09-05	I	4	11797	t	NS	912.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000058	VE	42921	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47272	2018-09-05 11:41:25.111304	6226	2018-09-05	I	4	3230	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001644	VE	42926	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47273	2018-09-05 11:53:43.074996	6224	2018-09-05	I	4	12409	t	NS	172.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002356	VE	42927	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46763	2018-08-29 16:27:09.17061	6143	2018-08-29	I	4	5493	t	NS	1375.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F005-00000166	VE	42427	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46774	2018-08-29 17:22:40.82347	6146	2018-08-29	I	4	8504	t	NS	4440.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000870	VE	42438	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46788	2018-08-29 18:19:05.350459	6146	2018-08-29	I	4	1435	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B003-00000872	VE	42449	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46811	2018-08-31 09:28:41.401056	6161	2018-08-31	I	4	12309	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B004-00000006	VE	42472	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
46826	2018-08-31 10:02:10.675341	6164	2018-08-31	I	4	342	t	NS	2220.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002304	VE	42484	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46848	2018-08-31 12:07:01.382947	6162	2018-08-31	I	4	12315	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000356	VE	42507	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46862	2018-08-31 13:09:01.795389	6165	2018-08-31	I	4	6371	t	NS	1672.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000212	VE	42525	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46894	2018-08-31 16:49:36.373222	6165	2018-08-31	I	4	7161	t	NS	14630.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000217	VE	42557	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46915	2018-08-31 18:04:26.191931	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000364	VE	42575	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46928	2018-09-01 05:27:03.012112	6169	2018-09-01	I	4	669	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B007-00000471	VE	42587	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46955	2018-09-01 09:28:23.032356	6175	2018-09-01	I	4	3230	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00001620	VE	42615	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46971	2018-09-01 11:07:28.220282	6178	2018-09-01	I	4	12352	t	NS	10600.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA F013-00000197	VE	42631	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47030	2018-09-03 09:13:04.854352	6193	2018-09-03	I	4	4228	t	NS	493.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B013-00002330	VE	42670	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47043	2018-09-03 10:29:44.544555	6191	2018-09-03	I	4	6263	t	NS	1102.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B004-00000132	VE	42683	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47100	2018-09-03 17:19:30.3707	6194	2018-09-03	I	4	5035	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B005-00001629	VE	42761	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47113	2018-09-03 18:03:51.232782	6198	2018-09-03	I	4	11939	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F008-00000055	VE	42774	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47144	2018-09-04 10:02:05.184	6210	2018-09-04	I	4	11258	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002341	VE	42808	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47154	2018-09-04 11:18:52.10276	6210	2018-09-04	I	4	11584	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F003-00000055	VE	42818	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47171	2018-09-04 13:19:38.370752	6208	2018-09-04	I	4	8923	t	NS	862.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B014-00000405	VE	42835	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47187	2018-09-04 16:11:40.091708	6210	2018-09-04	I	4	12392	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002345	VE	42851	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47198	2018-09-04 16:40:22.774352	5741	2018-09-04	E	3	4758	f	NS	19282.50	0.00	0.0000	1	0	0	0		2018-09-04	OP. 5364 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47215	2018-09-04 18:00:01.147431	6210	2018-09-04	E	11	10834	f	NS	850.00	850.00	0.0000	1	1	3	1		2018-09-04	FACTURA MANUAL F/0001-0031453	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO A LA UNIDAD T8O-864 SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR SUCDEN	f	4758	EC-PC	t	1	6	0000-00000000	f
47223	2018-09-05 08:16:01.76043	6224	2018-09-05	I	4	6217	t	NS	1321.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002348	VE	42877	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47229	2018-09-05 08:40:47.147286	5822	2018-09-05	E	4	2306	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-09-05		NOT CRE F001-00000047	VE	42883	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
47251	2018-09-05 09:53:29.582183	6221	2018-09-05	I	4	12382	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B007-00000399	VE	42906	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47262	2018-09-05 10:42:05.167445	6224	2018-09-05	E	2	10834	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-09-05		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES PARA SU SALIDA A CARGAR AZUCAR DE SUCDEN A CHICLAYO	f	4758	EC-PC	t	1	6	0000-00000000	f
47265	2018-09-05 10:59:44.927433	6228	2018-09-05	I	4	6331	t	NS	125.40	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000340	VE	42919	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47268	2018-09-05 11:06:39.752276	6227	2018-09-05	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000389	VE	42922	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47274	2018-09-05 11:58:01.456279	6227	2018-09-05	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000390	VE	42928	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46775	2018-08-29 17:23:50.241245	6143	2018-08-29	I	4	3179	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B005-00001605	VE	42439	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46789	2018-08-29 18:20:49.713473	6149	2018-08-29	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B008-00000352	VE	42450	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
46812	2018-08-31 09:29:30.354864	6157	2018-08-31	I	4	5668	t	NS	179.60	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00001608	VE	42473	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46827	2018-08-31 10:13:59.68679	6161	2018-08-31	I	4	12311	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B005-00000671	VE	42485	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
46849	2018-08-31 12:08:35.277267	6156	2018-08-31	I	4	12316	t	NS	71.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B007-00000385	VE	42508	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46863	2018-08-31 13:09:07.275562	6156	2018-08-31	I	4	12319	t	NS	7100.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F007-00000055	VE	42526	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
46895	2018-08-31 16:52:21.821651	6164	2018-08-31	I	4	2399	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002311	VE	42558	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46929	2018-09-01 05:42:55.663608	6169	2018-09-01	I	4	512	t	NS	528.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B007-00000472	VE	42588	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
46972	2018-09-01 11:10:06.506878	6175	2018-09-01	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00001622	VE	42632	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46988	2018-09-01 12:25:42.972099	5706	2018-09-01	E	3	4758	f	NS	10476.76	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5324 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
46989	2018-09-01 12:25:42.972099	5720	2018-09-01	E	3	4758	f	NS	9148.24	0.00	0.0000	1	0	0	0		2018-09-01	OP. 5324 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47031	2018-09-03 09:19:50.035143	6194	2018-09-03	I	4	12362	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000765	VE	42671	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47101	2018-09-03 17:24:02.004894	6198	2018-09-03	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000374	VE	42762	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47114	2018-09-03 18:04:16.045967	6193	2018-09-03	I	4	1435	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B003-00000891	VE	42775	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47145	2018-09-04 10:07:05.673301	6209	2018-09-04	I	4	11430	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00001635	VE	42809	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47155	2018-09-04 11:20:25.637848	6210	2018-09-04	I	4	12086	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F003-00000056	VE	42819	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47188	2018-09-04 16:17:29.02466	6199	2018-09-04	E	4	2306	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-09-04		NOT CRE F002-00000001	VE	42852	0		f	2321	CPU-L01-128	t	6	6	0000-00000000	t
47199	2018-09-04 16:41:31.26895	6214	2018-09-04	I	4	8625	t	NS	229.90	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000339	VE	42859	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47216	2018-09-04 18:06:41.390842	6210	2018-09-04	I	4	11925	t	NS	1015.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B003-00000897	VE	42870	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47224	2018-09-05 08:16:35.241547	6226	2018-09-05	I	4	3188	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000772	VE	42878	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47230	2018-09-05 08:41:05.38113	6224	2018-09-05	I	4	8061	t	NS	152.40	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B007-00000163	VE	42884	0		f	4758	EC-PC	t	3	5	0000-00000000	t
47252	2018-09-05 09:59:13.507196	6226	2018-09-05	I	4	3230	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001641	VE	42907	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47269	2018-09-05 11:09:47.739377	6227	2018-09-05	I	4	12407	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000059	VE	42923	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47275	2018-09-05 12:00:22.323112	6227	2018-09-05	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000391	VE	42929	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47277	2018-09-05 12:33:24.748452	6221	2018-09-05	I	4	12410	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B007-00000400	VE	42931	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47278	2018-09-05 13:51:12.199894	6227	2018-09-05	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000392	VE	42932	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47279	2018-09-05 14:14:58.720501	6222	2018-09-05	I	4	8	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B014-00000409	VE	42933	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47281	2018-09-05 14:39:46.901679	6227	2018-09-05	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000394	VE	42935	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47287	2018-09-05 15:34:41.573752	6154	2018-09-05	E	3	69	f	NS	1383.50	0.00	0.0000	1	0	0	0		2018-09-05	B633/6V23/P02120/000003789	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47288	2018-09-05 15:34:41.573752	6174	2018-09-05	E	3	69	f	NS	821.50	0.00	0.0000	1	0	0	0		2018-09-05	B633/6V23/P02120/000003789	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47289	2018-09-05 15:34:41.573752	6188	2018-09-05	E	3	69	f	NS	658.50	0.00	0.0000	1	0	0	0		2018-09-05	B633/6V23/P02120/000003789	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47290	2018-09-05 15:34:41.573752	6203	2018-09-05	E	3	69	f	NS	2075.00	0.00	0.0000	1	0	0	0		2018-09-05	B633/6V23/P02120/000003789	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47291	2018-09-05 15:34:41.573752	6220	2018-09-05	E	3	69	f	NS	12283.50	0.00	0.0000	1	0	0	0		2018-09-05	B633/6V23/P02120/000003789	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47292	2018-09-05 15:37:50.928077	6227	2018-09-05	I	4	12412	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000396	VE	42941	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47293	2018-09-05 15:43:54.920988	6226	2018-09-05	I	4	12413	t	NS	806.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000774	VE	42942	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47303	2018-09-05 16:45:24.610081	6022	2018-09-05	E	3	11891	f	NS	639.35	0.00	0.0000	1	0	0	0		2018-09-05	OP.3765 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 01/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47304	2018-09-05 16:45:24.610081	6042	2018-09-05	E	3	11891	f	NS	725.65	0.00	0.0000	1	0	0	0		2018-09-05	OP.3765 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 01/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47321	2018-09-05 17:40:39.171862	6221	2018-09-05	I	4	12419	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B007-00000401	VE	42961	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47328	2018-09-06 06:22:25.381542	6231	2018-09-06	I	4	1476	t	NS	4744.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B009-00000306	VE	42968	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47333	2018-09-06 07:35:28.832878	6231	2018-09-06	I	4	12291	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B009-00000307	VE	42973	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
46776	2018-08-29 17:28:31.622005	6140	2018-08-29	I	4	9509	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B010-00001208	VE	42440	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
46790	2018-08-29 18:23:13.519786	5822	2018-08-24	I	4	2298	t	NS	111.56	0.00	0.0000	1	1	3	1		2018-08-29		VENTA F001-00000006	VE	42451	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
46828	2018-08-31 10:15:58.507814	6164	2018-08-31	E	11	5710	f	NS	170.00	170.00	0.0000	1	1	3	1		2018-08-31	FACTURA ELECTRONICA F001-2314	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M5T-915 FURGON DEL REPARTO ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
46850	2018-08-31 12:12:53.689284	6164	2018-08-31	I	4	4776	t	NS	2220.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B003-00000877	VE	42509	0		f	4758	EC-PC	t	2	5	0000-00000000	t
46864	2018-08-31 13:18:11.266853	6151	2018-08-31	I	4	9560	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B012-00000318	VE	42527	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
46896	2018-08-31 16:53:56.406771	6164	2018-08-31	I	4	3914	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002312	VE	42559	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46930	2018-09-01 06:35:06.059422	6173	2018-09-01	I	4	10842	t	NS	2365.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B011-00000834	VE	42589	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46973	2018-09-01 11:15:15.900868	6172	2018-09-01	I	4	12353	t	NS	802.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B009-00000300	VE	42633	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
46990	2018-09-01 12:29:03.461335	6178	2018-09-01	I	4	12357	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002322	VE	42643	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47032	2018-09-03 09:20:51.336551	6184	2018-09-03	I	4	12259	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B002-00000724	VE	42672	0		f	11444	JDCORNEJO-PC	t	3	5	0000-00000000	t
47102	2018-09-03 17:27:09.799675	6198	2018-09-03	I	4	11973	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA F008-00000054	VE	42764	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47115	2018-09-03 18:05:29.893074	6198	2018-09-03	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B008-00000377	VE	42776	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47146	2018-09-04 10:09:42.760595	6210	2018-09-04	I	4	11818	t	NS	735.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B003-00000894	VE	42810	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47156	2018-09-04 11:22:43.884431	6214	2018-09-04	I	4	12389	t	NS	146.30	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000338	VE	42820	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47189	2018-09-04 16:19:48.936092	6199	2018-09-04	E	4	2306	t	NS	1860.00	0.00	0.0000	1	0	0	0		2018-09-04		NOT CRE F002-00000002	VE	42853	0		f	2321	CPU-L01-128	t	6	6	0000-00000000	t
47200	2018-09-04 16:41:35.961874	5741	2018-09-04	E	3	4758	f	NS	11183.00	0.00	0.0000	1	0	0	0		2018-09-04	OP. 3771 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47217	2018-09-04 18:07:23.940331	5822	2018-09-04	I	4	8	t	NS	528.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B008-00000384	VE	42871	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
47225	2018-09-05 08:24:04.155202	6227	2018-09-05	I	4	12399	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000385	VE	42879	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47231	2018-09-05 08:42:00.530863	6226	2018-09-05	I	4	9087	t	NS	2875.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000005	VE	42885	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47253	2018-09-05 09:59:15.496492	6229	2018-09-05	I	4	12405	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B002-00000733	VE	42908	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47270	2018-09-05 11:27:57.410307	6224	2018-09-05	I	4	12408	t	NS	201.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002354	VE	42924	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47276	2018-09-05 12:10:38.651286	6218	2018-09-05	I	4	3621	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B006-00001431	VE	42930	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47280	2018-09-05 14:16:50.105056	6227	2018-09-05	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000393	VE	42934	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47282	2018-09-05 14:51:11.271624	6227	2018-09-05	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000395	VE	42936	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47294	2018-09-05 15:48:17.238387	6226	2018-09-05	I	4	12414	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001645	VE	42943	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47305	2018-09-05 16:47:24.364558	6042	2018-09-05	E	3	11891	f	NS	1110.00	0.00	0.0000	1	0	0	0		2018-09-05	OP.5367 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 01/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
47322	2018-09-05 17:45:22.3113	6227	2018-09-05	I	4	11926	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000401	VE	42962	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47329	2018-09-06 06:34:43.436715	6230	2018-09-06	I	4	85	t	NS	1714.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F012-00000248	VE	42969	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47334	2018-09-06 07:42:33.492777	6239	2018-09-06	I	4	7526	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002359	VE	42974	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47340	2018-09-06 08:37:49.875037	6243	2018-09-06	I	4	6389	t	NS	2236.30	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F008-00000230	VE	42980	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46791	2018-08-29 18:26:00.396239	6138	2018-08-29	I	4	1571	t	NS	15382.50	0.00	0.0000	1	1	3	1		2018-08-29		VENTA B011-00000831	VE	42452	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
46829	2018-08-31 10:23:07.765334	6164	2018-08-31	I	4	11215	t	NS	3061.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F013-00000195	VE	42486	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46851	2018-08-31 12:30:14.222244	6164	2018-08-31	I	4	8600	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002306	VE	42510	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46865	2018-08-31 13:20:10.289204	6165	2018-08-31	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000213	VE	42528	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46897	2018-08-31 16:54:48.263593	6165	2018-08-31	I	4	8	t	NS	418.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000331	VE	42560	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46931	2018-09-01 06:36:05.669497	6170	2018-09-01	I	4	12091	t	NS	206.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B006-00001419	VE	42590	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
46974	2018-09-01 11:23:36.595246	6180	2018-09-01	I	4	8303	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B005-00000216	VE	42634	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47103	2018-09-03 17:29:33.733189	6190	2018-09-03	I	4	12378	t	NS	71.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B007-00000391	VE	42765	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47116	2018-09-03 18:08:56.069152	6193	2018-09-03	I	4	13	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B003-00000892	VE	42777	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47147	2018-09-04 10:11:38.934267	6210	2018-09-04	I	4	4228	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002342	VE	42811	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47157	2018-09-04 11:24:43.645517	6214	2018-09-04	I	4	6392	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F008-00000222	VE	42821	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47190	2018-09-04 16:22:11.655757	6204	2018-09-04	I	4	12393	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B011-00000846	VE	42854	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47201	2018-09-04 16:42:22.318328	6205	2018-09-04	I	4	12394	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B006-00001426	VE	42860	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47218	2018-09-04 18:14:01.237577	6213	2018-09-04	I	4	12397	t	NS	1255.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B002-00000730	VE	42872	0		f	12380	JDCORNEJO-PC	t	3	5	0000-00000000	t
47226	2018-09-05 08:29:10.370493	6227	2018-09-05	I	4	11939	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000057	VE	42880	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47232	2018-09-05 08:42:45.618695	6226	2018-09-05	I	4	9087	t	NS	2875.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000006	VE	42886	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47254	2018-09-05 10:01:10.51903	6224	2018-09-05	I	4	11918	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F003-00000057	VE	42909	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47283	2018-09-05 14:55:45.664344	6223	2018-09-05	I	4	2489	t	NS	812.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00000690	VE	42937	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47295	2018-09-05 15:56:03.65101	6227	2018-09-05	I	4	12415	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000397	VE	42944	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47306	2018-09-05 16:49:14.625225	6042	2018-09-05	E	3	11891	f	NS	3754.85	0.00	0.0000	1	0	0	0		2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47307	2018-09-05 16:49:14.625225	6058	2018-09-05	E	3	11891	f	NS	760.00	0.00	0.0000	1	0	0	0		2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47308	2018-09-05 16:49:14.625225	6068	2018-09-05	E	3	11891	f	NS	345.00	0.00	0.0000	1	0	0	0		2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47309	2018-09-05 16:49:14.625225	6080	2018-09-05	E	3	11891	f	NS	41.65	0.00	0.0000	1	0	0	0		2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47323	2018-09-05 18:01:38.221519	6216	2018-09-05	I	4	85	t	NS	3389.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F012-00000247	VE	42963	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47330	2018-09-06 06:42:33.322565	6232	2018-09-06	I	4	1316	t	NS	3450.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B010-00001238	VE	42970	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47335	2018-09-06 07:43:56.170612	6239	2018-09-06	I	4	4228	t	NS	195.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002360	VE	42975	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47341	2018-09-06 08:39:22.590796	6238	2018-09-06	I	4	2957	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001647	VE	42981	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46866	2018-08-31 13:22:15.528611	6165	2018-08-31	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000214	VE	42529	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46898	2018-08-31 16:56:52.719672	6164	2018-08-31	I	4	1214	t	NS	945.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002313	VE	42561	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46932	2018-09-01 06:50:23.266684	6175	2018-09-01	I	4	8	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B008-00000763	VE	42591	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
46975	2018-09-01 11:28:59.636027	6178	2018-09-01	I	4	12354	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B013-00002320	VE	42635	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47104	2018-09-03 17:30:07.646222	6189	2018-09-03	I	4	138	t	NS	1139.50	0.00	0.0000	1	1	3	1		2018-09-03		VENTA B012-00000322	VE	42766	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47148	2018-09-04 10:25:16.023809	6213	2018-09-04	I	4	8	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B002-00000729	VE	42812	0		f	12380	JDCORNEJO-PC	t	3	5	0000-00000000	t
47158	2018-09-04 11:26:03.681906	6210	2018-09-04	I	4	12180	t	NS	1102.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B003-00000895	VE	42822	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47191	2018-09-04 16:25:41.937302	6210	2018-09-04	I	4	3388	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002346	VE	42855	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47202	2018-09-04 16:42:47.507451	5741	2018-09-04	E	3	4758	f	NS	5055.60	0.00	0.0000	1	0	0	0		2018-09-04	OP. 3774 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47219	2018-09-04 18:16:52.367338	6213	2018-09-04	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B002-00000731	VE	42873	0		f	12380	JDCORNEJO-PC	t	3	5	0000-00000000	t
47233	2018-09-05 08:43:27.782548	6226	2018-09-05	I	4	9087	t	NS	2875.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000007	VE	42887	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47255	2018-09-05 10:03:17.268458	6218	2018-09-05	I	4	12406	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B006-00001430	VE	42910	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47284	2018-09-05 15:00:22.222989	6228	2018-09-05	I	4	11723	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000227	VE	42938	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47296	2018-09-05 15:58:41.386328	6216	2018-09-05	I	4	85	t	NS	911.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F012-00000246	VE	42945	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47310	2018-09-05 16:51:13.978274	6080	2018-09-05	E	3	11891	f	NS	2572.50	0.00	0.0000	1	0	0	0		2018-09-05	OP.5370 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
47324	2018-09-05 18:02:29.920749	6220	2018-09-05	I	4	9509	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B010-00001237	VE	42964	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47331	2018-09-06 07:12:37.086637	6236	2018-09-06	I	4	12420	t	NS	844.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B006-00001432	VE	42971	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47336	2018-09-06 08:03:40.576227	6240	2018-09-06	I	4	8991	t	NS	86.70	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B002-00000736	VE	42976	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47342	2018-09-06 08:40:38.20043	6238	2018-09-06	I	4	3230	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001648	VE	42982	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47355	2018-09-06 09:31:27.696222	6239	2018-09-06	I	4	3392	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002361	VE	42995	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47366	2018-09-06 10:39:31.092219	6238	2018-09-06	I	4	3230	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001653	VE	43006	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47377	2018-09-06 11:34:38.812129	6237	2018-09-06	I	4	1060	t	NS	1300.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F014-00000045	VE	43016	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47394	2018-09-06 12:31:27.524389	6232	2018-09-06	I	4	9124	t	NS	1623.00	0.00	0.0000	4	1	3	10		2018-09-06	b633/6w14/xp95582/000003805	VENTA B010-00001242	VE	43025	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47395	2018-09-06 12:52:16.449579	6235	2018-09-06	I	4	12425	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B007-00000404	VE	43026	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47404	2018-09-06 13:32:47.108989	6241	2018-09-06	I	4	12431	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F008-00000062	VE	43033	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47405	2018-09-06 14:04:53.713254	6241	2018-09-06	I	4	12432	t	NS	924.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000409	VE	43034	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47407	2018-09-06 14:30:19.111807	6238	2018-09-06	I	4	11730	t	NS	766.90	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001658	VE	43036	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47408	2018-09-06 15:06:35.343517	6235	2018-09-06	I	4	11924	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B007-00000405	VE	43037	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47411	2018-09-06 15:32:20.952906	6239	2018-09-06	E	11	10796	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-09-06	FACTURA ELECTRONICA F001-2420	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO MONTACARGA N°02 ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
47420	2018-09-06 16:31:43.081494	6230	2018-09-06	I	4	85	t	NS	1467.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F012-00000249	VE	43048	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47436	2018-09-06 17:33:36.253772	6232	2018-09-06	I	4	12439	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B010-00001244	VE	43064	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47447	2018-09-07 06:38:18.302061	6248	2018-09-07	I	4	8	t	NS	389.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B010-00001245	VE	43074	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47450	2018-09-07 08:02:17.578186	6248	2018-09-07	I	4	12004	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B010-00001247	VE	43077	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47455	2018-09-07 08:37:17.917588	6256	2018-09-07	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000415	VE	43083	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47469	2018-09-07 09:31:18.306564	5822	2018-09-07	E	4	2297	t	NS	1231.92	0.00	0.0000	1	0	0	0		2018-09-07		NOT CRE F001-00000048	VE	43097	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
47486	2018-09-07 10:35:00.225123	6255	2018-09-07	I	4	5078	t	NS	276.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002379	VE	43115	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47493	2018-09-07 11:35:40.389562	6249	2018-09-07	I	5	12042	t	NS	1879.00	0.00	0.0000	4	1	3	17		2018-09-07	6828830	VENTA F005-00000177	VE	43101	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47500	2018-09-07 12:31:15.291764	5741	2018-09-07	E	3	4758	f	NS	90.00	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5409 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL DIA 25/08/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47519	2018-09-07 13:41:37.818512	6256	2018-09-07	I	4	8	t	NS	75.50	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000421	VE	43137	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47522	2018-09-07 14:11:19.148209	6249	2018-09-07	I	4	12453	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001674	VE	43140	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46899	2018-08-31 16:57:53.753556	6165	2018-08-31	I	4	6371	t	NS	2215.40	0.00	0.0000	1	1	3	1		2018-08-31		VENTA F008-00000218	VE	42562	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
46933	2018-09-01 06:58:18.799265	6175	2018-09-01	I	4	7841	t	NS	546.10	0.00	0.0000	1	1	3	1		2018-09-01		VENTA F005-00000169	VE	42592	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47159	2018-09-04 11:26:23.395534	6214	2018-09-04	I	4	6371	t	NS	919.60	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F008-00000223	VE	42823	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47192	2018-09-04 16:25:46.028853	6203	2018-09-04	I	4	119	t	NS	251.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001230	VE	42856	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47203	2018-09-04 16:43:35.908946	5741	2018-09-04	E	3	4758	f	NS	3000.00	0.00	0.0000	1	0	0	0		2018-09-04	OP. 3777 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47234	2018-09-05 08:48:33.880842	6227	2018-09-05	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000386	VE	42889	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47256	2018-09-05 10:05:03.220999	6224	2018-09-05	I	4	12366	t	NS	422.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002351	VE	42911	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47285	2018-09-05 15:03:38.018018	6222	2018-09-05	I	4	12162	t	NS	725.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B004-00000134	VE	42939	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47297	2018-09-05 16:12:30.135204	6226	2018-09-05	I	4	3291	t	NS	251.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000775	VE	42946	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47311	2018-09-05 17:02:15.180519	6220	2018-09-05	I	4	12417	t	NS	18193.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B010-00001236	VE	42953	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47325	2018-09-05 18:09:24.56443	6229	2018-09-05	I	4	4994	t	NS	198.10	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B002-00000735	VE	42965	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47332	2018-09-06 07:26:34.989976	6233	2018-09-06	I	4	12421	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B011-00000849	VE	42972	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47337	2018-09-06 08:12:06.036629	6233	2018-09-06	I	4	12422	t	NS	93.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B011-00000850	VE	42977	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47343	2018-09-06 08:44:28.43486	6239	2018-09-06	I	4	4776	t	NS	6792.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000901	VE	42983	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47356	2018-09-06 09:33:51.458119	6239	2018-09-06	I	4	3392	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000903	VE	42996	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47367	2018-09-06 10:40:12.449101	6231	2018-09-06	I	4	90	t	NS	582.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B009-00000308	VE	43007	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47378	2018-09-06 11:35:28.74874	6127	2018-09-06	E	3	68	f	NS	1009.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47379	2018-09-06 11:35:28.74874	6145	2018-09-06	E	3	68	f	NS	1423.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47380	2018-09-06 11:35:28.74874	6161	2018-09-06	E	3	68	f	NS	3317.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47381	2018-09-06 11:35:28.74874	6182	2018-09-06	E	3	68	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47382	2018-09-06 11:35:28.74874	6195	2018-09-06	E	3	68	f	NS	1765.50	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47383	2018-09-06 11:35:28.74874	6206	2018-09-06	E	3	68	f	NS	3481.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47384	2018-09-06 11:35:28.74874	6223	2018-09-06	E	3	68	f	NS	812.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47385	2018-09-06 11:35:28.74874	6244	2018-09-06	E	3	68	f	NS	59.00	0.00	0.0000	1	0	0	0		2018-09-06	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47396	2018-09-06 13:00:17.45136	6240	2018-09-06	E	4	12428	t	NS	120.40	0.00	0.0000	1	0	0	0		2018-09-06		NOT CRE F002-00000005	VE	43027	0		f	11444	JDCORNEJO-PC	t	3	6	0000-00000000	t
47406	2018-09-06 14:05:39.82496	6238	2018-09-06	I	4	6030	t	NS	1647.20	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001657	VE	43035	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47409	2018-09-06 15:19:42.93524	6237	2018-09-06	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B014-00000413	VE	43038	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47412	2018-09-06 15:43:04.165967	6244	2018-09-06	I	4	2489	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00000692	VE	43040	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47421	2018-09-06 16:33:21.676574	6233	2018-09-06	I	4	12131	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B011-00000852	VE	43049	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47437	2018-09-06 17:36:00.309683	6241	2018-09-06	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000413	VE	43065	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47448	2018-09-07 07:03:29.567172	6248	2018-09-07	I	4	12440	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B010-00001246	VE	43075	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47451	2018-09-07 08:10:57.26744	6253	2018-09-07	I	4	763	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B007-00000478	VE	43078	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47456	2018-09-07 08:38:52.843823	6256	2018-09-07	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000416	VE	43084	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47470	2018-09-07 09:41:08.860588	6254	2018-09-07	I	4	12443	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F006-00000032	VE	43099	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47487	2018-09-07 10:46:31.414489	6257	2018-09-07	I	4	8303	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00000222	VE	43116	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47494	2018-09-07 11:45:19.18555	6256	2018-09-07	I	4	12450	t	NS	45880.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000067	VE	43122	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47501	2018-09-07 12:31:16.82921	6256	2018-09-07	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000419	VE	43127	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47520	2018-09-07 13:46:02.712873	6258	2018-09-07	I	4	9286	t	NS	2481.30	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B002-00000741	VE	43138	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47523	2018-09-07 14:19:02.975348	6249	2018-09-07	I	4	5958	t	NS	155.90	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001675	VE	43141	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47525	2018-09-07 14:55:35.8503	6249	2018-09-07	I	4	9004	t	NS	162.50	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001676	VE	43143	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
46900	2018-08-31 17:01:12.625752	6164	2018-08-31	I	4	1258	t	NS	688.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002314	VE	42563	0		f	4758	EC-PC	t	1	5	0000-00000000	t
46934	2018-09-01 07:24:37.512684	6173	2018-09-01	I	4	367	t	NS	191.50	0.00	0.0000	1	1	3	1		2018-09-01		VENTA B011-00000835	VE	42593	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47160	2018-09-04 11:28:55.726916	6210	2018-09-04	I	4	12043	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B013-00002343	VE	42824	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47204	2018-09-04 16:46:12.560717	6203	2018-09-04	I	4	12395	t	NS	652.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001231	VE	42861	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47235	2018-09-05 08:51:14.877032	6226	2018-09-05	I	4	10379	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F005-00000174	VE	42890	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47257	2018-09-05 10:11:03.923426	6219	2018-09-05	I	4	10938	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B011-00000847	VE	42912	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47286	2018-09-05 15:28:35.556071	6219	2018-09-05	I	4	12411	t	NS	149.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B011-00000848	VE	42940	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47298	2018-09-05 16:13:29.032787	6228	2018-09-05	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000228	VE	42947	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47312	2018-09-05 17:04:32.616762	6220	2018-09-05	E	3	69	f	NS	16000.00	0.00	0.0000	1	0	0	0		2018-09-05	B633/8323/P018312/000003792	POR VENTA DE BOLETA 010-1236		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47326	2018-09-05 18:12:59.655763	6224	2018-09-05	I	4	4776	t	NS	17875.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B003-00000899	VE	42966	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47338	2018-09-06 08:13:56.131498	6243	2018-09-06	I	4	12423	t	NS	522.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000341	VE	42978	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47344	2018-09-06 08:47:29.81307	6238	2018-09-06	I	4	3230	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001649	VE	42984	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47357	2018-09-06 09:42:42.196108	6244	2018-09-06	I	4	1153	t	NS	59.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00000691	VE	42997	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47368	2018-09-06 10:40:29.355649	6235	2018-09-06	I	4	12134	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B007-00000403	VE	43008	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47386	2018-09-06 11:45:41.27897	6236	2018-09-06	I	4	2284	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B006-00001433	VE	43017	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47397	2018-09-06 13:02:05.959546	6220	2018-09-06	E	3	69	f	NS	729.00	0.00	0.0000	1	0	0	0		2018-09-06	B633/6V22/XP95583/000003818	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47398	2018-09-06 13:02:05.959546	6232	2018-09-06	E	3	69	f	NS	3868.50	0.00	0.0000	1	0	0	0		2018-09-06	B633/6V22/XP95583/000003818	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47410	2018-09-06 15:28:54.585585	6239	2018-09-06	I	4	12433	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002367	VE	43039	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47413	2018-09-06 15:50:17.613277	6235	2018-09-06	I	4	12434	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B007-00000406	VE	43041	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47422	2018-09-06 16:43:20.421858	6239	2018-09-06	I	4	37	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002370	VE	43050	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47438	2018-09-06 17:38:07.254443	6244	2018-09-06	I	4	12322	t	NS	431.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00000695	VE	43066	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47449	2018-09-07 07:15:45.540288	6254	2018-09-07	I	4	12441	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B006-00001436	VE	43076	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47452	2018-09-07 08:14:02.55788	6255	2018-09-07	I	4	3388	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002374	VE	43079	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47457	2018-09-07 08:41:28.916213	6249	2018-09-07	I	4	3230	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001663	VE	43085	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47471	2018-09-07 09:42:47.233783	6257	2018-09-07	I	4	12444	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00000221	VE	43100	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47488	2018-09-07 10:50:01.714815	6250	2018-09-07	I	4	2988	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00000697	VE	43117	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47495	2018-09-07 11:48:36.307256	6252	2018-09-07	I	4	12451	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B014-00000414	VE	43123	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47502	2018-09-07 12:36:42.593396	6249	2018-09-07	I	4	2957	t	NS	220.20	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001672	VE	43129	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47521	2018-09-07 13:59:25.085769	6254	2018-09-07	I	4	1948	t	NS	587.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B006-00001437	VE	43139	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47524	2018-09-07 14:27:44.919872	6252	2018-09-07	I	4	8	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B014-00000415	VE	43142	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47526	2018-09-07 14:59:02.425596	6247	2018-09-07	I	4	12454	t	NS	226.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B011-00000855	VE	43144	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46901	2018-08-31 17:15:19.661915	6140	2018-08-31	E	3	69	f	NS	1170.50	0.00	0.0000	1	0	0	0		2018-08-31	DEISY LISSET ARRASCUE DIAZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
46902	2018-08-31 17:15:19.661915	6154	2018-08-31	E	3	69	f	NS	2485.00	0.00	0.0000	1	0	0	0		2018-08-31	DEISY LISSET ARRASCUE DIAZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47161	2018-09-04 11:29:38.514411	6214	2018-09-04	I	4	11723	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F008-00000224	VE	42825	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47205	2018-09-04 16:51:40.484866	6210	2018-09-04	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-09-04		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR SUCDEN	f	4758	EC-PC	t	1	6	0000-00000000	f
47236	2018-09-05 08:52:52.586142	6226	2018-09-05	I	4	3230	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001639	VE	42891	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47258	2018-09-05 10:14:45.831802	6226	2018-09-05	I	4	5898	t	NS	1265.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001642	VE	42913	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47299	2018-09-05 16:15:25.855055	6227	2018-09-05	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000398	VE	42948	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47313	2018-09-05 17:04:39.228547	6227	2018-09-05	I	4	12418	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000061	VE	42954	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47327	2018-09-05 18:15:40.014675	6224	2018-09-05	I	4	13	t	NS	8937.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B003-00000900	VE	42967	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47339	2018-09-06 08:17:30.416122	6243	2018-09-06	I	4	10944	t	NS	104.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000342	VE	42979	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47345	2018-09-06 08:59:41.739561	6238	2018-09-06	I	4	5493	t	NS	4334.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F005-00000175	VE	42985	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47358	2018-09-06 09:56:15.532833	6235	2018-09-06	I	4	12425	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B007-00000402	VE	42998	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47369	2018-09-06 10:50:57.156272	6239	2018-09-06	I	4	11238	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002364	VE	43009	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47387	2018-09-06 11:46:15.641094	6241	2018-09-06	I	4	12427	t	NS	836.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000406	VE	43018	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47399	2018-09-06 13:04:51.318644	6237	2018-09-06	I	4	12430	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B014-00000410	VE	43028	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47414	2018-09-06 15:52:23.64313	6239	2018-09-06	I	4	11048	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002368	VE	43042	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47423	2018-09-06 16:49:39.728135	6239	2018-09-06	I	4	2518	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002371	VE	43051	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47439	2018-09-06 17:47:24.397179	6241	2018-09-06	I	4	12438	t	NS	6040.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F008-00000064	VE	43067	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47453	2018-09-07 08:18:24.675271	6249	2018-09-07	I	4	12203	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001661	VE	43080	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47458	2018-09-07 08:43:47.502655	6249	2018-09-07	I	4	12203	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001664	VE	43086	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47541	2018-09-07 17:42:42.245528	6258	2018-09-07	E	4	12012	t	NS	3822.00	0.00	0.0000	1	0	0	0		2018-09-07		NOT CRE F002-00000006	VE	43165	0		f	11444	JDCORNEJO-PC	f	3	6	0000-00000000	t
47489	2018-09-07 10:51:53.150997	6251	2018-09-07	I	4	12001	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F007-00000057	VE	43118	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47472	2018-09-07 09:45:27.78038	6249	2018-09-07	I	4	12042	t	NS	1879.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F005-00000177	VE	43101	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
47496	2018-09-07 11:50:55.203711	6249	2018-09-07	I	4	12203	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001670	VE	43124	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47503	2018-09-07 12:38:05.37709	6259	2018-09-07	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000232	VE	43130	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47527	2018-09-07 15:10:57.004258	6255	2018-09-07	I	4	2669	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002380	VE	43145	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47529	2018-09-07 15:41:48.458192	6246	2018-09-07	I	4	12303	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B012-00000325	VE	43147	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47531	2018-09-07 16:03:46.993712	6254	2018-09-07	I	4	12455	t	NS	564.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B006-00001438	VE	43150	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47533	2018-09-07 16:51:33.651387	6256	2018-09-07	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000423	VE	43155	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47580	2018-09-08 10:33:18.017934	6273	2018-09-08	I	4	6347	t	NS	1463.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000347	VE	43202	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47548	2018-09-08 06:04:23.581093	6260	2018-09-08	I	4	179	t	NS	674.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B011-00000857	VE	43170	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47555	2018-09-08 07:53:35.281357	6266	2018-09-08	I	4	8	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B014-00000417	VE	43177	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47563	2018-09-08 08:33:26.337126	6270	2018-09-08	I	4	12460	t	NS	11.80	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001681	VE	43185	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47569	2018-09-08 09:33:24.294326	6266	2018-09-08	I	4	12463	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B014-00000420	VE	43191	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47595	2018-09-08 11:33:25.174297	6264	2018-09-08	I	4	12461	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B007-00000410	VE	43214	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47599	2018-09-08 12:03:56.978337	6273	2018-09-08	I	4	6331	t	NS	188.10	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000348	VE	43218	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47611	2018-09-08 12:32:03.9051	6268	2018-09-08	I	4	12467	t	NS	629.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B006-00001439	VE	43229	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47624	2018-09-08 13:34:26.081955	6261	2018-09-08	I	4	11794	t	NS	2470.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001255	VE	43243	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
47625	2018-09-08 14:28:24.96472	6269	2018-09-08	I	4	1435	t	NS	3550.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000919	VE	43244	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47626	2018-09-08 15:13:05.877443	6080	2018-09-08	E	3	11891	f	NS	625.85	0.00	0.0000	1	0	0	0		2018-09-08	OP.3867 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 07/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47627	2018-09-08 15:13:05.877443	6099	2018-09-08	E	3	11891	f	NS	418.15	0.00	0.0000	1	0	0	0		2018-09-08	OP.3867 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 07/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
46903	2018-08-31 17:17:43.02458	6162	2018-08-31	I	4	8	t	NS	77.50	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B008-00000360	VE	42564	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47206	2018-09-04 16:56:28.91687	6210	2018-09-04	I	4	6625	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F013-00000199	VE	42862	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47237	2018-09-05 08:59:03.237678	6199	2018-09-05	E	4	2306	t	NS	1750.00	0.00	0.0000	1	0	0	0		2018-09-05		NOT CRE F002-00000003	VE	42892	0		f	2321	CPU-L01-128	t	6	6	0000-00000000	t
47259	2018-09-05 10:19:59.360413	6226	2018-09-05	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001643	VE	42914	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47300	2018-09-05 16:20:40.727666	6226	2018-09-05	I	4	11565	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001646	VE	42949	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47314	2018-09-05 17:05:25.463407	6220	2018-09-05	E	3	69	f	NS	1826.50	0.00	0.0000	1	0	0	0		2018-09-05	B633/8323/P018312/000003795	VENTAS POR BOLETA DE 010-1236		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47346	2018-09-06 09:01:23.344643	6232	2018-09-06	I	4	121	t	NS	93.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B010-00001239	VE	42986	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47359	2018-09-06 09:57:18.707671	6232	2018-09-06	I	4	3911	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B010-00001240	VE	42999	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47370	2018-09-06 11:00:36.394215	6241	2018-09-06	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000404	VE	43010	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47388	2018-09-06 11:47:23.900445	6240	2018-09-06	I	4	7548	t	NS	2197.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B002-00000738	VE	43019	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47400	2018-09-06 13:09:05.373544	6238	2018-09-06	I	4	8	t	NS	89.80	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001656	VE	43029	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47415	2018-09-06 15:53:58.866653	6241	2018-09-06	I	4	8	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000410	VE	43043	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47424	2018-09-06 16:50:04.027014	6236	2018-09-06	I	4	2154	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B006-00001435	VE	43052	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47440	2018-09-06 17:48:12.191452	6239	2018-09-06	I	4	4776	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000905	VE	43068	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47454	2018-09-07 08:21:08.022091	6249	2018-09-07	I	4	11881	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001662	VE	43081	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47459	2018-09-07 08:56:45.370873	6249	2018-09-07	I	4	3230	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001665	VE	43087	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47473	2018-09-07 09:53:04.785326	6259	2018-09-07	I	4	10879	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000231	VE	43102	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47490	2018-09-07 10:54:47.950677	6251	2018-09-07	I	4	12449	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B007-00000407	VE	43119	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47497	2018-09-07 11:57:16.057684	6249	2018-09-07	I	4	9491	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001671	VE	43125	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47504	2018-09-07 12:38:45.318972	6249	2018-09-07	I	4	2957	t	NS	104.40	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001673	VE	43131	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47528	2018-09-07 15:28:01.228216	6256	2018-09-07	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000422	VE	43146	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47530	2018-09-07 15:51:22.19745	6249	2018-09-07	I	4	5493	t	NS	2517.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F005-00000179	VE	43148	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47532	2018-09-07 16:04:13.688686	6247	2018-09-07	I	4	8475	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B011-00000856	VE	43151	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47534	2018-09-07 16:52:33.923724	6259	2018-09-07	I	4	7161	t	NS	2278.10	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000234	VE	43156	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47542	2018-09-07 17:47:53.508555	6255	2018-09-07	I	4	2650	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002381	VE	43166	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47549	2018-09-08 06:11:43.281453	6260	2018-09-08	I	4	191	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B011-00000858	VE	43171	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47556	2018-09-08 07:54:07.019889	6266	2018-09-08	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B014-00000418	VE	43178	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47564	2018-09-08 08:40:57.176335	6264	2018-09-08	I	4	12461	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B007-00000409	VE	43186	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47570	2018-09-08 09:40:56.13245	6269	2018-09-08	I	4	4228	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002384	VE	43192	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47581	2018-09-08 10:40:42.37555	6273	2018-09-08	I	4	11723	t	NS	250.80	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F008-00000235	VE	43203	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47596	2018-09-08 11:39:15.173926	6269	2018-09-08	I	4	5117	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000913	VE	43215	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47600	2018-09-08 12:06:38.949136	6272	2018-09-08	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000430	VE	43219	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47612	2018-09-08 12:32:06.585361	6269	2018-09-08	I	4	1262	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002389	VE	43230	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47628	2018-09-08 15:14:33.488606	6099	2018-09-08	E	3	11891	f	NS	813.85	0.00	0.0000	1	0	0	0		2018-09-08	OP.3873 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47629	2018-09-08 15:14:33.488606	6113	2018-09-08	E	3	11891	f	NS	586.15	0.00	0.0000	1	0	0	0		2018-09-08	OP.3873 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47641	2018-09-10 06:27:28.064188	6275	2018-09-10	I	4	1494	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B011-00000863	VE	43248	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
46904	2018-08-31 17:27:20.400235	6164	2018-08-31	I	4	1756	t	NS	507.00	0.00	0.0000	1	1	3	1		2018-08-31		VENTA B013-00002315	VE	42565	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47207	2018-09-04 16:59:30.422989	6203	2018-09-04	I	4	9509	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001232	VE	42863	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47238	2018-09-05 08:59:45.841329	6199	2018-09-05	E	4	2306	t	NS	1750.00	0.00	0.0000	1	0	0	0		2018-09-05		NOT CRE F002-00000004	VE	42893	0		f	2321	CPU-L01-128	t	6	6	0000-00000000	t
47301	2018-09-05 16:23:59.209502	6227	2018-09-05	I	4	11973	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000060	VE	42950	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47315	2018-09-05 17:07:03.317247	6227	2018-09-05	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000399	VE	42955	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47347	2018-09-06 09:03:17.491523	6240	2018-09-06	I	4	12090	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B002-00000737	VE	42987	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47360	2018-09-06 10:05:11.162594	6238	2018-09-06	I	4	3230	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001651	VE	43000	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47371	2018-09-06 11:03:06.836123	6239	2018-09-06	I	4	13	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002365	VE	43011	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47389	2018-09-06 12:06:46.458982	6238	2018-09-06	I	4	5493	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F005-00000176	VE	43020	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47401	2018-09-06 13:12:27.843102	6241	2018-09-06	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000408	VE	43030	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47416	2018-09-06 15:54:19.043004	6241	2018-09-06	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000411	VE	43044	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47425	2018-09-06 16:50:10.884367	6232	2018-09-06	I	4	257	t	NS	558.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B010-00001243	VE	43053	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47441	2018-09-06 17:57:42.614626	6242	2018-09-06	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-09-06		PASAJE A DEPOSITAR EFECTIVO DE VENTA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
47460	2018-09-07 08:59:02.716989	6255	2018-09-07	I	4	10872	t	NS	735.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F003-00000058	VE	43088	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47474	2018-09-07 09:54:14.93214	6247	2018-09-07	I	4	12445	t	NS	343.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B011-00000853	VE	43103	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47491	2018-09-07 11:08:00.268043	6249	2018-09-07	I	4	3230	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001669	VE	43120	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47498	2018-09-07 12:02:29.013007	6251	2018-09-07	I	4	11389	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B007-00000408	VE	43126	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47505	2018-09-07 12:42:23.92791	6248	2018-09-07	I	4	623	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B010-00001248	VE	43132	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47535	2018-09-07 16:54:52.308329	6249	2018-09-07	I	4	12203	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001677	VE	43157	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47543	2018-09-07 17:53:03.184085	6258	2018-09-07	E	14	12452	f	NS	994.30	994.30	0.0000	1	1	3	1		2018-09-07	COMPRA PARA COMPLETAR UNA  VENTA	F001-2518		0	0	SE COMPRÓ  FIERRO Y CLAVOS DE  MEDIDAS POCO COMERCIALES Y NO CONTÁBAMOS CON STOCK	f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
47550	2018-09-08 06:50:38.041464	6260	2018-09-08	I	4	10738	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B011-00000859	VE	43172	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47557	2018-09-08 08:11:24.896715	6266	2018-09-08	I	4	8	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B014-00000419	VE	43179	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47565	2018-09-08 09:00:36.186595	6263	2018-09-08	I	4	12462	t	NS	2376.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F009-00000032	VE	43187	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47630	2018-09-08 15:15:46.500784	6113	2018-09-08	E	3	11891	f	NS	1577.35	0.00	0.0000	1	0	0	0		2018-09-08	OP.3855 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 06/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47631	2018-09-08 15:15:46.500784	6129	2018-09-08	E	3	11891	f	NS	144.65	0.00	0.0000	1	0	0	0		2018-09-08	OP.3855 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 06/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
47571	2018-09-08 09:51:38.184007	6261	2018-09-08	I	4	12187	t	NS	930.00	930.00	0.0000	1	1	3	1		2018-09-08		VENTA F010-00000137	VE	43193	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
47582	2018-09-08 10:44:59.485695	6270	2018-09-08	I	4	8	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001682	VE	43204	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47597	2018-09-08 11:41:56.528118	6269	2018-09-08	I	4	7634	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000914	VE	43216	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47601	2018-09-08 12:09:12.861497	6258	2018-09-07	I	6	11774	t	NS	3400.00	0.00	0.0000	1	1	3	1		2018-09-08		CEMENTO		0	0		f	1	SISTEMAS2-PC	t	3	5	0000-00000000	t
47613	2018-09-08 12:34:57.677494	6271	2018-09-08	I	4	12012	t	NS	1264.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F002-00000110	VE	43231	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47642	2018-09-10 06:47:14.149353	6275	2018-09-10	I	4	185	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B011-00000864	VE	43249	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47645	2018-09-10 07:33:46.425422	6283	2018-09-10	I	4	2957	t	NS	472.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001686	VE	43252	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47653	2018-09-10 08:36:18.307591	6283	2018-09-10	I	4	2772	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001688	VE	43260	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47656	2018-09-10 08:50:47.580408	6274	2018-09-10	I	4	90	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B009-00000312	VE	43263	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47661	2018-09-10 09:16:32.796195	6284	2018-09-10	I	4	12466	t	NS	44.10	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F007-00000033	VE	43267	0		f	4758	EC-PC	t	3	5	0000-00000000	t
47664	2018-09-10 09:26:59.704368	6279	2018-09-10	I	4	9087	t	NS	2850.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F006-00000033	VE	43270	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47667	2018-09-10 09:31:04.262152	6286	2018-09-10	I	4	11939	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000073	VE	43273	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47681	2018-09-10 10:27:49.480279	6288	2018-09-10	I	4	12273	t	NS	1075.30	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B002-00000745	VE	43287	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47683	2018-09-10 10:30:51.028804	6282	2018-09-10	I	4	11553	t	NS	269.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00000699	VE	43289	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47692	2018-09-10 11:38:13.872117	6277	2018-09-10	I	4	85	t	NS	3649.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F012-00000254	VE	43298	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47208	2018-09-04 17:02:03.646574	6205	2018-09-04	I	4	12091	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B006-00001427	VE	42864	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47239	2018-09-05 09:04:55.639216	6224	2018-09-05	I	4	2247	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002349	VE	42894	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47302	2018-09-05 16:29:09.335892	6224	2018-09-05	I	4	8136	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002357	VE	42951	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47316	2018-09-05 17:09:41.648355	6227	2018-09-05	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000400	VE	42956	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47348	2018-09-06 09:08:49.610744	6231	2018-09-06	I	4	5324	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B006-00000039	VE	42988	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
47361	2018-09-06 10:11:15.222723	6238	2018-09-06	I	4	5754	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001652	VE	43001	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47372	2018-09-06 11:04:20.420666	6232	2018-09-06	I	4	2364	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B010-00001241	VE	43012	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47390	2018-09-06 12:14:35.129352	6239	2018-09-06	I	4	10004	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002366	VE	43021	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47402	2018-09-06 13:23:53.12422	6237	2018-09-06	I	4	8	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B014-00000411	VE	43031	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47417	2018-09-06 16:00:15.267042	6238	2018-09-06	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001659	VE	43045	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47426	2018-09-06 16:52:42.185908	6244	2018-09-06	I	4	12435	t	NS	95.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00000693	VE	43054	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47442	2018-09-06 17:58:16.128163	6239	2018-09-06	I	4	3361	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002373	VE	43069	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47461	2018-09-07 09:02:01.682213	6258	2018-09-07	I	4	12012	t	NS	5502.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F002-00000106	VE	43089	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47475	2018-09-07 09:55:51.130681	6256	2018-09-07	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000417	VE	43104	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47492	2018-09-07 11:20:20.453588	6250	2018-09-07	I	4	2486	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00000698	VE	43121	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47506	2018-09-07 12:43:53.288805	6247	2018-09-07	I	4	8475	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B011-00000854	VE	43133	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47536	2018-09-07 16:55:32.574851	6259	2018-09-07	I	4	8404	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000346	VE	43158	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47544	2018-09-07 17:57:39.579238	6246	2018-09-07	I	4	85	t	NS	2976.60	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F012-00000250	VE	43167	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47551	2018-09-08 07:00:01.107485	6260	2018-09-08	I	4	12458	t	NS	1099.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B011-00000860	VE	43173	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47558	2018-09-08 08:16:40.684877	6269	2018-09-08	I	4	8433	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002382	VE	43180	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47566	2018-09-08 09:15:09.331008	6270	2018-09-08	I	4	5493	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F005-00000180	VE	43188	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47572	2018-09-08 09:57:08.696747	6270	2018-09-08	I	4	7841	t	NS	104.40	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F005-00000181	VE	43194	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47583	2018-09-08 10:46:01.17918	6270	2018-09-08	I	4	12465	t	NS	142.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001683	VE	43205	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47598	2018-09-08 11:48:39.654666	6269	2018-09-08	I	4	10943	t	NS	4970.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000915	VE	43217	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47499	2018-09-07 12:04:54.847855	6258	2018-09-07	I	6	11774	f	NS	3400.00	3400.00	0.0000	1	1	3	1		2018-09-07	VENTA	ANTICIPO		0	0	CEMENTO Y FIERRO	f	12401	JDCORNEJO-PC	f	3	5	0000-00000000	t
47602	2018-09-08 12:09:44.847443	6270	2018-09-08	I	4	2772	t	NS	2466.60	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001685	VE	43220	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47614	2018-09-08 12:36:33.73105	6272	2018-09-08	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000432	VE	43232	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47632	2018-09-08 15:20:58.167665	5777	2018-09-08	E	3	4758	f	NS	679.00	0.00	0.0000	1	0	0	0		2018-09-08	OP.3876 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47643	2018-09-10 07:26:33.401194	6277	2018-09-10	I	4	11801	t	NS	3494.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F012-00000252	VE	43250	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47646	2018-09-10 07:45:32.377208	6280	2018-09-10	I	4	8	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000421	VE	43253	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47657	2018-09-10 08:59:56.906492	6288	2018-09-10	I	4	12115	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B002-00000743	VE	43264	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47662	2018-09-10 09:18:59.405045	6283	2018-09-10	I	4	8	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000779	VE	43268	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47665	2018-09-10 09:27:48.112962	6279	2018-09-10	I	4	9087	t	NS	2850.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F006-00000034	VE	43271	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47668	2018-09-10 09:31:35.895228	6284	2018-09-10	I	4	3546	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002392	VE	43274	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47682	2018-09-10 10:28:06.309528	6284	2018-09-10	I	4	4228	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002393	VE	43288	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47684	2018-09-10 10:33:41.540493	6284	2018-09-10	I	4	12471	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002394	VE	43290	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47693	2018-09-10 11:44:07.110312	6277	2018-09-10	I	4	85	t	NS	255.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F012-00000255	VE	43299	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47654	2018-09-10 08:38:41.841766	6286	2018-09-10	I	4	12228	t	NS	45880.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000071	VE	43261	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
47209	2018-09-04 17:03:44.323013	6203	2018-09-04	I	4	303	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA F010-00000136	VE	42865	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47240	2018-09-05 09:05:31.324421	6229	2018-09-05	I	4	12090	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B002-00000732	VE	42895	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47317	2018-09-05 17:15:44.468702	6217	2018-09-05	I	4	948	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B007-00000477	VE	42957	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47349	2018-09-06 09:17:20.894428	6238	2018-09-06	I	4	2805	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001650	VE	42989	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47362	2018-09-06 10:14:05.693866	6239	2018-09-06	I	4	2073	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002362	VE	43002	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47373	2018-09-06 11:10:33.285536	6241	2018-09-06	I	4	12427	t	NS	912.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000405	VE	43013	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47391	2018-09-06 12:20:59.217353	6236	2018-09-06	I	4	12091	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B006-00001434	VE	43022	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47403	2018-09-06 13:27:05.861149	6237	2018-09-06	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B014-00000412	VE	43032	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47418	2018-09-06 16:11:27.263351	6233	2018-09-06	I	4	12131	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B011-00000851	VE	43046	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47427	2018-09-06 16:55:19.830712	6239	2018-09-06	I	4	11804	t	NS	1102.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000904	VE	43055	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47443	2018-09-06 18:03:35.328867	6239	2018-09-06	I	4	8125	t	NS	19945.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000906	VE	43070	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47462	2018-09-07 09:03:56.677875	6255	2018-09-07	I	4	5015	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F013-00000202	VE	43090	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47476	2018-09-07 09:57:20.0947	6249	2018-09-07	I	4	12446	t	NS	313.20	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001668	VE	43105	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47507	2018-09-07 12:51:53.747981	6259	2018-09-07	I	4	6371	t	NS	1254.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000233	VE	43134	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47537	2018-09-07 16:59:38.446573	6249	2018-09-07	I	4	9726	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000778	VE	43159	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47573	2018-09-08 10:12:08.218968	6269	2018-09-08	I	4	2580	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002385	VE	43195	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47545	2018-09-07 18:03:34.851167	6258	2018-09-07	E	5	12012	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F002-00000006	VE	43165	0		f	11444	JDCORNEJO-PC	t	3	6	0000-00000000	t
47552	2018-09-08 07:07:53.881203	6266	2018-09-08	I	4	9241	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B014-00000416	VE	43174	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47559	2018-09-08 08:21:32.429243	6270	2018-09-08	I	4	9004	t	NS	712.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001678	VE	43181	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47567	2018-09-08 09:17:37.55727	6272	2018-09-08	I	4	11996	t	NS	608.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F008-00000069	VE	43189	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47584	2018-09-08 11:01:15.855496	6262	2018-09-08	I	4	85	t	NS	1675.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F012-00000251	VE	43206	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47603	2018-09-08 12:13:45.666132	6272	2018-09-08	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000431	VE	43221	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47615	2018-09-08 12:39:12.96048	6269	2018-09-08	I	4	2554	t	NS	735.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F003-00000059	VE	43233	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47633	2018-09-08 15:22:56.266973	5777	2018-09-08	E	3	4758	f	NS	20874.00	0.00	0.0000	1	0	0	0		2018-09-08	OP.5443 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47644	2018-09-10 07:28:01.848725	6283	2018-09-10	I	4	6150	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F005-00000182	VE	43251	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47647	2018-09-10 07:58:28.12561	6283	2018-09-10	I	4	5767	t	NS	3308.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001687	VE	43254	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47655	2018-09-10 08:45:08.920193	6283	2018-09-10	I	4	3179	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001689	VE	43262	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47658	2018-09-10 08:59:58.756446	6286	2018-09-10	I	4	11962	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000072	VE	43265	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47663	2018-09-10 09:19:04.829829	6284	2018-09-10	I	4	41	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002391	VE	43269	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47666	2018-09-10 09:28:09.967068	6288	2018-09-10	I	4	11072	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B002-00000744	VE	43272	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47669	2018-09-10 09:36:46.987226	6284	2018-09-10	I	4	4776	t	NS	17625.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000924	VE	43275	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47685	2018-09-10 10:38:44.495005	6286	2018-09-10	I	4	12472	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000074	VE	43291	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47694	2018-09-10 11:46:01.813662	6277	2018-09-10	I	4	5105	t	NS	36.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B012-00000327	VE	43300	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47716	2018-09-10 12:51:37.506211	6282	2018-09-10	I	4	2352	t	NS	95.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00000702	VE	43321	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47696	2018-09-10 12:02:33.76495	6280	2018-09-10	I	4	7712	t	NS	95.00	95.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000423	VE	43302	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
47715	2018-09-10 12:31:12.909633	6280	2018-09-10	I	4	12480	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000426	VE	43319	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47718	2018-09-10 13:07:59.670696	6283	2018-09-10	I	4	2772	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001696	VE	43325	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47721	2018-09-10 14:10:19.049999	6286	2018-09-10	I	4	8	t	NS	608.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000435	VE	43328	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47722	2018-09-10 14:52:58.664241	6286	2018-09-10	I	4	12035	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000075	VE	43329	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47727	2018-09-10 15:31:26.698194	6282	2018-09-10	I	4	11894	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00000703	VE	43334	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47731	2018-09-10 15:46:56.567309	6283	2018-09-10	I	4	12484	t	NS	568.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001698	VE	43338	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47737	2018-09-10 16:21:43.258032	6284	2018-09-10	I	4	5853	t	NS	5287.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F003-00000060	VE	43346	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47210	2018-09-04 17:05:28.755825	6203	2018-09-04	I	4	223	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B010-00001233	VE	42866	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47241	2018-09-05 09:07:54.081814	6218	2018-09-05	I	4	12402	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B006-00001429	VE	42896	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47318	2018-09-05 17:24:10.729815	6224	2018-09-05	I	4	610	t	NS	862.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B013-00002358	VE	42958	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47350	2018-09-06 09:17:33.689033	6241	2018-09-06	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000402	VE	42990	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47363	2018-09-06 10:20:02.895996	6239	2018-09-06	I	4	5666	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F007-00000031	VE	43003	0		f	4758	EC-PC	t	3	5	0000-00000000	t
47374	2018-09-06 11:22:58.849801	6238	2018-09-06	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001654	VE	43014	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47392	2018-09-06 12:22:22.449039	6238	2018-09-06	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001655	VE	43023	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47419	2018-09-06 16:30:15.178632	6239	2018-09-06	I	4	10418	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002369	VE	43047	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47428	2018-09-06 16:56:06.721151	6244	2018-09-06	I	4	12436	t	NS	95.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00000694	VE	43056	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47444	2018-09-06 18:06:11.831497	6241	2018-09-06	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000414	VE	43071	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47463	2018-09-07 09:07:42.29685	6255	2018-09-07	I	4	6291	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002375	VE	43091	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47477	2018-09-07 09:57:40.494607	6256	2018-09-07	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000418	VE	43106	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47508	2018-09-07 12:55:03.59174	5741	2018-09-07	E	3	4758	f	NS	152.40	0.00	0.0000	1	0	0	0		2018-09-07	OP. 4148 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
47538	2018-09-07 17:12:32.266712	6246	2018-09-07	I	4	12457	t	NS	371.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B012-00000326	VE	43161	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47546	2018-09-07 18:11:53.794655	6255	2018-09-07	I	4	4228	t	NS	13490.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B003-00000909	VE	43168	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47553	2018-09-08 07:16:56.306988	6260	2018-09-08	I	4	11880	t	NS	126.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B011-00000861	VE	43175	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47560	2018-09-08 08:24:03.522264	6269	2018-09-08	I	4	9017	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002383	VE	43182	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47568	2018-09-08 09:25:57.138893	6272	2018-09-08	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000425	VE	43190	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47574	2018-09-08 10:13:19.058224	6261	2018-09-08	I	4	12464	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001250	VE	43196	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47585	2018-09-08 11:06:14.036227	6272	2018-09-08	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000427	VE	43207	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47604	2018-09-08 12:18:33.364955	6271	2018-09-08	I	5	11774	t	NS	650.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B002-00000742	VE	43222	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47616	2018-09-08 12:46:17.694248	6272	2018-09-08	I	4	11939	t	NS	1824.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F008-00000070	VE	43235	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47634	2018-09-08 15:25:10.86002	5777	2018-09-08	E	3	4758	f	NS	7265.00	0.00	0.0000	1	0	0	0		2018-09-08	OP.3852 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47648	2018-09-10 08:15:52.162428	6287	2018-09-10	I	4	6392	t	NS	1463.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000237	VE	43255	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47659	2018-09-10 09:02:31.608601	6283	2018-09-10	I	4	8	t	NS	293.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001690	VE	43266	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47670	2018-09-10 09:37:27.165362	6275	2018-09-10	I	4	3631	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B011-00000865	VE	43276	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47686	2018-09-10 10:42:45.73559	6280	2018-09-10	I	4	12473	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000422	VE	43292	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47695	2018-09-10 11:55:24.540251	6284	2018-09-10	I	4	12476	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002396	VE	43301	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47697	2018-09-10 12:03:01.342971	6280	2018-09-10	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000424	VE	43303	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47717	2018-09-10 12:56:44.401504	6288	2018-09-10	I	4	12481	t	NS	2613.90	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B002-00000747	VE	43323	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47719	2018-09-10 13:09:15.936255	6286	2018-09-10	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000434	VE	43326	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47723	2018-09-10 15:00:31.846294	6280	2018-09-10	I	4	12482	t	NS	566.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000427	VE	43330	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47728	2018-09-10 15:37:14.536718	6283	2018-09-10	I	4	3332	t	NS	372.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000780	VE	43335	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47732	2018-09-10 15:49:01.032332	6284	2018-09-10	I	4	2813	t	NS	1060.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F013-00000203	VE	43339	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47738	2018-09-10 16:22:34.923144	6284	2018-09-10	I	4	5854	t	NS	5287.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F003-00000061	VE	43347	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47740	2018-09-10 16:30:15.524766	6286	2018-09-10	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000436	VE	43349	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47211	2018-09-04 17:08:13.0279	6207	2018-09-04	I	4	12396	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B007-00000397	VE	42867	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47242	2018-09-05 09:17:31.062848	6225	2018-09-05	I	4	6239	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00000219	VE	42897	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47319	2018-09-05 17:27:08.601646	6228	2018-09-05	I	4	6371	t	NS	1672.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000229	VE	42959	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47351	2018-09-06 09:19:24.639196	6242	2018-09-06	I	4	3669	t	NS	4500.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00000220	VE	42991	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47364	2018-09-06 10:22:25.213856	6241	2018-09-06	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000403	VE	43004	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47375	2018-09-06 11:26:24.023549	6240	2018-09-06	I	4	12428	t	NS	2981.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F002-00000105	VE	43015	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47393	2018-09-06 12:24:16.061839	6241	2018-09-06	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000407	VE	43024	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47429	2018-09-06 16:58:27.45282	6238	2018-09-06	I	4	2697	t	NS	5750.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000776	VE	43057	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47445	2018-09-06 18:08:56.865212	6239	2018-09-06	I	4	4776	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000907	VE	43072	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47464	2018-09-07 09:08:20.449039	6258	2018-09-07	I	4	12090	t	NS	94.40	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B002-00000739	VE	43092	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47478	2018-09-07 10:06:38.163334	6256	2018-09-07	I	4	12026	t	NS	1510.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000066	VE	43107	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47509	2018-09-07 12:56:09.684182	5741	2018-09-07	E	3	4758	f	NS	525.00	0.00	0.0000	1	0	0	0		2018-09-07	OP. 3813 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47539	2018-09-07 17:26:33.15525	6256	2018-09-07	I	4	11939	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F008-00000068	VE	43163	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47547	2018-09-07 18:16:11.521801	6255	2018-09-07	I	4	8125	t	NS	4970.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B003-00000910	VE	43169	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47554	2018-09-08 07:17:15.329099	6261	2018-09-08	I	4	12459	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001249	VE	43176	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47561	2018-09-08 08:25:25.129499	6270	2018-09-08	I	4	12203	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001679	VE	43183	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47575	2018-09-08 10:18:07.716475	6263	2018-09-08	I	4	8105	t	NS	508.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B009-00000310	VE	43197	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47586	2018-09-08 11:09:34.775349	6263	2018-09-08	I	4	90	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B009-00000311	VE	43208	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47605	2018-09-08 12:24:58.147491	6269	2018-09-08	I	4	8741	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002386	VE	43223	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47617	2018-09-08 12:48:17.07443	6264	2018-09-08	I	4	11125	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B007-00000411	VE	43236	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47635	2018-09-08 15:27:02.57886	5777	2018-09-08	E	3	4758	f	NS	3831.50	0.00	0.0000	1	0	0	0		2018-09-08	OP.3849 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47649	2018-09-10 08:16:46.111368	6277	2018-09-10	I	4	11801	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F012-00000253	VE	43256	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47660	2018-09-10 09:04:55.147138	6284	2018-09-10	E	11	11032	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-09-10	FACTURA ELECTRONICA F211-00044920	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
47671	2018-09-10 09:48:31.025232	6275	2018-09-10	I	4	5613	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B011-00000866	VE	43277	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47687	2018-09-10 10:53:46.930193	6282	2018-09-10	I	4	2177	t	NS	771.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00000700	VE	43293	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47698	2018-09-10 12:03:17.594531	6283	2018-09-10	I	4	5493	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F005-00000184	VE	43304	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47720	2018-09-10 13:10:26.798924	6283	2018-09-10	I	4	12465	t	NS	47.20	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001697	VE	43327	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47724	2018-09-10 15:16:00.107757	6285	2018-09-10	I	4	9087	t	NS	2368.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F007-00000055	VE	43331	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47729	2018-09-10 15:39:05.586736	6284	2018-09-10	I	4	13	t	NS	16215.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000928	VE	43336	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47733	2018-09-10 15:50:51.168679	6287	2018-09-10	I	4	6392	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F008-00000238	VE	43340	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47739	2018-09-10 16:30:04.80933	6281	2018-09-10	I	4	12488	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B007-00000414	VE	43348	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47741	2018-09-10 16:36:47.29433	6278	2018-09-10	I	4	3757	t	NS	3922.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F005-00000077	VE	43351	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47743	2018-09-10 16:40:39.11234	6284	2018-09-10	I	4	12489	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002400	VE	43353	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47744	2018-09-10 16:57:34.915386	6284	2018-09-10	E	9	5710	f	NS	5.00	5.00	0.0000	1	1	3	1		2018-09-10	BOLETA DE VENTA 0001-002172	PARCHADO DE LLANTA		0	0	PARCHADO DE LLANTA DE LA CAMIONETA FURGON M5T-915 ASIGNADA A ALMACEN GENERAL DE TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
47747	2018-09-10 17:21:04.572756	6284	2018-09-10	I	4	2385	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002401	VE	43358	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47749	2018-09-10 17:39:14.844218	6284	2018-09-10	I	4	5905	t	NS	14805.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000930	VE	43360	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47750	2018-09-10 17:50:23.778502	6278	2018-09-10	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-09-10		PASAJE A REALIZAR DEPOSITOS DE EFECTIVO VENTAS.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
47751	2018-09-10 17:59:26.853727	6284	2018-09-10	I	4	3748	t	NS	799.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002402	VE	43362	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47752	2018-09-11 07:20:11.330234	6293	2018-09-11	I	4	6630	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B012-00000328	VE	43363	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47753	2018-09-11 07:40:14.68909	6296	2018-09-11	I	4	12491	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B014-00000428	VE	43364	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47212	2018-09-04 17:23:54.744306	6206	2018-09-04	I	4	2482	t	NS	1717.50	0.00	0.0000	1	1	3	1		2018-09-04		VENTA B005-00000689	VE	42868	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47243	2018-09-05 09:20:06.783981	6224	2018-09-05	I	4	1529	t	NS	402.50	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F013-00000200	VE	42898	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47320	2018-09-05 17:29:41.323577	6224	2018-09-05	I	4	610	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B003-00000898	VE	42960	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47352	2018-09-06 09:21:12.864948	6243	2018-09-06	I	4	6848	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000343	VE	42992	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47365	2018-09-06 10:22:25.522775	6239	2018-09-06	I	4	4783	t	NS	257.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002363	VE	43005	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47430	2018-09-06 17:07:07.893886	6243	2018-09-06	I	4	12437	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000345	VE	43058	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47446	2018-09-06 18:16:59.166218	6241	2018-09-06	I	4	12228	t	NS	45880.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F008-00000065	VE	43073	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47465	2018-09-07 09:11:51.343072	6258	2018-09-07	I	4	12442	t	NS	100.40	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B002-00000740	VE	43093	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47479	2018-09-07 10:06:57.873192	6249	2018-09-07	I	4	10379	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA F005-00000178	VE	43108	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47510	2018-09-07 12:56:57.381811	5741	2018-09-07	E	3	4758	f	NS	4848.00	0.00	0.0000	1	0	0	0		2018-09-07	OP. 3815 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47540	2018-09-07 17:28:37.399142	6256	2018-09-07	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000424	VE	43164	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47562	2018-09-08 08:28:52.310475	6270	2018-09-08	I	4	3230	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001680	VE	43184	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47576	2018-09-08 10:19:25.13206	6269	2018-09-08	I	4	5770	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000911	VE	43198	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47587	2018-09-08 11:11:16.630991	6273	2018-09-08	I	4	6389	t	NS	3135.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F008-00000236	VE	43209	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47688	2018-09-10 10:55:56.04618	6282	2018-09-10	I	4	2177	t	NS	771.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00000701	VE	43294	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47606	2018-09-08 12:25:06.46699	6271	2018-09-08	E	4	11774	t	NS	10.00	0.00	0.0000	1	0	0	0		2018-09-08		NOT CRE B002-00000013	VE	43224	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
47618	2018-09-08 12:54:25.15866	6269	2018-09-08	I	4	5679	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000916	VE	43237	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47636	2018-09-08 15:30:26.321521	5777	2018-09-08	E	3	4758	f	NS	8595.00	0.00	0.0000	1	0	0	0		2018-09-08	OP.5448 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47650	2018-09-10 08:20:29.195831	6284	2018-09-10	I	4	1029	t	NS	227.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002390	VE	43257	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47672	2018-09-10 09:50:43.519565	6283	2018-09-10	I	4	3230	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001691	VE	43278	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47699	2018-09-10 12:04:30.710693	6288	2018-09-10	I	4	12477	t	NS	16.80	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B002-00000746	VE	43305	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47725	2018-09-10 15:25:34.10936	6280	2018-09-10	I	4	5976	t	NS	2520.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B004-00000135	VE	43332	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47730	2018-09-10 15:41:23.348456	6281	2018-09-10	I	4	12483	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F007-00000058	VE	43337	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47734	2018-09-10 15:53:17.380769	6284	2018-09-10	I	4	6183	t	NS	13747.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000929	VE	43341	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47742	2018-09-10 16:39:35.201263	6277	2018-09-10	I	4	85	t	NS	1374.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F012-00000256	VE	43352	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47745	2018-09-10 17:06:47.308249	6283	2018-09-10	E	10	12490	f	NS	90.00	90.00	0.0000	1	1	3	1		2018-09-10		PAGO DE DESESTIBA		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
47748	2018-09-10 17:28:10.700147	6283	2018-09-10	I	4	8	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000782	VE	43359	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47754	2018-09-11 08:03:31.376117	6297	2018-09-11	I	4	3230	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001699	VE	43365	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47761	2018-09-11 08:34:35.824458	6298	2018-09-11	I	4	9297	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B013-00002403	VE	43369	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47376	2018-09-06 11:29:36.151719	6240	2018-09-06	I	6	12428	t	NS	500.00	445.00	0.0000	1	1	3	1		2018-09-06		CEMENTO		0	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47244	2018-09-05 09:22:11.725309	6228	2018-09-05	I	4	11723	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA F008-00000226	VE	42899	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47353	2018-09-06 09:23:58.879504	6239	2018-09-06	I	4	13	t	NS	2502.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B003-00000902	VE	42993	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47431	2018-09-06 17:09:28.807585	6239	2018-09-06	I	4	12214	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B013-00002372	VE	43059	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47466	2018-09-07 09:17:35.288226	6249	2018-09-07	I	4	9317	t	NS	1364.50	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001666	VE	43094	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47480	2018-09-07 10:08:40.531209	6245	2018-09-07	I	4	12447	t	NS	113.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B009-00000309	VE	43109	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47511	2018-09-07 12:58:05.027025	5741	2018-09-07	E	3	4758	f	NS	1015.00	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5406 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47577	2018-09-08 10:22:17.424786	6272	2018-09-08	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000426	VE	43199	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47588	2018-09-08 11:16:52.071617	6272	2018-09-08	I	4	8	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000428	VE	43210	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47607	2018-09-08 12:27:14.206546	6261	2018-09-08	I	4	1407	t	NS	395.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001251	VE	43225	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47619	2018-09-08 12:57:24.258469	6261	2018-09-08	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001252	VE	43238	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47637	2018-09-08 15:32:05.905958	5777	2018-09-08	E	3	4758	f	NS	108.00	0.00	0.0000	1	0	0	0		2018-09-08	OP.4158 J&D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
47651	2018-09-10 08:20:53.590506	6283	2018-09-10	I	4	5493	t	NS	3291.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F005-00000183	VE	43258	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47673	2018-09-10 09:54:10.20329	6283	2018-09-10	I	4	10472	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001692	VE	43279	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47689	2018-09-10 10:57:31.155371	6274	2018-09-10	I	4	1242	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B009-00000313	VE	43295	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47700	2018-09-10 12:05:29.046606	6283	2018-09-10	I	4	5406	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00001693	VE	43306	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47726	2018-09-10 15:27:48.066953	6280	2018-09-10	I	4	130	t	NS	2880.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B004-00000136	VE	43333	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47735	2018-09-10 15:55:51.693803	6281	2018-09-10	I	4	12486	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B007-00000413	VE	43342	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47746	2018-09-10 17:08:25.277024	6288	2018-09-10	E	11	0	f	NS	158.00	158.00	0.0000	1	1	3	1		2018-09-10	COMBUSTIBLE PARA MONTACARGA	FC67-2025		0	0	MONTACARGA J&D ALMACENES 01	f	12401	JDCORNEJO-PC	t	3	6	000-00000000	f
47755	2018-09-11 08:04:19.30429	6244	2018-09-10	E	3	68	f	NS	912.00	0.00	0.0000	1	0	0	0		2018-09-11	Llevo el Sr.Enrrique Barrera.	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47756	2018-09-11 08:04:19.30429	6250	2018-09-10	E	3	68	f	NS	959.00	0.00	0.0000	1	0	0	0		2018-09-11	Llevo el Sr.Enrrique Barrera.	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47757	2018-09-11 08:04:19.30429	6282	2018-09-10	E	3	68	f	NS	2255.50	0.00	0.0000	1	0	0	0		2018-09-11	Llevo el Sr.Enrrique Barrera.	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
47762	2018-09-11 08:37:27.640966	6294	2018-09-11	I	4	12492	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001440	VE	43370	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47763	2018-09-11 08:41:47.871056	6303	2018-09-11	I	4	6371	t	NS	627.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F008-00000239	VE	43371	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47764	2018-09-11 08:50:22.197796	6291	2018-09-11	I	4	12493	t	NS	214.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B010-00001256	VE	43372	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47766	2018-09-11 08:52:57.449524	6294	2018-09-11	I	4	12091	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001441	VE	43374	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47767	2018-09-11 08:58:05.169244	6298	2018-09-11	I	4	12494	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F013-00000204	VE	43375	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47771	2018-09-11 09:14:08.459992	6301	2018-09-11	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000438	VE	43378	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47774	2018-09-11 10:03:24.111573	6297	2018-09-11	I	4	2957	t	NS	58.40	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001703	VE	43383	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47779	2018-09-11 10:23:15.521064	6300	2018-09-11	I	4	7567	t	NS	957.60	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B002-00000750	VE	43389	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47775	2018-09-11 10:03:59.351339	6298	2018-09-11	I	4	12466	t	NS	26.00	26.00	0.0000	1	1	3	1		2018-09-11		VENTA F007-00000034	VE	43384	0		f	4758	EC-PC	f	3	5	0000-00000000	t
47781	2018-09-11 10:35:50.730799	6298	2018-09-11	I	4	13	t	NS	3525.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B003-00000931	VE	43391	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47782	2018-09-11 10:38:52.647442	6298	2018-09-11	I	4	350	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B013-00002404	VE	43392	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47790	2018-09-11 11:14:00.612838	6303	2018-09-11	I	4	12496	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000354	VE	43400	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47792	2018-09-11 11:35:20.435774	6291	2018-09-11	I	4	261	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B010-00001258	VE	43402	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47808	2018-09-11 12:48:08.38967	6301	2018-09-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000445	VE	43417	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47812	2018-09-11 13:41:51.915074	6297	2018-09-11	I	4	1938	t	NS	1798.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000785	VE	43421	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47813	2018-09-11 14:03:23.109556	6301	2018-09-11	I	4	12500	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F008-00000076	VE	43422	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47817	2018-09-11 14:44:28.032938	6296	2018-09-11	I	4	6263	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B004-00000137	VE	43426	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47823	2018-09-11 15:35:09.80149	6297	2018-09-11	I	4	9004	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001708	VE	43432	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47826	2018-09-11 15:59:44.55887	6297	2018-09-11	I	4	10379	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F005-00000187	VE	43434	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47835	2018-09-11 16:31:08.791268	6295	2018-09-11	I	4	12501	t	NS	556.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B007-00000417	VE	43443	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47245	2018-09-05 09:26:07.953871	6226	2018-09-05	I	4	9004	t	NS	1237.10	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B005-00001640	VE	42900	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47354	2018-09-06 09:28:13.127824	6243	2018-09-06	I	4	8097	t	NS	83.60	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000344	VE	42994	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47432	2018-09-06 17:17:05.165702	6239	2018-09-06	I	4	9102	t	NS	11400.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA F013-00000201	VE	43060	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47467	2018-09-07 09:22:12.045721	6249	2018-09-07	I	4	3270	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000777	VE	43095	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47481	2018-09-07 10:11:54.548972	6250	2018-09-07	I	4	11508	t	NS	577.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00000696	VE	43110	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47512	2018-09-07 12:59:07.638681	5741	2018-09-07	E	3	4758	f	NS	6441.36	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5411 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47513	2018-09-07 12:59:07.638681	5762	2018-09-07	E	3	4758	f	NS	20448.14	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5411 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47578	2018-09-08 10:22:59.267927	6269	2018-09-08	I	4	10436	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000912	VE	43200	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47589	2018-09-08 11:19:57.583819	6232	2018-09-08	E	3	69	f	NS	1275.50	0.00	0.0000	1	0	0	0		2018-09-08	B633/6V23/P021208/000003870	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47590	2018-09-08 11:19:57.583819	6248	2018-09-08	E	3	69	f	NS	632.50	0.00	0.0000	1	0	0	0		2018-09-08	B633/6V23/P021208/000003870	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47591	2018-09-08 11:19:57.583819	6261	2018-09-08	E	3	69	f	NS	1692.00	0.00	0.0000	1	0	0	0		2018-09-08	B633/6V23/P021208/000003870	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47608	2018-09-08 12:28:48.006499	6260	2018-09-08	I	4	179	t	NS	130.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B011-00000862	VE	43226	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47620	2018-09-08 13:08:20.481516	6269	2018-09-08	I	4	1435	t	NS	7029.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000917	VE	43239	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47638	2018-09-08 15:42:23.190391	6269	2018-09-08	I	4	13	t	NS	4260.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000920	VE	43245	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47652	2018-09-10 08:28:17.127673	6284	2018-09-10	I	4	11252	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000923	VE	43259	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47765	2018-09-11 08:50:33.963602	6302	2018-09-11	I	4	3669	t	NS	3700.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00000224	VE	43373	0		f	10836	CAJAMARCA-PC	f	2	5	0000-00000000	t
47674	2018-09-10 09:59:34.822593	6284	2018-09-10	I	4	3890	t	NS	3600.00	3600.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000925	VE	43280	0		f	4758	EC-PC	f	2	5	0000-00000000	t
47690	2018-09-10 11:02:29.943754	6281	2018-09-10	I	4	12474	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B007-00000412	VE	43296	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47701	2018-09-10 12:07:11.886048	6280	2018-09-10	I	4	12478	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B014-00000425	VE	43307	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47736	2018-09-10 15:56:32.867183	6283	2018-09-10	I	4	8	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000781	VE	43343	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47758	2018-09-11 08:06:11.748627	6297	2018-09-11	I	4	12479	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001700	VE	43366	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47814	2018-09-11 14:08:46.556156	6297	2018-09-11	I	4	1938	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000786	VE	43423	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47768	2018-09-11 09:02:20.325599	6303	2018-09-11	I	4	7740	t	NS	125.40	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000351	VE	43376	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47772	2018-09-11 09:19:24.320458	6301	2018-09-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000439	VE	43379	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47776	2018-09-11 10:04:21.965242	6295	2018-09-11	I	4	9614	t	NS	2085.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B007-00000415	VE	43385	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47780	2018-09-11 10:27:47.550653	6297	2018-09-11	I	4	2889	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000783	VE	43390	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47783	2018-09-11 10:41:51.137625	6297	2018-09-11	I	4	11730	t	NS	529.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001704	VE	43393	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47791	2018-09-11 11:16:59.715136	6301	2018-09-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000440	VE	43401	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47793	2018-09-11 11:36:38.400653	6298	2018-09-11	I	4	4228	t	NS	7560.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B003-00000933	VE	43403	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47809	2018-09-11 12:53:38.694022	6294	2018-09-11	I	4	9281	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001445	VE	43418	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47818	2018-09-11 14:57:53.29861	6297	2018-09-11	I	4	3230	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001706	VE	43427	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47824	2018-09-11 15:35:56.790713	6298	2018-09-11	E	9	11032	f	NS	10.00	10.00	0.0000	1	1	3	1		2018-09-11	BOLETA DE VENTA 0001-002174	PARCHADO DE LLANTA		0	0	PARCHADO DE LLANTAS DE LA UNIDAD AUI-368 ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
47827	2018-09-11 16:01:32.427259	6303	2018-09-11	I	4	6371	t	NS	710.60	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F008-00000240	VE	43435	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47836	2018-09-11 16:44:43.117029	6297	2018-09-11	I	4	12502	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000789	VE	43444	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47848	2018-09-11 17:30:52.022329	5777	2018-09-11	E	3	4758	f	NS	4000.00	0.00	0.0000	1	0	0	0		2018-09-11	OP. 3897 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47246	2018-09-05 09:27:38.661342	6227	2018-09-05	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-05		VENTA B008-00000387	VE	42901	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47433	2018-09-06 17:17:11.017617	6241	2018-09-06	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B008-00000412	VE	43061	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47468	2018-09-07 09:30:26.402632	6249	2018-09-07	I	4	5786	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B005-00001667	VE	43096	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47482	2018-09-07 10:13:32.672714	6255	2018-09-07	I	4	35	t	NS	1375.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002376	VE	43111	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47514	2018-09-07 13:00:25.567464	5762	2018-09-07	E	3	4758	f	NS	2160.00	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5417 SAN JUA ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47579	2018-09-08 10:25:23.127653	6261	2018-09-08	I	4	12187	t	NS	1809.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F010-00000138	VE	43201	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47592	2018-09-08 11:24:47.085807	6272	2018-09-08	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B008-00000429	VE	43212	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47609	2018-09-08 12:29:03.703609	6269	2018-09-08	I	4	8136	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002387	VE	43227	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47621	2018-09-08 13:10:11.726728	6261	2018-09-08	I	4	884	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001253	VE	43240	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47639	2018-09-08 15:45:21.997406	6269	2018-09-08	I	4	4982	t	NS	4260.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000921	VE	43246	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47675	2018-09-10 10:06:50.865506	6286	2018-09-10	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000433	VE	43281	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47691	2018-09-10 11:11:22.081962	6284	2018-09-10	I	4	12475	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002395	VE	43297	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47702	2018-09-10 12:07:18.421349	6287	2018-09-10	I	4	8485	t	NS	334.40	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000350	VE	43308	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47759	2018-09-11 08:20:21.140985	6301	2018-09-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000437	VE	43367	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47769	2018-09-11 09:02:43.755589	6302	2018-09-11	I	5	3669	t	NS	3675.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00000224	VE	43373	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47773	2018-09-11 09:23:43.799581	6303	2018-09-11	I	4	6738	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000352	VE	43380	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47777	2018-09-11 10:08:21.379336	6300	2018-09-11	I	4	10794	t	NS	1264.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B002-00000749	VE	43387	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47784	2018-09-11 10:44:00.806184	6298	2018-09-11	I	4	8522	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B013-00002405	VE	43394	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47794	2018-09-11 11:39:43.495144	6299	2018-09-11	I	4	3969	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00000704	VE	43404	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47810	2018-09-11 13:05:48.835386	6301	2018-09-11	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000446	VE	43419	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47815	2018-09-11 14:13:47.019944	6297	2018-09-11	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000787	VE	43424	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47819	2018-09-11 15:12:49.335024	6295	2018-09-11	I	4	11180	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F007-00000059	VE	43428	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47825	2018-09-11 15:47:16.747847	6297	2018-09-11	I	4	5493	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F005-00000186	VE	43433	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47828	2018-09-11 16:05:56.905025	6297	2018-09-11	I	4	10379	t	NS	3411.30	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F005-00000188	VE	43436	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47837	2018-09-11 16:48:01.837097	6303	2018-09-11	I	4	10879	t	NS	418.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F008-00000241	VE	43445	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47849	2018-09-11 17:31:45.415807	5777	2018-09-11	E	3	4758	f	NS	1440.00	0.00	0.0000	1	0	0	0		2018-09-11	OP. 3905 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47863	2018-09-12 06:20:39.997751	6305	2018-09-12	I	4	1674	t	NS	488.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F009-00000033	VE	43456	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47865	2018-09-12 07:49:34.107948	6308	2018-09-12	I	4	11565	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00001711	VE	43458	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47871	2018-09-12 08:32:03.861548	6316	2018-09-12	I	4	12090	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B002-00000751	VE	43464	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47874	2018-09-12 08:53:06.522488	6306	2018-09-12	I	4	153	t	NS	1461.50	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F012-00000258	VE	43467	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47884	2018-09-12 09:38:27.270762	6308	2018-09-12	I	4	11257	t	NS	50.00	0.00	0.0000	1	1	3	17		2018-09-12		VENTA B005-00001713	VE	43477	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47886	2018-09-12 10:08:24.013356	6315	2018-09-12	I	4	11144	t	NS	9408.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00000226	VE	43479	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47887	2018-09-12 10:14:59.237417	6307	2018-09-12	I	4	219	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B010-00001259	VE	43480	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47888	2018-09-12 10:17:33.384724	6313	2018-09-12	I	4	1170	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F013-00000205	VE	43481	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47892	2018-09-12 10:44:47.78718	6308	2018-09-12	I	4	12203	t	NS	8.00	0.00	0.0000	1	1	3	17		2018-09-12		VENTA B005-00001714	VE	43485	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47894	2018-09-12 10:54:57.082548	6316	2018-09-12	I	4	7567	t	NS	441.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B002-00000753	VE	43487	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47898	2018-09-12 11:27:02.931004	6310	2018-09-12	I	4	12510	t	NS	490.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B007-00000420	VE	43491	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47899	2018-09-12 11:33:00.969148	6314	2018-09-12	I	4	12511	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000356	VE	43492	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47905	2018-09-12 12:25:28.845925	6313	2018-09-12	I	4	2439	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B013-00002407	VE	43497	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47906	2018-09-12 13:12:13.081687	6304	2018-09-12	I	4	12514	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B006-00001451	VE	43501	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47907	2018-09-12 14:24:43.680806	6317	2018-09-12	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000452	VE	43502	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47434	2018-09-06 17:28:50.219736	6238	2018-09-06	I	4	11565	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-06		VENTA B005-00001660	VE	43062	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47483	2018-09-07 10:17:48.026577	6255	2018-09-07	I	4	12448	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002377	VE	43112	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47515	2018-09-07 13:01:41.115561	5762	2018-09-07	E	3	4758	f	NS	2901.36	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47516	2018-09-07 13:01:41.115561	5777	2018-09-07	E	3	4758	f	NS	6543.64	0.00	0.0000	1	0	0	0		2018-09-07	OP. 5414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47593	2018-09-08 11:24:47.077823	6269	2018-09-08	I	4	12466	t	NS	420.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA F007-00000032	VE	43211	0		f	4758	EC-PC	t	3	5	0000-00000000	t
47610	2018-09-08 12:30:23.413332	6269	2018-09-08	I	4	13	t	NS	84.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B013-00002388	VE	43228	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47622	2018-09-08 13:11:39.691042	6261	2018-09-08	I	4	8	t	NS	56.50	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B010-00001254	VE	43241	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47640	2018-09-08 16:18:08.837202	6269	2018-09-08	I	4	13	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000922	VE	43247	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47676	2018-09-10 10:08:21.960321	6287	2018-09-10	I	4	12469	t	NS	83.60	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B008-00000349	VE	43282	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47703	2018-09-10 12:09:01.122258	6284	2018-09-10	I	4	1756	t	NS	422.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002397	VE	43309	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47760	2018-09-11 08:26:18.497045	6297	2018-09-11	I	4	11097	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001701	VE	43368	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47770	2018-09-11 09:08:16.641364	6297	2018-09-11	I	4	12203	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001702	VE	43377	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47778	2018-09-11 10:17:45.28773	6294	2018-09-11	I	4	510	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001442	VE	43388	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47785	2018-09-11 10:46:11.555945	6291	2018-09-11	I	4	4734	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B010-00001257	VE	43395	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47795	2018-09-11 11:41:49.412771	6294	2018-09-11	I	4	11637	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001443	VE	43405	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47811	2018-09-11 13:16:39.617209	6296	2018-09-11	I	4	12499	t	NS	190.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B014-00000431	VE	43420	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47816	2018-09-11 14:21:40.509912	6301	2018-09-11	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000447	VE	43425	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47820	2018-09-11 15:14:21.259927	6294	2018-09-11	I	4	11842	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001446	VE	43429	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47829	2018-09-11 16:11:49.787161	6297	2018-09-11	I	4	5493	t	NS	4899.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F005-00000189	VE	43437	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47838	2018-09-11 16:52:16.711717	6289	2018-09-11	I	4	9990	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B009-00000314	VE	43446	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47850	2018-09-11 17:38:19.519544	5777	2018-09-11	E	3	4758	f	NS	3038.36	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5456 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47851	2018-09-11 17:38:19.519544	5788	2018-09-11	E	3	4758	f	NS	19730.64	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5456 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47864	2018-09-12 06:58:48.272624	6308	2018-09-12	I	4	12503	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00001710	VE	43457	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47866	2018-09-12 08:05:52.141797	6311	2018-09-12	I	4	57	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F014-00000046	VE	43459	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47872	2018-09-12 08:40:44.740584	6310	2018-09-12	I	4	12506	t	NS	69.50	0.00	0.0000	1	1	3	19		2018-09-12		VENTA B007-00000418	VE	43465	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47875	2018-09-12 08:59:32.382952	6311	2018-09-12	I	4	10674	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B014-00000433	VE	43468	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47885	2018-09-12 09:43:16.977336	6313	2018-09-12	I	4	4228	t	NS	10575.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B003-00000939	VE	43478	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47889	2018-09-12 10:18:55.035241	6316	2018-09-12	I	4	12508	t	NS	3609.49	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B002-00000752	VE	43482	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47893	2018-09-12 10:49:47.779237	6313	2018-09-12	I	4	4776	t	NS	5640.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B003-00000940	VE	43486	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47895	2018-09-12 10:57:52.623541	6308	2018-09-12	I	4	5410	t	NS	3560.70	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F005-00000192	VE	43488	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47900	2018-09-12 11:40:24.758308	6311	2018-09-12	I	4	6298	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B014-00000434	VE	43493	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47908	2018-09-12 14:41:34.008178	6317	2018-09-12	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000453	VE	43503	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47484	2018-09-07 10:25:33.66175	6255	2018-09-07	I	4	11049	t	NS	1679.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B003-00000908	VE	43113	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47517	2018-09-07 13:04:24.631615	6256	2018-09-07	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B008-00000420	VE	43135	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47594	2018-09-08 11:29:24.465447	6270	2018-09-08	I	4	3230	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B005-00001684	VE	43213	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47623	2018-09-08 13:12:58.328507	6269	2018-09-08	I	4	5117	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-09-08		VENTA B003-00000918	VE	43242	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47677	2018-09-10 10:10:23.924466	6284	2018-09-10	I	4	12470	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000926	VE	43283	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47909	2018-09-12 14:42:26.813484	6317	2018-09-12	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000454	VE	43504	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47704	2018-09-10 12:12:23.170543	6283	2018-09-10	I	4	12042	t	NS	538.80	0.00	0.0000	4	1	3	17		2018-09-10	4270558	VENTA F005-00000185	VE	43310	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
47786	2018-09-11 10:47:45.497127	6303	2018-09-11	I	4	6212	t	NS	167.20	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000353	VE	43396	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47796	2018-09-11 11:43:04.596196	6294	2018-09-11	I	4	2343	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001444	VE	43406	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47821	2018-09-11 15:14:46.369673	6294	2018-09-11	I	4	11480	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001447	VE	43430	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47830	2018-09-11 16:14:16.349385	6297	2018-09-11	I	4	12042	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F005-00000190	VE	43438	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47839	2018-09-11 17:01:42.007452	6297	2018-09-11	I	4	8	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001709	VE	43447	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47852	2018-09-11 17:39:21.715261	5788	2018-09-11	E	3	4758	f	NS	12072.36	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5462 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47853	2018-09-11 17:39:21.715261	5800	2018-09-11	E	3	4758	f	NS	12927.64	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5462 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47867	2018-09-12 08:07:41.972373	6311	2018-09-12	I	4	12504	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B014-00000432	VE	43460	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47873	2018-09-12 08:43:26.219294	6304	2018-09-12	I	4	12507	t	NS	2015.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B006-00001450	VE	43466	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47876	2018-09-12 09:07:15.455353	6313	2018-09-12	I	4	3359	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B013-00002406	VE	43469	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47890	2018-09-12 10:20:30.161858	6317	2018-09-12	I	4	12509	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000450	VE	43483	0		f	11878	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47896	2018-09-12 10:59:08.610437	6316	2018-09-12	I	4	10844	t	NS	362.30	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B002-00000754	VE	43489	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47901	2018-09-12 11:48:09.472107	6316	2018-09-12	E	14	12512	f	NS	21.00	21.00	0.0000	1	1	3	1		2018-09-12	COMPRA DE CARGADOR DE BALANZA	BV/001-00847		0	0	1 CARGADOR DE BALANZA.	f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
47485	2018-09-07 10:29:41.20875	6255	2018-09-07	I	4	2051	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-09-07		VENTA B013-00002378	VE	43114	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47518	2018-09-07 13:27:52.558148	6255	2018-09-07	E	9	11032	f	NS	67.00	67.00	0.0000	1	1	3	1		2018-09-07	CRI 11033934	PAGO DE CRI - SUNARP		0	0	PAGO DE 1 CRI (CERTIFICADO REGISTRAL INMOBILIARIO) EN LA SUNARP	f	4758	EC-PC	t	1	6	0000-00000000	f
47678	2018-09-10 10:12:39.484121	6284	2018-09-10	I	4	3890	t	NS	3625.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B003-00000927	VE	43284	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47705	2018-09-10 12:14:29.282823	6283	2018-09-10	I	5	12042	t	NS	538.00	0.00	0.0000	4	1	3	17		2018-09-10	4270558	VENTA F005-00000185	VE	43310	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47787	2018-09-11 10:54:30.065161	6296	2018-09-11	I	4	12495	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B014-00000429	VE	43397	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47797	2018-09-11 11:45:14.098638	6297	2018-09-11	I	4	8	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000784	VE	43407	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47822	2018-09-11 15:24:34.371465	6297	2018-09-11	I	4	3230	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001707	VE	43431	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47831	2018-09-11 16:20:59.656419	6297	2018-09-11	I	4	3313	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000788	VE	43439	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47840	2018-09-11 17:10:11.024633	6303	2018-09-11	I	4	6212	t	NS	292.60	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000355	VE	43448	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47854	2018-09-11 17:40:10.93175	5800	2018-09-11	E	3	4758	f	NS	13987.50	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5465 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47868	2018-09-12 08:08:14.484388	6304	2018-09-12	I	4	12505	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B006-00001449	VE	43461	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47877	2018-09-12 09:08:22.496968	6308	2018-09-12	I	4	8	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00001712	VE	43470	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47891	2018-09-12 10:21:18.413103	6310	2018-09-12	I	4	5202	t	NS	3425.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F007-00000061	VE	43484	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47897	2018-09-12 11:04:09.452291	6317	2018-09-12	I	4	12509	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000451	VE	43490	0		f	11878	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47902	2018-09-12 12:04:21.06684	6310	2018-09-12	I	4	12513	t	NS	278.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B007-00000421	VE	43494	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47910	2018-09-12 14:46:32.060182	6311	2018-09-12	I	4	12515	t	NS	610.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B014-00000435	VE	43505	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47679	2018-09-10 10:12:47.851578	6275	2018-09-10	I	4	5613	t	NS	193.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B011-00000867	VE	43285	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47706	2018-09-10 12:14:46.491091	6283	2018-09-10	I	5	12042	t	NS	0.80	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F005-00000185	VE	43310	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47788	2018-09-11 10:56:25.762455	6297	2018-09-11	I	4	3230	t	NS	325.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00001705	VE	43398	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47798	2018-09-11 11:54:34.07479	6295	2018-09-11	I	4	12497	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B007-00000416	VE	43408	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47832	2018-09-11 16:25:23.794641	6294	2018-09-11	I	4	1932	t	NS	262.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B006-00001448	VE	43440	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47841	2018-09-11 17:12:42.287047	6301	2018-09-11	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000449	VE	43449	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47855	2018-09-11 17:41:08.283477	5800	2018-09-11	E	3	4758	f	NS	18069.00	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5459 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47869	2018-09-12 08:15:31.687347	6314	2018-09-12	I	4	6392	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F008-00000242	VE	43462	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47878	2018-09-12 09:18:42.888201	6315	2018-09-12	I	4	12308	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F005-00000078	VE	43471	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47903	2018-09-12 12:07:10.319163	6316	2018-09-12	I	4	7567	t	NS	189.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B002-00000755	VE	43495	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47911	2018-09-12 14:55:58.104237	6317	2018-09-12	I	4	8	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000455	VE	43506	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47917	2018-09-12 15:32:36.565934	6304	2018-09-12	I	4	12091	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B006-00001453	VE	43512	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47919	2018-09-12 15:53:07.912198	6311	2018-09-12	I	4	985	t	NS	1430.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B004-00000138	VE	43515	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
47924	2018-09-12 16:42:31.138372	6314	2018-09-12	I	4	8404	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000358	VE	43521	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47929	2018-09-12 17:31:22.569947	6304	2018-09-12	I	4	12517	t	NS	282.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B006-00001454	VE	43525	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47930	2018-09-12 17:50:57.370349	6307	2018-09-12	I	4	8791	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B010-00001261	VE	43526	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47934	2018-09-13 06:50:01.786608	6322	2018-09-13	I	4	12102	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B011-00000870	VE	43529	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47939	2018-09-13 07:31:16.691343	6326	2018-09-13	I	4	5111	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B014-00000436	VE	43534	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47946	2018-09-13 08:49:29.356151	6325	2018-09-13	I	4	11309	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B007-00000423	VE	43541	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47948	2018-09-13 08:58:52.198592	6333	2018-09-13	I	4	6389	t	NS	3135.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000244	VE	43543	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47949	2018-09-13 09:20:13.383603	6324	2018-09-13	I	4	3230	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00001719	VE	43544	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47953	2018-09-13 09:30:59.148748	6328	2018-09-13	E	15	5612	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-09-13	FACTURA ELECTRONICA F513-00314351	PAGO DE PEAJE		0	0	PAGO DE PEAJE  DE REGRESO A SULLANA UNIDAD AUI-368	f	4758	EC-PC	t	1	6	0000-00000000	f
47961	2018-09-13 10:24:20.985304	6325	2018-09-13	I	4	12526	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B007-00000425	VE	43553	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47963	2018-09-13 10:37:44.742625	6321	2018-09-13	I	4	5324	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B006-00000040	VE	43555	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
47965	2018-09-13 11:05:55.498675	6327	2018-09-13	I	4	12527	t	NS	464.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00000708	VE	43557	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47969	2018-09-13 11:47:17.660259	6333	2018-09-13	I	4	6371	t	NS	1045.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000248	VE	43561	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47978	2018-09-13 12:33:58.770215	6333	2018-09-13	I	4	8404	t	NS	104.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000361	VE	43569	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47986	2018-09-13 14:05:17.226338	6332	2018-09-13	I	4	11945	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000459	VE	43574	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47988	2018-09-13 14:32:58.86188	6324	2018-09-13	I	4	2784	t	NS	1594.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000791	VE	43576	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47998	2018-09-13 15:45:01.912056	6325	2018-09-13	I	4	12534	t	NS	350.00	0.00	0.0000	4	1	3	24		2018-09-13	0500010020	VENTA B007-00000427	VE	43586	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48001	2018-09-13 16:03:48.73348	6320	2018-09-13	I	4	9309	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B012-00000330	VE	43589	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48007	2018-09-13 16:32:43.42786	6325	2018-09-13	I	4	12536	t	NS	350.00	0.00	0.0000	1	1	3	24		2018-09-13		VENTA F007-00000062	VE	43595	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48013	2018-09-13 17:51:50.229666	6323	2018-09-13	E	3	69	f	NS	780.00	0.00	0.0000	1	0	0	0		2018-09-13	SEÑOR ENRIQUE BARRERA  16488919	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48017	2018-09-13 18:03:40.339024	6330	2018-09-13	I	4	12537	t	NS	90.30	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000763	VE	43601	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48034	2018-09-14 06:43:18.601575	6340	2018-09-14	I	4	12129	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00000709	VE	43602	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48043	2018-09-14 07:50:04.049255	6344	2018-09-14	E	11	6583	f	NS	500.00	500.00	0.0000	1	1	3	1		2018-09-14	FACTURA ELECTRONICA F011-37273	ABASTECIMIENETO UIDAD		0	0	ABASTECIMIENTO CORTINERO UNIDAD AMO-788 EL DIA 13/09/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
48119	2018-09-14 09:31:46.702531	5769	2018-08-08	E	3	70	f	NS	173.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48120	2018-09-14 09:31:46.702531	5791	2018-08-08	E	3	70	f	NS	549.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48121	2018-09-14 09:31:46.702531	5798	2018-08-08	E	3	70	f	NS	530.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48122	2018-09-14 09:31:46.702531	5813	2018-08-08	E	3	70	f	NS	1980.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
47680	2018-09-10 10:13:41.278309	6278	2018-09-10	I	4	3669	t	NS	3666.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B005-00000223	VE	43286	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47707	2018-09-10 12:18:21.513292	6199	2018-09-10	E	4	7141	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-09-10		NOT CRE F002-00000001	VE	43311	0		f	2321	SISTEMA2018	t	1	6	0000-00000000	t
47789	2018-09-11 10:58:45.745915	6298	2018-09-11	I	4	4776	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B003-00000932	VE	43399	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47799	2018-09-11 12:02:04.346429	6298	2018-09-11	I	4	4776	t	NS	3247.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B003-00000934	VE	43409	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47833	2018-09-11 16:26:00.661631	6302	2018-09-11	I	4	11505	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00000225	VE	43441	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
47842	2018-09-11 17:19:06.998395	6301	2018-09-11	I	4	11939	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F008-00000077	VE	43451	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47856	2018-09-11 17:41:50.816432	5800	2018-09-11	E	3	4758	f	NS	11217.00	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5486 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47870	2018-09-12 08:18:09.832012	6310	2018-09-12	I	4	11484	t	NS	10500.00	0.00	0.0000	4	1	3	19		2018-09-12	5491	VENTA F007-00000060	VE	43463	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47879	2018-09-12 09:19:09.29606	6314	2018-09-12	I	4	8649	t	NS	83.60	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F008-00000243	VE	43472	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47904	2018-09-12 12:10:24.131871	6308	2018-09-12	I	4	2957	t	NS	175.20	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00001715	VE	43496	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47912	2018-09-12 15:03:26.267934	6317	2018-09-12	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000456	VE	43507	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47918	2018-09-12 15:43:21.739817	6312	2018-09-12	I	4	8	t	NS	501.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00000706	VE	43514	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47920	2018-09-12 15:57:22.930583	6308	2018-09-12	I	4	6030	t	NS	1250.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00001716	VE	43516	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47925	2018-09-12 16:48:31.599717	6316	2018-09-12	I	4	7973	t	NS	293.40	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F002-00000111	VE	43522	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47931	2018-09-12 17:53:39.43763	6315	2018-09-12	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-09-12		pasajes a depositar y cobrar de  mercaderia al mercado.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
47935	2018-09-13 06:51:43.088302	6322	2018-09-13	I	4	12102	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B011-00000871	VE	43530	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47940	2018-09-13 07:31:49.108705	6321	2018-09-13	I	4	12447	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B009-00000316	VE	43535	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47947	2018-09-13 08:51:18.680162	6323	2018-09-13	I	4	1406	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B010-00001263	VE	43542	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47950	2018-09-13 09:24:48.360436	6328	2018-09-13	E	9	12275	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-09-13	FACTURA ELECTRONICA F211-00002389	PAGO DE ENVIO DE DOCUMENTACION		0	0	PAGO DE ENVIO DE DOCUMENTACION A CHICLAYO PARA RECOGER EN OFICINA	f	4758	EC-PC	t	1	6	0000-00000000	f
47954	2018-09-13 09:37:21.359765	6323	2018-09-13	I	4	12522	t	NS	994.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B010-00001264	VE	43546	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47962	2018-09-13 10:25:10.807952	6330	2018-09-13	I	4	5412	t	NS	6.30	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000758	VE	43554	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47964	2018-09-13 10:53:50.63018	6333	2018-09-13	I	4	10879	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000247	VE	43556	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47966	2018-09-13 11:06:18.216893	6330	2018-09-13	I	4	7567	t	NS	523.80	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000759	VE	43558	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47970	2018-09-13 11:49:00.634986	6321	2018-09-13	I	5	12524	t	NS	4707.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B009-00000317	VE	43549	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
47979	2018-09-13 12:36:31.335073	6332	2018-09-13	I	4	12530	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000081	VE	43570	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47987	2018-09-13 14:17:57.582779	6319	2018-09-13	I	4	12533	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F006-00000035	VE	43575	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47989	2018-09-13 14:39:11.433876	6324	2018-09-13	I	4	12203	t	NS	1230.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00001721	VE	43577	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47999	2018-09-13 15:51:19.150777	6324	2018-09-13	I	4	6120	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000792	VE	43587	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48002	2018-09-13 16:04:23.401421	6332	2018-09-13	I	4	11944	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000460	VE	43590	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48008	2018-09-13 16:56:54.382396	6328	2018-09-13	I	4	4776	t	NS	7050.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B003-00000943	VE	43596	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48044	2018-09-14 07:53:36.590126	6339	2018-09-14	I	4	3179	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001724	VE	43605	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48018	2018-09-13 18:10:59.99414	5206	2018-05-24	E	3	70	f	NS	15591.80	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48035	2018-09-14 06:44:59.19837	6339	2018-09-14	I	4	12538	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001723	VE	43603	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48058	2018-09-14 08:55:52.190461	6338	2018-09-14	I	4	12187	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F010-00000140	VE	43612	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48123	2018-09-14 09:31:46.702531	5833	2018-08-08	E	3	70	f	NS	882.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48124	2018-09-14 09:31:46.702531	5839	2018-08-08	E	3	70	f	NS	837.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48125	2018-09-14 09:31:46.702531	5852	2018-08-08	E	3	70	f	NS	958.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48126	2018-09-14 09:31:46.702531	5864	2018-08-08	E	3	70	f	NS	2167.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48127	2018-09-14 09:31:46.702531	5878	2018-08-08	E	3	70	f	NS	1163.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
47708	2018-09-10 12:18:50.966516	6199	2018-09-10	E	4	2306	t	NS	1120.00	0.00	0.0000	1	0	0	0		2018-09-10		NOT CRE F002-00000002	VE	43312	0		f	2321	SISTEMA2018	t	1	6	0000-00000000	t
47800	2018-09-11 12:02:28.913433	6299	2018-09-11	I	4	6205	t	NS	955.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B005-00000705	VE	43410	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47834	2018-09-11 16:27:27.690321	6301	2018-09-11	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000448	VE	43442	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47843	2018-09-11 17:19:37.788423	6301	2018-09-11	I	4	11973	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F008-00000078	VE	43452	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47857	2018-09-11 17:44:23.74164	5800	2018-09-11	E	3	4758	f	NS	1208.86	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5480 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47858	2018-09-11 17:44:23.74164	5818	2018-09-11	E	3	4758	f	NS	4078.64	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5480 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47880	2018-09-12 09:22:57.129478	6308	2018-09-12	I	4	12042	t	NS	1947.20	0.00	0.0000	4	1	3	17		2018-09-12	9898896	VENTA F005-00000191	VE	43473	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47913	2018-09-12 15:09:14.401674	6309	2018-09-12	I	4	11719	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B011-00000869	VE	43508	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47921	2018-09-12 16:09:37.760409	6308	2018-09-12	I	4	12345	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000790	VE	43517	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
47926	2018-09-12 17:12:17.951156	6316	2018-09-12	I	4	11815	t	NS	6.30	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B002-00000756	VE	43523	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47932	2018-09-12 17:59:27.556369	6305	2018-09-12	I	4	388	t	NS	1587.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B009-00000315	VE	43527	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
47936	2018-09-13 07:13:27.902356	6324	2018-09-13	I	4	12503	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00001717	VE	43531	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47941	2018-09-13 07:50:24.566787	6326	2018-09-13	I	4	12519	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B014-00000437	VE	43536	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47951	2018-09-13 09:28:03.673435	6333	2018-09-13	I	4	6389	t	NS	3302.20	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000245	VE	43545	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47955	2018-09-13 09:38:44.659454	6325	2018-09-13	I	4	11309	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B007-00000424	VE	43547	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47967	2018-09-13 11:20:20.634551	6328	2018-09-13	I	4	12313	t	NS	4970.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B003-00000942	VE	43559	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47971	2018-09-13 11:51:16.74644	6330	2018-09-13	I	4	9286	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000760	VE	43562	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47980	2018-09-13 12:37:47.096434	6261	2018-09-13	E	3	69	f	NS	3425.00	0.00	0.0000	1	0	0	0		2018-09-13	B633/6V21/P023190/000003927	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47981	2018-09-13 12:37:47.096434	6291	2018-09-13	E	3	69	f	NS	507.00	0.00	0.0000	1	0	0	0		2018-09-13	B633/6V21/P023190/000003927	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47982	2018-09-13 12:37:47.096434	6307	2018-09-13	E	3	69	f	NS	561.50	0.00	0.0000	1	0	0	0		2018-09-13	B633/6V21/P023190/000003927	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
47983	2018-09-13 12:37:47.096434	6323	2018-09-13	E	3	69	f	NS	15433.50	0.00	0.0000	1	0	0	0		2018-09-13	B633/6V21/P023190/000003927	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48045	2018-09-14 07:54:05.563328	5818	2018-09-14	E	3	4758	f	NS	64.00	0.00	0.0000	1	0	0	0		2018-09-14	OP. 3915 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - DEL 10/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48000	2018-09-13 16:02:01.419064	6320	2018-09-13	I	4	85	t	NS	1012.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F012-00000260	VE	43588	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48003	2018-09-13 16:12:06.489461	6324	2018-09-13	I	4	6106	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00001722	VE	43591	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48059	2018-09-14 09:02:45.680452	5436	2018-06-30	E	3	70	f	NS	7327.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SR QUIUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
47990	2018-09-13 15:03:09.778195	6323	2018-09-13	I	4	12528	t	NS	780.00	780.00	0.0000	1	1	3	1		2018-09-13		VENTA B010-00001266	VE	43578	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
48009	2018-09-13 16:58:03.331405	6332	2018-09-13	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000461	VE	43597	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48060	2018-09-14 09:02:45.680452	5448	2018-06-30	E	3	70	f	NS	2337.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SR QUIUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48061	2018-09-14 09:02:45.680452	5459	2018-06-30	E	3	70	f	NS	1920.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SR QUIUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48019	2018-09-13 18:12:18.582052	5206	2018-05-28	E	3	70	f	NS	485.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. JUAN VICTOR	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48036	2018-09-14 06:45:21.782053	5383	2018-06-23	E	3	70	f	NS	2633.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48037	2018-09-14 06:45:21.782053	5395	2018-06-23	E	3	70	f	NS	393.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48038	2018-09-14 06:45:21.782053	5400	2018-06-23	E	3	70	f	NS	5136.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48039	2018-09-14 06:45:21.782053	5415	2018-06-23	E	3	70	f	NS	856.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48040	2018-09-14 06:45:21.782053	5424	2018-06-23	E	3	70	f	NS	1540.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48041	2018-09-14 06:45:21.782053	5436	2018-06-23	E	3	70	f	NS	686.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48062	2018-09-14 09:02:45.680452	5470	2018-06-30	E	3	70	f	NS	4539.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SR QUIUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48128	2018-09-14 09:31:46.702531	5888	2018-08-08	E	3	70	f	NS	601.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
47709	2018-09-10 12:19:17.705463	6283	2018-09-10	I	4	6030	t	NS	1000.00	0.00	0.0000	1	1	3	17		2018-09-10		VENTA B005-00001694	VE	43313	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47801	2018-09-11 12:07:59.415159	6298	2018-09-11	I	4	7843	t	NS	2860.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B003-00000935	VE	43411	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47844	2018-09-11 17:24:09.346502	6290	2018-09-11	I	4	185	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B011-00000868	VE	43453	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47859	2018-09-11 17:45:18.072392	5818	2018-09-11	E	3	4758	f	NS	5287.50	0.00	0.0000	1	0	0	0		2018-09-11	OP. 5477 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47881	2018-09-12 09:23:57.336311	6313	2018-09-12	I	4	4776	t	NS	2115.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B003-00000937	VE	43474	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47914	2018-09-12 15:25:37.82388	6317	2018-09-12	I	4	11973	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA F008-00000079	VE	43509	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47922	2018-09-12 16:16:01.949869	6312	2018-09-12	I	4	11308	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B005-00000707	VE	43518	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
47927	2018-09-12 17:16:53.566363	6306	2018-09-12	I	4	5004	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B012-00000329	VE	43524	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47933	2018-09-12 18:13:07.463817	6313	2018-09-12	I	4	1454	t	NS	13113.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B003-00000941	VE	43528	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47937	2018-09-13 07:17:08.146715	6322	2018-09-13	I	4	8138	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B011-00000872	VE	43532	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
47942	2018-09-13 08:11:05.929509	6323	2018-09-13	I	4	12520	t	NS	731.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B010-00001262	VE	43537	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47952	2018-09-13 09:29:05.093267	6328	2018-09-13	E	15	5612	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-09-13	FACTURA ELECTRONICA F501-00434012	PAGO DE PAEJA		0	0	PAGO DE PEAJE A PIURA UNIDAD AUI-368 DEL 13/09/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
47956	2018-09-13 09:43:07.748277	6330	2018-09-13	I	4	7152	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000757	VE	43548	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
47968	2018-09-13 11:26:46.44054	6332	2018-09-13	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000457	VE	43560	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47972	2018-09-13 11:54:12.583683	6328	2018-09-13	I	4	12529	t	NS	182.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B013-00002408	VE	43563	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47984	2018-09-13 12:38:49.893171	6325	2018-09-13	I	4	12531	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B007-00000426	VE	43571	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47991	2018-09-13 15:04:46.92162	6326	2018-09-13	I	4	7712	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B014-00000438	VE	43579	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48004	2018-09-13 16:16:56.672496	6330	2018-09-13	I	4	6543	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000762	VE	43592	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48010	2018-09-13 16:59:10.60608	6328	2018-09-13	I	4	13	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B003-00000944	VE	43598	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48020	2018-09-13 18:13:25.165521	5206	2018-06-01	E	3	70	f	NS	1665.70	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48021	2018-09-13 18:13:25.165521	5325	2018-06-01	E	3	70	f	NS	434.30	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48042	2018-09-14 07:05:57.261356	6337	2018-09-14	I	4	192	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B011-00000873	VE	43604	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48046	2018-09-14 07:54:32.756695	6339	2018-09-14	I	4	3179	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001725	VE	43606	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48063	2018-09-14 09:08:46.07583	6344	2018-09-14	I	4	4048	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F003-00000062	VE	43613	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48129	2018-09-14 09:31:51.533688	6344	2018-09-14	I	4	4776	t	NS	7050.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B003-00000947	VE	43618	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47710	2018-09-10 12:26:37.124654	6285	2018-09-10	I	4	9087	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F007-00000053	VE	43314	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47802	2018-09-11 12:11:22.063559	6296	2018-09-11	I	4	12498	t	NS	236.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B014-00000430	VE	43412	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
47845	2018-09-11 17:27:31.594055	5777	2018-09-11	E	3	4758	f	NS	271.30	0.00	0.0000	1	0	0	0		2018-09-11	OP. 4163 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
47860	2018-09-11 17:56:41.74569	5818	2018-09-11	E	3	4758	f	NS	19337.50	0.00	0.0000	1	0	0	0		2018-09-11	OP. 18490 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
47882	2018-09-12 09:26:12.007296	6310	2018-09-12	I	4	11541	t	NS	70.00	0.00	0.0000	1	1	3	19		2018-09-12		VENTA B007-00000419	VE	43475	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47915	2018-09-12 15:26:41.821923	6304	2018-09-12	I	4	12516	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B006-00001452	VE	43510	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47923	2018-09-12 16:21:22.09993	6307	2018-09-12	I	4	119	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B010-00001260	VE	43519	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
47928	2018-09-12 17:27:08.813215	6313	2018-09-12	E	11	5710	f	NS	168.00	168.00	0.0000	1	1	3	1		2018-09-12	FACTURA ELECTRONICA F001-2510	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD  M5T-915 DE REPARTO, ASIGNADA A ALMACCEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
47938	2018-09-13 07:20:47.665681	6324	2018-09-13	I	4	12518	t	NS	59.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00001718	VE	43533	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47943	2018-09-13 08:13:46.914482	6325	2018-09-13	I	4	11520	t	NS	278.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B007-00000422	VE	43538	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
47957	2018-09-13 09:55:28.364885	6321	2018-09-13	I	4	12524	t	NS	4757.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B009-00000317	VE	43549	0		f	87	PACANGUILLA-PC	f	1	5	0000-00000000	t
47985	2018-09-13 13:03:09.017744	6332	2018-09-13	I	4	12532	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000458	VE	43573	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47992	2018-09-13 15:11:58.742391	6333	2018-09-13	I	4	10879	t	NS	418.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000250	VE	43580	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48130	2018-09-14 09:32:23.346399	6231	2018-05-25	E	3	1	f	NS	833.90	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
47973	2018-09-13 11:54:55.161594	6323	2018-09-13	I	4	12528	t	NS	13320.00	13320.00	0.0000	1	1	3	1		2018-09-13		VENTA B010-00001265	VE	43564	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
48005	2018-09-13 16:24:44.182003	6323	2018-09-13	I	4	12528	t	NS	8700.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B010-00001267	VE	43593	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48011	2018-09-13 17:00:39.920571	6328	2018-09-13	I	4	5085	t	NS	7050.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B003-00000945	VE	43599	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48022	2018-09-13 18:14:21.613294	5325	2018-06-11	E	3	70	f	NS	5459.70	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48023	2018-09-13 18:14:21.613294	5331	2018-06-11	E	3	70	f	NS	2124.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48024	2018-09-13 18:14:21.613294	5336	2018-06-11	E	3	70	f	NS	2451.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48025	2018-09-13 18:14:21.613294	5343	2018-06-11	E	3	70	f	NS	702.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48026	2018-09-13 18:14:21.613294	5354	2018-06-11	E	3	70	f	NS	3097.30	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48047	2018-09-14 07:54:58.678765	5818	2018-09-14	E	3	4758	f	NS	1709.00	0.00	0.0000	1	0	0	0		2018-09-14	OP. 3917 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48131	2018-09-14 09:32:23.346399	6245	2018-05-25	E	3	1	f	NS	113.00	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48132	2018-09-14 09:32:23.346399	6263	2018-05-25	E	3	1	f	NS	3103.00	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48133	2018-09-14 09:32:23.346399	6274	2018-05-25	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48134	2018-09-14 09:32:23.346399	6289	2018-05-25	E	3	1	f	NS	244.00	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48135	2018-09-14 09:32:23.346399	6305	2018-05-25	E	3	1	f	NS	2075.00	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48136	2018-09-14 09:32:23.346399	6321	2018-05-25	E	3	1	f	NS	5184.00	0.00	0.0000	1	0	0	0		2018-09-14	SALDO INGRESADO PARA REGULARIZAR CAJA	DEPOSITO CAJA PACANGUILLA		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
47711	2018-09-10 12:26:51.303065	6284	2018-09-10	I	4	13	t	NS	598.50	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002398	VE	43315	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47803	2018-09-11 12:12:15.213297	6301	2018-09-11	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000441	VE	43413	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47846	2018-09-11 17:28:30.833506	5777	2018-09-11	E	3	4758	f	NS	44.10	0.00	0.0000	1	0	0	0		2018-09-11	OP. 4168 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
47861	2018-09-11 17:58:32.064695	6293	2018-09-11	I	4	85	t	NS	1608.50	0.00	0.0000	1	1	3	1		2018-09-11		VENTA F012-00000257	VE	43454	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47883	2018-09-12 09:29:05.675087	6313	2018-09-12	I	4	4776	t	NS	3525.00	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B003-00000938	VE	43476	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47916	2018-09-12 15:28:37.963931	6314	2018-09-12	I	4	11856	t	NS	104.50	0.00	0.0000	1	1	3	1		2018-09-12		VENTA B008-00000357	VE	43511	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47944	2018-09-13 08:23:33.065722	6332	2018-09-13	I	4	11939	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000080	VE	43539	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47958	2018-09-13 09:56:00.999918	6333	2018-09-13	I	4	7242	t	NS	104.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000359	VE	43550	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47974	2018-09-13 12:06:30.619658	6320	2018-09-13	I	4	85	t	NS	1667.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F012-00000259	VE	43565	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
47993	2018-09-13 15:13:07.034658	6324	2018-09-13	I	4	5493	t	NS	5123.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F005-00000193	VE	43581	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48006	2018-09-13 16:26:37.170654	6324	2018-09-13	I	4	3313	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000793	VE	43594	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48012	2018-09-13 17:03:30.998814	6328	2018-09-13	I	4	13	t	NS	9235.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B003-00000946	VE	43600	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48027	2018-09-13 18:15:38.137562	5354	2018-06-13	E	3	70	f	NS	3998.70	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48028	2018-09-13 18:15:38.137562	5360	2018-06-13	E	3	70	f	NS	1256.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48029	2018-09-13 18:15:38.137562	5365	2018-06-13	E	3	70	f	NS	2367.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48030	2018-09-13 18:15:38.137562	5372	2018-06-13	E	3	70	f	NS	600.30	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48048	2018-09-14 07:56:04.120085	5818	2018-09-14	E	3	4758	f	NS	230.00	0.00	0.0000	1	0	0	0		2018-09-14	OP. 3920 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48065	2018-09-14 09:16:53.91005	5208	2018-08-29	E	3	87	f	NS	312.40	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE BARRERA	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48066	2018-09-14 09:16:53.91005	5221	2018-08-29	E	3	87	f	NS	11540.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE BARRERA	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48067	2018-09-14 09:16:53.91005	6024	2018-08-29	E	3	87	f	NS	565.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE BARRERA	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48068	2018-09-14 09:16:53.91005	6032	2018-08-29	E	3	87	f	NS	556.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE BARRERA	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48069	2018-09-14 09:16:53.91005	6048	2018-08-29	E	3	87	f	NS	733.10	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE BARRERA	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48137	2018-09-14 09:33:10.174622	5888	2018-08-10	E	3	70	f	NS	1252.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48138	2018-09-14 09:33:10.174622	5899	2018-08-10	E	3	70	f	NS	1996.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48139	2018-09-14 09:33:10.174622	5912	2018-08-10	E	3	70	f	NS	5395.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
47712	2018-09-10 12:27:03.563196	6283	2018-09-10	I	4	12479	t	NS	3620.00	0.00	0.0000	1	1	3	17		2018-09-10		VENTA B005-00001695	VE	43316	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47804	2018-09-11 12:13:14.15608	6301	2018-09-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000442	VE	43414	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47847	2018-09-11 17:29:57.769014	5777	2018-09-11	E	3	4758	f	NS	428.00	0.00	0.0000	1	0	0	0		2018-09-11	OP. 3878 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
47862	2018-09-11 18:07:38.924192	6298	2018-09-11	I	4	13	t	NS	6345.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B003-00000936	VE	43455	0		f	4758	EC-PC	t	2	5	0000-00000000	t
47945	2018-09-13 08:28:14.89789	6319	2018-09-13	I	4	12521	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B006-00001455	VE	43540	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
47959	2018-09-13 09:56:18.286307	6324	2018-09-13	I	4	6106	t	NS	368.40	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B005-00001720	VE	43551	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
47975	2018-09-13 12:12:22.450519	6333	2018-09-13	I	4	10879	t	NS	104.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000249	VE	43566	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47994	2018-09-13 15:16:07.713002	6330	2018-09-13	I	4	6543	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B002-00000761	VE	43582	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48031	2018-09-13 18:17:32.583253	5372	2018-06-16	E	3	70	f	NS	941.70	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48032	2018-09-13 18:17:32.583253	5376	2018-06-16	E	3	70	f	NS	841.00	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48033	2018-09-13 18:17:32.583253	5383	2018-06-16	E	3	70	f	NS	736.50	0.00	0.0000	1	0	0	0		2018-09-13	ENTREGUE SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48049	2018-09-14 07:56:21.342674	6337	2018-09-14	I	4	1599	t	NS	378.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B011-00000874	VE	43607	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48070	2018-09-14 09:19:07.234383	6048	2018-08-29	E	3	87	f	NS	22.40	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48071	2018-09-14 09:19:07.234383	6062	2018-08-29	E	3	87	f	NS	418.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48072	2018-09-14 09:19:07.234383	6076	2018-08-29	E	3	87	f	NS	1079.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48073	2018-09-14 09:19:07.234383	6096	2018-08-29	E	3	87	f	NS	329.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48074	2018-09-14 09:19:07.234383	6107	2018-08-29	E	3	87	f	NS	453.90	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR KIKE	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48140	2018-09-14 09:34:34.592119	5912	2018-08-18	E	3	70	f	NS	1252.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48141	2018-09-14 09:34:34.592119	5925	2018-08-18	E	3	70	f	NS	2859.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48142	2018-09-14 09:34:34.592119	5938	2018-08-18	E	3	70	f	NS	1000.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48143	2018-09-14 09:34:34.592119	5951	2018-08-18	E	3	70	f	NS	4796.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48144	2018-09-14 09:34:34.592119	5967	2018-08-18	E	3	70	f	NS	4257.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48145	2018-09-14 09:34:34.592119	5980	2018-08-18	E	3	70	f	NS	3165.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48285	2018-09-14 10:48:02.637342	6348	2018-09-14	I	4	12543	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000362	VE	43631	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48298	2018-09-14 11:31:30.419973	5872	2018-09-04	E	3	11857	f	NS	6925.50	0.00	0.0000	1	0	0	0		2018-09-14	7506-1854	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48310	2018-09-14 12:37:00.50758	6338	2018-09-14	I	4	12550	t	NS	23.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B010-00001268	VE	43651	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48314	2018-09-14 14:21:01.835676	6345	2018-09-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000467	VE	43657	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48315	2018-09-14 14:38:57.154799	6345	2018-09-14	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000468	VE	43658	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48320	2018-09-14 15:35:28.756574	6338	2018-09-14	I	4	119	t	NS	349.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B010-00001269	VE	43662	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48323	2018-09-14 16:19:38.457974	6339	2018-09-14	I	4	3230	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001736	VE	43665	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48324	2018-09-14 16:25:27.930653	6344	2018-09-14	I	4	3922	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B013-00002413	VE	43666	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48325	2018-09-14 16:30:54.006282	6348	2018-09-14	I	4	10879	t	NS	940.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F008-00000253	VE	43667	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48326	2018-09-14 16:41:21.320008	6034	2018-08-31	E	3	73	f	NS	6091.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48366	2018-09-14 17:30:54.220641	6344	2018-09-14	I	4	4776	t	NS	3525.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B003-00000950	VE	43677	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48376	2018-09-15 07:20:25.675391	6358	2018-09-15	I	4	2177	t	NS	771.50	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00000712	VE	43682	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48391	2018-09-15 08:37:16.386942	6354	2018-09-15	I	4	3179	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001738	VE	43691	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48397	2018-09-15 09:41:29.38471	6363	2018-09-15	I	4	6371	t	NS	1254.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA F008-00000254	VE	43698	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48400	2018-09-15 10:05:04.16522	6352	2018-09-15	I	4	12559	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B010-00001274	VE	43702	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48406	2018-09-15 10:30:35.143759	6361	2018-09-15	I	4	12287	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA F008-00000084	VE	43708	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47713	2018-09-10 12:27:43.753865	6285	2018-09-10	I	4	9087	t	NS	3440.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA F007-00000054	VE	43317	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
47805	2018-09-11 12:16:52.493271	6301	2018-09-11	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000443	VE	43415	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47960	2018-09-13 10:02:00.616236	6333	2018-09-13	I	4	6371	t	NS	836.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F008-00000246	VE	43552	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47976	2018-09-13 12:25:56.187637	6328	2018-09-13	I	4	12051	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B013-00002409	VE	43567	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47995	2018-09-13 15:19:17.314226	6323	2018-09-13	I	4	3354	t	NS	5400.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA F010-00000139	VE	43583	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48050	2018-09-14 07:57:16.483085	5818	2018-09-14	E	3	4758	f	NS	1276.26	0.00	0.0000	1	0	0	0		2018-09-14	OP. 5505 SAN JUNA ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48051	2018-09-14 07:57:16.483085	5829	2018-09-14	E	3	4758	f	NS	5068.74	0.00	0.0000	1	0	0	0		2018-09-14	OP. 5505 SAN JUNA ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48075	2018-09-14 09:20:14.228044	6339	2018-09-14	I	4	12203	t	NS	64.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001727	VE	43615	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48146	2018-09-14 09:35:11.183999	6344	2018-09-14	I	4	4228	t	NS	4935.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B003-00000948	VE	43619	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48286	2018-09-14 10:51:12.423335	6339	2018-09-14	I	4	3230	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001731	VE	43632	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48299	2018-09-14 11:35:45.530655	5872	2018-09-04	E	3	11857	f	NS	406.00	0.00	0.0000	1	0	0	0		2018-09-14	7508-1854	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48311	2018-09-14 12:46:45.266067	5822	2018-09-14	I	4	12549	t	NS	1595.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F001-00000532	VE	43652	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
48316	2018-09-14 14:45:46.238381	6339	2018-09-14	I	4	10569	t	NS	425.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001733	VE	43659	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48321	2018-09-14 15:36:58.713909	6340	2018-09-14	I	4	1153	t	NS	59.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00000710	VE	43663	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48327	2018-09-14 16:42:02.01721	5822	2018-09-14	I	4	11765	t	NS	970.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F001-00000535	VE	43668	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
48367	2018-09-14 17:35:01.72881	6342	2018-09-14	I	4	12536	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F007-00000063	VE	43678	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48377	2018-09-15 07:22:11.223216	6358	2018-09-15	I	4	2177	t	NS	771.50	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00000713	VE	43683	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48392	2018-09-15 08:48:04.72637	6354	2018-09-15	I	4	3230	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001739	VE	43692	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48401	2018-09-15 10:10:27.30909	6351	2018-09-15	I	4	12560	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B006-00001458	VE	43703	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48407	2018-09-15 10:37:18.799129	6358	2018-09-15	I	4	12562	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00000714	VE	43709	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48398	2018-09-15 09:43:52.116322	6357	2018-09-15	I	4	8002	t	NS	4260.00	4260.00	0.0000	1	1	3	1		2018-09-15		VENTA F004-00000001	VE	43699	0		f	11891	SLAMBAYEQUE	f	2	5	0000-00000000	t
47714	2018-09-10 12:28:44.503762	6284	2018-09-10	I	4	13	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-10		VENTA B013-00002399	VE	43318	0		f	4758	EC-PC	t	1	5	0000-00000000	t
47806	2018-09-11 12:17:23.396482	6297	2018-09-11	E	14	9244	f	NS	6.30	6.30	0.0000	1	1	3	1		2018-09-11		Compra 1KG goma para pegar bolsas de cemento rotos MARCA TEKNO		0	0	F/004-17068    fecha: 06/09/2018   DISTRIBUCIONES OLANO SAC	f	9244	TUCUME-PC	t	3	6	0000-00000000	f
47977	2018-09-13 12:29:28.35479	6333	2018-09-13	I	4	10410	t	NS	438.90	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B008-00000360	VE	43568	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
47996	2018-09-13 15:21:48.70784	6326	2018-09-13	I	4	8	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B014-00000439	VE	43584	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48052	2018-09-14 07:58:11.043607	5829	2018-09-14	E	3	4758	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-09-14	OP. 5508 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48076	2018-09-14 09:20:58.414454	5470	2018-07-04	E	3	70	f	NS	692.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48077	2018-09-14 09:20:58.414454	5481	2018-07-04	E	3	70	f	NS	4048.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48078	2018-09-14 09:20:58.414454	5492	2018-07-04	E	3	70	f	NS	1671.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48147	2018-09-14 09:36:34.607896	5980	2018-08-23	E	3	70	f	NS	59.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48148	2018-09-14 09:36:34.607896	5992	2018-08-23	E	3	70	f	NS	3751.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48149	2018-09-14 09:36:34.607896	6001	2018-08-23	E	3	70	f	NS	3648.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48287	2018-09-14 10:51:18.464203	6336	2018-09-14	E	9	96	f	NS	43.50	43.50	0.0000	1	1	3	1		2018-09-14	pago de recibo de luz	pago de recibo de luz		0	0		f	87	PACANGUILLA-PC	t	1	6	531-00000000	f
48300	2018-09-14 11:36:28.784284	6341	2018-09-14	I	4	12548	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B014-00000441	VE	43640	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48312	2018-09-14 12:52:00.011527	6344	2018-09-14	I	4	12551	t	NS	181.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B013-00002412	VE	43653	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48317	2018-09-14 15:06:25.35487	6345	2018-09-14	I	4	8	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000469	VE	43660	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48322	2018-09-14 15:45:03.084037	6339	2018-09-14	I	4	12203	t	NS	754.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001735	VE	43664	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48328	2018-09-14 16:43:16.442877	6344	2018-09-14	I	4	5784	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B013-00002414	VE	43669	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48368	2018-09-14 17:40:07.665759	6344	2018-09-14	E	9	12554	f	NS	45.00	45.00	0.0000	1	1	3	1		2018-09-14	BOLETA DE VENTA 0002-0001720	PAOGO DE CONGECCION		0	0	PAGO DE 01 JEBE DE TRAPECIO Y 04 JEBES REDONDOS (BUJES) EL DIA DE HOY 14/09/2018 - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
48378	2018-09-15 07:23:22.168554	5829	2018-09-15	E	3	4758	f	NS	228.30	0.00	0.0000	1	0	0	0		2018-09-15	OP. 3936 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48408	2018-09-15 10:41:53.18016	6358	2018-09-15	I	4	2357	t	NS	10500.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00000715	VE	43710	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48393	2018-09-15 09:00:09.907935	6361	2018-09-15	I	4	8	t	NS	76.00	76.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000472	VE	43693	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
48399	2018-09-15 09:46:11.88865	6359	2018-09-15	I	4	12101	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B013-00002418	VE	43700	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48402	2018-09-15 10:12:52.849599	6361	2018-09-15	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000474	VE	43704	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48419	2018-09-15 11:35:19.799892	6358	2018-09-15	I	4	8	t	NS	358.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00000717	VE	43720	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48432	2018-09-15 12:32:20.680277	5207	2018-06-25	E	3	633	f	NS	145.50	0.00	0.0000	1	0	0	0		2018-09-15	SE LE ENTREGO SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48533	2018-09-15 15:32:46.592984	6129	2018-09-15	E	3	11891	f	NS	214.85	0.00	0.0000	1	0	0	0		2018-09-15	OP.3940 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - 14/092018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48534	2018-09-15 15:32:46.592984	6144	2018-09-15	E	3	11891	f	NS	398.65	0.00	0.0000	1	0	0	0		2018-09-15	OP.3940 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - 14/092018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48554	2018-09-17 07:33:09.874514	6368	2018-09-17	I	4	12568	t	NS	5433.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B010-00001277	VE	43740	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48557	2018-09-17 08:44:10.891202	6376	2018-09-17	I	4	11818	t	NS	725.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B003-00000957	VE	43743	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48550	2018-09-17 06:59:03.773236	6368	2018-09-17	I	4	12568	t	NS	4943.00	4943.00	0.0000	1	1	3	1		2018-09-17		VENTA B010-00001276	VE	43736	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
48558	2018-09-17 08:53:44.758849	6376	2018-09-17	I	4	12569	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002422	VE	43744	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48571	2018-09-17 09:34:06.638012	6369	2018-09-17	I	4	4961	t	NS	103.20	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001747	VE	43758	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48587	2018-09-17 10:39:02.081358	6376	2018-09-17	I	4	10194	t	NS	312.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002429	VE	43772	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48597	2018-09-17 11:36:06.829302	6376	2018-09-17	I	4	1756	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002432	VE	43781	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48599	2018-09-17 11:59:15.189358	6368	2018-09-17	I	4	257	t	NS	294.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B010-00001279	VE	43786	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48604	2018-09-17 12:30:32.853894	6375	2018-09-17	I	4	8	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000486	VE	43793	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48605	2018-09-17 12:34:50.416841	6372	2018-09-17	I	4	8739	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B004-00000144	VE	43794	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48618	2018-09-17 13:59:44.377401	6375	2018-09-17	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000488	VE	43806	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47807	2018-09-11 12:17:55.128532	6301	2018-09-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-11		VENTA B008-00000444	VE	43416	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
47997	2018-09-13 15:28:07.896204	6326	2018-09-13	I	4	8220	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-09-13		VENTA B004-00000139	VE	43585	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48053	2018-09-14 07:59:36.128902	5829	2018-09-14	E	3	4758	f	NS	14868.00	0.00	0.0000	1	0	0	0		2018-09-14	OP. 5511 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48079	2018-09-14 09:21:14.511486	6107	2018-08-31	E	3	87	f	NS	958.00	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sra deisi arrascue	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48150	2018-09-14 09:38:16.034494	6001	2018-08-29	E	3	70	f	NS	2778.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48151	2018-09-14 09:38:16.034494	6018	2018-08-29	E	3	70	f	NS	118.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48152	2018-09-14 09:38:16.034494	6030	2018-08-29	E	3	70	f	NS	428.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48153	2018-09-14 09:38:16.034494	6046	2018-08-29	E	3	70	f	NS	206.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48154	2018-09-14 09:38:16.034494	6061	2018-08-29	E	3	70	f	NS	2761.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48155	2018-09-14 09:38:16.034494	6089	2018-08-29	E	3	70	f	NS	73.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48156	2018-09-14 09:38:16.034494	6093	2018-08-29	E	3	70	f	NS	512.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48288	2018-09-14 10:52:25.082613	6339	2018-09-14	I	4	5493	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F005-00000195	VE	43634	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48301	2018-09-14 11:37:24.815154	6348	2018-09-14	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F008-00000251	VE	43641	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48313	2018-09-14 13:07:45.538279	6345	2018-09-14	I	4	12553	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F008-00000083	VE	43656	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48318	2018-09-14 15:11:56.808968	6340	2018-09-14	E	9	11129	f	NS	17.80	17.80	0.0000	1	1	3	1		2018-09-14	Pago del servicios de Luz	Pago de servicio de Luz		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
48329	2018-09-14 16:46:40.350604	6122	2018-06-01	E	3	73	f	NS	3082.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48369	2018-09-14 17:44:45.862814	6338	2018-09-14	I	4	9509	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B010-00001270	VE	43679	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48379	2018-09-15 07:25:31.667873	5829	2018-09-15	E	3	4758	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-09-15	OP. 5530 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES -REEMBOLSO DEL 13/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48394	2018-09-15 09:11:58.040496	6354	2018-09-15	I	4	11881	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001740	VE	43694	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48403	2018-09-15 10:13:23.370324	6354	2018-09-15	I	4	12063	t	NS	441.20	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001741	VE	43705	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48409	2018-09-15 10:42:42.096597	6362	2018-09-15	I	4	12563	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B002-00000765	VE	43711	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48551	2018-09-17 07:07:13.195647	6366	2018-09-17	I	4	90	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B009-00000320	VE	43737	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48433	2018-09-15 12:33:18.090091	5207	2018-06-26	E	3	633	f	NS	565.50	0.00	0.0000	1	0	0	0		2018-09-15	SE LE ENTREGO SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48535	2018-09-15 15:33:45.415619	6359	2018-09-15	I	4	4228	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B003-00000954	VE	43733	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48555	2018-09-17 08:06:28.168066	6375	2018-09-17	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000480	VE	43741	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48559	2018-09-17 08:55:25.047367	6378	2018-09-17	I	4	1219	t	NS	430.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000718	VE	43745	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48572	2018-09-17 09:40:00.587022	6376	2018-09-17	I	4	13	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B003-00000958	VE	43759	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48588	2018-09-17 10:46:14.955344	5227	2018-05-19	E	10	12574	f	NS	90.00	90.00	0.0000	1	1	3	1		2018-09-17	0000	Pago de desestiba fierro		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
48598	2018-09-17 11:40:53.885186	6375	2018-09-17	I	4	8	t	NS	608.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000484	VE	43782	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48600	2018-09-17 12:02:11.707627	6368	2018-09-17	I	4	257	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B010-00001280	VE	43787	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48606	2018-09-17 12:40:43.21708	6323	2018-09-17	E	3	69	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-09-17	B633/6V21/P021208/000003942	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48607	2018-09-17 12:40:43.21708	6338	2018-09-17	E	3	69	f	NS	1577.50	0.00	0.0000	1	0	0	0		2018-09-17	B633/6V21/P021208/000003942	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48608	2018-09-17 12:40:43.21708	6352	2018-09-17	E	3	69	f	NS	944.00	0.00	0.0000	1	0	0	0		2018-09-17	B633/6V21/P021208/000003942	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48609	2018-09-17 12:40:43.21708	6368	2018-09-17	E	3	69	f	NS	5588.00	0.00	0.0000	1	0	0	0		2018-09-17	B633/6V21/P021208/000003942	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48619	2018-09-17 14:06:51.948329	6369	2018-09-17	I	4	3179	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001751	VE	43807	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48054	2018-09-14 08:08:05.508686	6344	2018-09-14	I	4	3748	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B013-00002410	VE	43608	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48080	2018-09-14 09:23:07.789378	5492	2018-07-07	E	3	70	f	NS	161.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48081	2018-09-14 09:23:07.789378	5502	2018-07-07	E	3	70	f	NS	967.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48082	2018-09-14 09:23:07.789378	5515	2018-07-07	E	3	70	f	NS	2735.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48083	2018-09-14 09:23:07.789378	5526	2018-07-07	E	3	70	f	NS	3853.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48084	2018-09-14 09:23:07.789378	5538	2018-07-07	E	3	70	f	NS	2455.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48157	2018-09-14 09:39:43.737235	6093	2018-08-31	E	3	70	f	NS	614.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48158	2018-09-14 09:39:43.737235	6110	2018-08-31	E	3	70	f	NS	2207.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48159	2018-09-14 09:39:43.737235	6125	2018-08-31	E	3	70	f	NS	166.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48160	2018-09-14 09:39:43.737235	6138	2018-08-31	E	3	70	f	NS	12395.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO  SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48289	2018-09-14 10:55:02.283123	6336	2018-09-14	E	9	152	f	NS	54.50	54.50	0.0000	1	1	3	1		2018-09-14	pago de recibo de agua	pago de recibo de agua		0	0		f	87	PACANGUILLA-PC	t	1	6	140-00000000	f
48302	2018-09-14 11:41:40.463492	6348	2018-09-14	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F008-00000252	VE	43642	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48319	2018-09-14 15:29:39.693087	6339	2018-09-14	I	4	12203	t	NS	141.60	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001734	VE	43661	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48330	2018-09-14 16:48:21.041257	5872	2018-09-04	E	3	11857	f	NS	2219.00	0.00	0.0000	1	0	0	0		2018-09-14	3062-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48423	2018-09-15 11:41:22.443468	6357	2018-09-15	I	4	8	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B014-00000442	VE	43723	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48370	2018-09-14 17:44:51.101067	6344	2018-09-14	E	9	12555	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-09-14	RECIBO POR HONORARIOS ELECTRONICO N° E001-49	PAGO DE SERVICIOS		0	0	PAGO POR SACAR QUIJADA DEL LADO IZQUIERDO PARA HACER BUJE Y CAMBIAR JEBE DE BARRA ESTABILIZADORA EL DIA DE HOY 14/09/2018 - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
48380	2018-09-15 07:27:31.083608	5829	2018-09-15	E	3	4758	f	NS	29725.50	0.00	0.0000	1	0	0	0		2018-09-15	OP. 5532 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48395	2018-09-15 09:24:31.742436	6361	2018-09-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000473	VE	43695	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48404	2018-09-15 10:14:11.540633	6352	2018-09-15	I	4	9990	t	NS	488.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B010-00001275	VE	43706	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48410	2018-09-15 10:54:44.566444	6361	2018-09-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000475	VE	43712	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48421	2018-09-15 11:38:48.506572	6361	2018-09-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000476	VE	43721	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48434	2018-09-15 12:34:59.456734	5207	2018-06-28	E	3	633	f	NS	660.50	0.00	0.0000	1	0	0	0		2018-09-15	SE LE ENTREGO AL SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48552	2018-09-17 07:10:54.793088	6369	2018-09-17	I	4	9545	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001744	VE	43738	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48556	2018-09-17 08:08:04.212298	6376	2018-09-17	I	4	37	t	NS	394.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002421	VE	43742	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48560	2018-09-17 08:59:24.734234	6376	2018-09-17	I	4	3392	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002423	VE	43746	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48589	2018-09-17 10:47:00.059574	6372	2018-09-17	I	4	7712	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B014-00000443	VE	43773	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48574	2018-09-17 09:42:46.732356	5227	2018-09-17	E	3	9244	f	NS	1527.90	0.00	0.0000	1	0	0	0		2018-09-17	Entrega de Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
48573	2018-09-17 09:42:46.732356	5216	2018-09-17	E	3	9244	f	NS	557.70	0.00	0.0000	1	0	0	0		2018-09-17	Entrega de Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
48601	2018-09-17 12:04:14.581426	6366	2018-09-17	I	4	5324	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B006-00000042	VE	43789	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
48610	2018-09-17 12:40:46.81304	6367	2018-09-17	I	4	85	t	NS	2295.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F012-00000261	VE	43795	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48620	2018-09-17 15:05:43.687257	6375	2018-09-17	I	4	8	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000489	VE	43808	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48622	2018-09-17 15:40:48.808251	6369	2018-09-17	I	4	3230	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001752	VE	43810	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48623	2018-09-17 15:50:39.771765	6371	2018-09-17	I	4	11309	t	NS	1370.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B007-00000431	VE	43811	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48625	2018-09-17 16:04:54.68552	6378	2018-09-17	I	4	1667	t	NS	376.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000721	VE	43815	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
48626	2018-09-17 16:19:49.24787	6372	2018-09-17	I	4	10278	t	NS	2840.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B004-00000145	VE	43816	0		f	11891	SULLVENTA2	t	2	5	0000-00000000	t
48628	2018-09-17 16:28:02.513484	5204	2018-05-29	E	3	1	f	NS	10334.00	0.00	0.0000	1	0	0	0		2018-09-17	REGULARIZACION DE CAJA	DEPOSITO CAJA LAMBAYEQUE		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48629	2018-09-17 16:31:22.378711	6369	2018-09-17	I	4	10569	t	NS	142.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001753	VE	43817	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48055	2018-09-14 08:13:49.504404	6339	2018-09-14	I	4	3230	t	NS	199.20	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001726	VE	43609	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48085	2018-09-14 09:23:08.830969	6107	2018-09-06	E	3	87	f	NS	2794.10	0.00	0.0000	1	0	0	0		2018-09-14	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48086	2018-09-14 09:23:08.830969	6124	2018-09-06	E	3	87	f	NS	777.80	0.00	0.0000	1	0	0	0		2018-09-14	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48087	2018-09-14 09:23:08.830969	6141	2018-09-06	E	3	87	f	NS	4791.10	0.00	0.0000	1	0	0	0		2018-09-14	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48161	2018-09-14 09:44:37.502807	5212	2018-05-24	E	3	73	f	NS	3607.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48162	2018-09-14 09:44:37.502807	5231	2018-05-24	E	3	73	f	NS	5231.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48163	2018-09-14 09:44:37.502807	5233	2018-05-24	E	3	73	f	NS	92.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48164	2018-09-14 09:44:37.502807	5240	2018-05-24	E	3	73	f	NS	1177.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48165	2018-09-14 09:44:37.502807	5250	2018-05-24	E	3	73	f	NS	1386.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48166	2018-09-14 09:44:37.502807	5259	2018-05-24	E	3	73	f	NS	822.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48167	2018-09-14 09:44:37.502807	5271	2018-05-24	E	3	73	f	NS	1908.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGA DE EFECTIVO A DIANA MORALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48290	2018-09-14 11:06:58.126062	6335	2018-09-14	I	4	12544	t	NS	656.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B006-00001457	VE	43635	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48303	2018-09-14 11:51:01.694395	6337	2018-09-14	I	4	1574	t	NS	617.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B011-00000875	VE	43643	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48331	2018-09-14 16:48:24.081723	6122	2018-07-04	E	3	73	f	NS	2951.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48332	2018-09-14 16:48:24.081723	6137	2018-07-04	E	3	73	f	NS	1748.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48333	2018-09-14 16:48:24.081723	6151	2018-07-04	E	3	73	f	NS	4392.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48631	2018-09-17 16:33:30.227672	5428	2018-06-23	E	3	67	f	NS	664.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SRA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48371	2018-09-14 17:55:21.922032	6344	2018-09-14	E	11	10796	f	NS	84.00	84.00	0.0000	1	1	3	1		2018-09-14	FACTURA ELECTRONICA F001-2548	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO MONTACARGA N° 02 ASIGNADO A ALMCEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
48381	2018-09-15 07:28:46.185834	5829	2018-09-15	E	3	4758	f	NS	7162.46	0.00	0.0000	1	0	0	0		2018-09-15	OP. 5538 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48382	2018-09-15 07:28:46.185834	5844	2018-09-15	E	3	4758	f	NS	6233.04	0.00	0.0000	1	0	0	0		2018-09-15	OP. 5538 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48396	2018-09-15 09:25:12.570552	6359	2018-09-15	I	4	12101	t	NS	554.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B013-00002417	VE	43696	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48405	2018-09-15 10:15:24.808565	6354	2018-09-15	I	4	12561	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001742	VE	43707	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48411	2018-09-15 10:58:49.380364	6359	2018-09-15	I	4	12564	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B003-00000951	VE	43713	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48422	2018-09-15 11:38:58.800128	6357	2018-09-15	I	4	11615	t	NS	4260.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B004-00000141	VE	43722	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48435	2018-09-15 12:36:15.977208	5207	2018-07-03	E	3	633	f	NS	55.50	0.00	0.0000	1	0	0	0		2018-09-15	SE LE ENTREGO SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48537	2018-09-15 15:37:15.628421	6144	2018-09-15	E	3	11891	f	NS	1219.85	0.00	0.0000	1	0	0	0		2018-09-15	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48538	2018-09-15 15:37:15.628421	6177	2018-09-15	E	3	11891	f	NS	2475.00	0.00	0.0000	1	0	0	0		2018-09-15	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48539	2018-09-15 15:37:15.628421	6191	2018-09-15	E	3	11891	f	NS	565.15	0.00	0.0000	1	0	0	0		2018-09-15	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48553	2018-09-17 07:24:32.409232	6370	2018-09-17	I	4	1732	t	NS	4270.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B011-00000876	VE	43739	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48561	2018-09-17 08:59:37.849092	6375	2018-09-17	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000481	VE	43747	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48575	2018-09-17 09:45:24.879213	5227	2018-09-15	E	3	9244	f	NS	290.00	0.00	0.0000	1	0	0	0		2018-09-17	Entrega de Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	1	6	0000-00000000	t
48590	2018-09-17 10:52:24.021286	5227	2018-05-19	E	3	9244	f	NS	2826.50	0.00	0.0000	1	0	0	0		2018-09-17	Entregue Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
48602	2018-09-17 12:07:28.870244	6376	2018-09-17	I	4	12575	t	NS	94.75	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F007-00000035	VE	43790	0		f	4758	EC-PC	t	3	5	0000-00000000	t
48611	2018-09-17 12:42:22.951201	6367	2018-09-17	I	4	85	t	NS	1441.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F012-00000262	VE	43796	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48621	2018-09-17 15:14:12.327075	6372	2018-09-17	I	4	8	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B014-00000444	VE	43809	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48624	2018-09-17 15:58:26.353484	6375	2018-09-17	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000490	VE	43813	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48630	2018-09-17 16:31:57.754273	5409	2018-06-22	E	3	67	f	NS	819.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE DINERO SRA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
40976	2018-06-21 10:10:16.228022	5409	2018-06-21	I	4	509	t	NS	84.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B006-00001136	VE	36654	0		f	67	CONTASTAANA-PC	t	1	5		t
48056	2018-09-14 08:28:34.159996	6345	2018-09-14	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000462	VE	43610	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48088	2018-09-14 09:24:35.480911	5538	2018-07-12	E	3	70	f	NS	1128.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48089	2018-09-14 09:24:35.480911	5549	2018-07-12	E	3	70	f	NS	375.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48090	2018-09-14 09:24:35.480911	5560	2018-07-12	E	3	70	f	NS	810.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48091	2018-09-14 09:24:35.480911	5574	2018-07-12	E	3	70	f	NS	3526.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48092	2018-09-14 09:24:35.480911	5584	2018-07-12	E	3	70	f	NS	767.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48168	2018-09-14 09:45:52.444322	5271	2018-05-28	E	3	73	f	NS	2018.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48169	2018-09-14 09:45:52.444322	5274	2018-05-28	E	3	73	f	NS	71.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48170	2018-09-14 09:45:52.444322	5282	2018-05-28	E	3	73	f	NS	875.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48171	2018-09-14 09:45:52.444322	5294	2018-05-28	E	3	73	f	NS	1196.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48172	2018-09-14 09:45:52.444322	5296	2018-05-28	E	3	73	f	NS	711.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48291	2018-09-14 11:11:09.588237	6336	2018-09-14	I	4	1099	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F009-00000034	VE	43636	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48304	2018-09-14 12:02:04.904914	6345	2018-09-14	I	4	12431	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F008-00000082	VE	43644	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48334	2018-09-14 16:49:21.211139	5872	2018-09-04	E	3	11857	f	NS	447.00	0.00	0.0000	1	0	0	0		2018-09-14	2742-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48372	2018-09-14 17:59:12.135407	6349	2018-09-14	I	4	9560	t	NS	347.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B012-00000331	VE	43680	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48383	2018-09-15 07:42:28.826716	6352	2018-09-15	I	4	12522	t	NS	317.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B010-00001272	VE	43684	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48612	2018-09-17 12:47:14.759236	6376	2018-09-17	I	4	12577	t	NS	408.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002433	VE	43798	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48436	2018-09-15 12:37:43.652771	5207	2018-07-04	E	3	633	f	NS	95.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48540	2018-09-15 15:37:42.907964	6359	2018-09-15	I	4	5085	t	NS	14805.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B003-00000955	VE	43734	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48562	2018-09-17 09:02:16.678812	6369	2018-09-17	I	4	11888	t	NS	1513.70	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001745	VE	43748	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48576	2018-09-17 09:46:10.580913	6376	2018-09-17	I	4	4228	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002426	VE	43760	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48591	2018-09-17 10:59:12.74085	5216	2018-05-18	E	3	9244	f	NS	4207.00	0.00	0.0000	1	0	0	0		2018-09-17	Entregue Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
48603	2018-09-17 12:29:11.98829	6375	2018-09-17	I	4	8	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000485	VE	43792	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48093	2018-09-14 09:24:44.552346	6141	2018-09-06	E	3	87	f	NS	1834.50	0.00	0.0000	1	0	0	0		2018-09-14	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48173	2018-09-14 09:46:50.168915	6138	2018-09-06	E	3	70	f	NS	3810.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48174	2018-09-14 09:46:50.168915	6155	2018-09-06	E	3	70	f	NS	1941.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48175	2018-09-14 09:46:50.168915	6173	2018-09-06	E	3	70	f	NS	729.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48292	2018-09-14 11:11:51.808971	6347	2018-09-14	I	4	12545	t	NS	1211.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B002-00000764	VE	43637	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48305	2018-09-14 12:07:33.275376	6339	2018-09-14	I	4	5767	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001732	VE	43646	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48335	2018-09-14 16:49:51.98477	6151	2018-08-01	E	3	73	f	NS	3775.70	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48336	2018-09-14 16:49:51.98477	6171	2018-08-01	E	3	73	f	NS	614.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48337	2018-09-14 16:49:51.98477	6189	2018-08-01	E	3	73	f	NS	4802.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48338	2018-09-14 16:49:51.98477	6202	2018-08-01	E	3	73	f	NS	938.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48339	2018-09-14 16:49:51.98477	6216	2018-08-01	E	3	73	f	NS	4476.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48340	2018-09-14 16:49:51.98477	6230	2018-08-01	E	3	73	f	NS	3181.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48341	2018-09-14 16:49:51.98477	6246	2018-08-01	E	3	73	f	NS	3607.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48342	2018-09-14 16:49:51.98477	6262	2018-08-01	E	3	73	f	NS	1126.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48373	2018-09-14 18:08:23.609596	6338	2018-09-14	I	4	12556	t	NS	806.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B010-00001271	VE	43681	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48384	2018-09-15 07:52:00.273814	6354	2018-09-15	I	4	5618	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000794	VE	43685	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48424	2018-09-15 11:49:03.266445	6358	2018-09-15	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-09-15	Pago del Internet	Pago del Internet		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
48437	2018-09-15 12:38:50.105467	5207	2018-07-06	E	3	633	f	NS	1054.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48541	2018-09-15 15:38:51.432445	6191	2018-09-15	E	3	11891	f	NS	2160.00	0.00	0.0000	1	0	0	0		2018-09-15	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 13/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48563	2018-09-17 09:04:20.31968	6369	2018-09-17	I	4	8	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001746	VE	43749	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48577	2018-09-17 09:47:08.348204	6376	2018-09-17	I	4	3359	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002427	VE	43761	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48592	2018-09-17 11:00:10.013596	5216	2018-05-18	E	3	9244	f	NS	1070.00	0.00	0.0000	1	0	0	0		2018-09-17	Entregue Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
48613	2018-09-17 12:52:31.112129	6376	2018-09-17	I	4	11570	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002434	VE	43799	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48632	2018-09-17 16:34:57.690715	6376	2018-09-17	I	4	3891	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002436	VE	43818	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48656	2018-09-17 17:36:00.027167	6367	2018-09-17	I	4	12303	t	NS	749.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B012-00000332	VE	43830	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48094	2018-09-14 09:25:47.43189	6141	2018-09-10	E	3	87	f	NS	697.40	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48095	2018-09-14 09:25:47.43189	6152	2018-09-10	E	3	87	f	NS	958.00	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48096	2018-09-14 09:25:47.43189	6172	2018-09-10	E	3	87	f	NS	1447.00	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48097	2018-09-14 09:25:47.43189	6186	2018-09-10	E	3	87	f	NS	413.60	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48176	2018-09-14 09:48:39.869688	6342	2018-09-14	I	4	12539	t	NS	1390.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B007-00000428	VE	43621	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48293	2018-09-14 11:16:51.190779	5210	2018-05-17	E	3	9244	f	NS	6653.00	0.00	0.0000	1	0	0	0		2018-09-14	entrega de efectivo Sra. Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
48306	2018-09-14 12:12:51.075635	6345	2018-09-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000465	VE	43647	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48343	2018-09-14 16:50:08.223873	5872	2018-09-05	E	3	11857	f	NS	4649.00	0.00	0.0000	1	0	0	0		2018-09-14	3371-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48374	2018-09-14 18:10:38.795999	6345	2018-09-14	E	3	11857	f	NS	2503.00	0.00	0.0000	1	0	0	0		2018-09-14	9630-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48385	2018-09-15 07:59:01.050807	6359	2018-09-15	I	4	3368	t	NS	610.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B013-00002415	VE	43686	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48413	2018-09-15 11:09:22.628829	6345	2018-09-15	I	5	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000463	VE	43611	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
48425	2018-09-15 11:52:22.075734	6362	2018-09-15	I	4	12012	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA F002-00000112	VE	43724	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48438	2018-09-15 12:40:07.075253	5207	2018-07-09	E	3	633	f	NS	973.20	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48542	2018-09-15 15:40:24.017003	6359	2018-09-15	I	4	2439	t	NS	4544.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B003-00000956	VE	43735	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48564	2018-09-17 09:04:38.906851	6378	2018-09-17	I	4	12570	t	NS	1160.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000719	VE	43750	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48578	2018-09-17 09:49:03.894458	6369	2018-09-17	I	4	6106	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001748	VE	43762	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48593	2018-09-17 11:02:24.50367	6376	2018-09-17	I	4	342	t	NS	880.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002430	VE	43775	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48614	2018-09-17 12:52:54.81163	6370	2018-09-17	I	4	5986	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B011-00000877	VE	43800	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48633	2018-09-17 16:43:30.246417	5442	2018-06-25	E	3	67	f	NS	2805.00	0.00	0.0000	1	0	0	0		2018-09-17	entregue señora rosario	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48098	2018-09-14 09:26:18.977388	5584	2018-07-24	E	3	70	f	NS	1252.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48099	2018-09-14 09:26:18.977388	5596	2018-07-24	E	3	70	f	NS	2238.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48100	2018-09-14 09:26:18.977388	5613	2018-07-24	E	3	70	f	NS	1627.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48101	2018-09-14 09:26:18.977388	5624	2018-07-24	E	3	70	f	NS	166.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48102	2018-09-14 09:26:18.977388	5638	2018-07-24	E	3	70	f	NS	1645.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48103	2018-09-14 09:26:18.977388	5655	2018-07-24	E	3	70	f	NS	299.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48104	2018-09-14 09:26:18.977388	5666	2018-07-24	E	3	70	f	NS	4511.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48105	2018-09-14 09:26:18.977388	5675	2018-07-24	E	3	70	f	NS	109.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48106	2018-09-14 09:26:18.977388	5689	2018-07-24	E	3	70	f	NS	211.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48177	2018-09-14 09:48:45.967667	5296	2018-06-06	E	3	73	f	NS	88.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48178	2018-09-14 09:48:45.967667	5304	2018-06-06	E	3	73	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48179	2018-09-14 09:48:45.967667	5312	2018-06-06	E	3	73	f	NS	112.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48180	2018-09-14 09:48:45.967667	5318	2018-06-06	E	3	73	f	NS	560.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48181	2018-09-14 09:48:45.967667	5324	2018-06-06	E	3	73	f	NS	830.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48182	2018-09-14 09:48:45.967667	5333	2018-06-06	E	3	73	f	NS	2124.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48294	2018-09-14 11:17:33.444679	6348	2018-09-14	I	4	12547	t	NS	104.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000363	VE	43638	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48307	2018-09-14 12:14:03.096701	6345	2018-09-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000466	VE	43648	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48344	2018-09-14 16:50:51.586643	5872	2018-09-05	E	3	11857	f	NS	2969.00	0.00	0.0000	1	0	0	0		2018-09-14	3201-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48386	2018-09-15 08:00:19.318521	6359	2018-09-15	I	4	3368	t	NS	198.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B013-00002416	VE	43687	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48414	2018-09-15 11:10:05.147978	6354	2018-09-15	I	4	2970	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000795	VE	43715	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48426	2018-09-15 11:54:49.040947	6363	2018-09-15	I	4	7161	t	NS	1776.50	0.00	0.0000	1	1	3	1		2018-09-15		VENTA F008-00000255	VE	43725	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48439	2018-09-15 12:41:08.423501	5207	2018-07-11	E	3	633	f	NS	172.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48543	2018-09-15 15:42:15.061686	6191	2018-09-15	E	3	11891	f	NS	883.50	0.00	0.0000	1	0	0	0		2018-09-15	OP.3922 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE -VENTA DEL 11/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48565	2018-09-17 09:14:23.712838	6368	2018-09-17	I	4	237	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B010-00001278	VE	43751	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48579	2018-09-17 09:56:09.608515	6375	2018-09-17	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000482	VE	43764	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48594	2018-09-17 11:06:29.64942	6372	2018-09-17	I	4	3243	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B004-00000143	VE	43776	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48615	2018-09-17 12:55:58.063481	5822	2018-09-17	E	4	12558	t	NS	4334.14	0.00	0.0000	1	0	0	0		2018-09-17		NOT CRE F001-00000049	VE	43802	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
48634	2018-09-17 16:44:36.677551	6369	2018-09-17	I	4	10472	t	NS	205.20	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001754	VE	43821	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48107	2018-09-14 09:27:12.64827	6186	2018-09-13	E	3	87	f	NS	599.40	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48108	2018-09-14 09:27:12.64827	6201	2018-09-13	E	3	87	f	NS	704.50	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48109	2018-09-14 09:27:12.64827	6215	2018-09-13	E	3	87	f	NS	525.00	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48110	2018-09-14 09:27:12.64827	6231	2018-09-13	E	3	87	f	NS	5234.10	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48183	2018-09-14 09:48:48.956369	6173	2018-09-10	E	3	70	f	NS	2049.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48184	2018-09-14 09:48:48.956369	6187	2018-09-10	E	3	70	f	NS	341.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48185	2018-09-14 09:48:48.956369	6204	2018-09-10	E	3	70	f	NS	467.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48186	2018-09-14 09:48:48.956369	6219	2018-09-10	E	3	70	f	NS	206.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48187	2018-09-14 09:48:48.956369	6233	2018-09-10	E	3	70	f	NS	747.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48188	2018-09-14 09:48:48.956369	6247	2018-09-10	E	3	70	f	NS	1061.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48295	2018-09-14 11:18:17.300164	5210	2018-05-17	E	3	9244	f	NS	56.50	0.00	0.0000	1	0	0	0		2018-09-14	entrega efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
48308	2018-09-14 12:22:34.515918	5822	2018-09-14	I	4	12549	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F001-00000531	VE	43649	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
48345	2018-09-14 16:51:33.94136	5872	2018-09-06	E	3	11857	f	NS	770.00	0.00	0.0000	1	0	0	0		2018-09-14	3561-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48415	2018-09-15 11:12:40.513721	6357	2018-09-15	I	4	11859	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B004-00000140	VE	43716	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48427	2018-09-15 12:04:36.744455	5207	2018-06-22	E	3	633	f	NS	3300.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE EFECTIVO SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48440	2018-09-15 12:41:50.576909	5207	2018-07-12	E	3	633	f	NS	61.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48544	2018-09-15 15:47:42.855456	6144	2018-09-15	E	3	11891	f	NS	727.50	0.00	0.0000	1	0	0	0		2018-09-15	OP.3938 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 13/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48566	2018-09-17 09:15:13.331141	6369	2018-09-17	I	4	5493	t	NS	1868.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F005-00000196	VE	43752	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48387	2018-09-15 08:19:55.392168	5216	2018-09-14	E	3	9244	f	NS	4719.30	0.00	0.0000	1	0	0	0		2018-09-15	entrega de efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
48595	2018-09-17 11:11:01.154688	6375	2018-09-17	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000483	VE	43778	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48616	2018-09-17 12:56:59.712167	6376	2018-09-17	I	4	12577	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002435	VE	43803	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48635	2018-09-17 16:46:09.588203	6376	2018-09-17	I	4	5853	t	NS	1762.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F003-00000064	VE	43822	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48111	2018-09-14 09:27:22.473356	6339	2018-09-14	I	4	12203	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001728	VE	43617	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48189	2018-09-14 09:49:41.547229	5333	2018-06-11	E	3	73	f	NS	1881.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48190	2018-09-14 09:49:41.547229	5337	2018-06-11	E	3	73	f	NS	2438.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48191	2018-09-14 09:49:41.547229	5342	2018-06-11	E	3	73	f	NS	3732.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48192	2018-09-14 09:49:41.547229	5348	2018-06-11	E	3	73	f	NS	37.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48296	2018-09-14 11:26:21.465439	6341	2018-09-14	I	4	9241	t	NS	537.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B014-00000440	VE	43639	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48309	2018-09-14 12:25:53.76814	6344	2018-09-14	I	4	2611	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B013-00002411	VE	43650	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48346	2018-09-14 16:52:23.233602	5872	2018-09-06	E	3	11857	f	NS	1154.00	0.00	0.0000	1	0	0	0		2018-09-14	8162-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48388	2018-09-15 08:20:42.519157	6352	2018-09-15	I	4	4414	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B010-00001273	VE	43688	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48416	2018-09-15 11:16:05.913363	6358	2018-09-15	I	4	2397	t	NS	4300.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00000716	VE	43717	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48428	2018-09-15 12:15:52.67702	6359	2018-09-15	I	4	12566	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B013-00002419	VE	43726	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48441	2018-09-15 12:42:53.22543	5207	2018-07-17	E	3	633	f	NS	732.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48545	2018-09-15 15:49:01.297228	6191	2018-09-15	E	3	11891	f	NS	1368.00	0.00	0.0000	1	0	0	0		2018-09-15	OP.3924 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 12/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48567	2018-09-17 09:18:28.237931	6376	2018-09-17	I	4	2517	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002424	VE	43753	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48582	2018-09-17 10:12:30.157029	6376	2018-09-17	I	4	11918	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F003-00000063	VE	43765	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48596	2018-09-17 11:30:04.083656	6376	2018-09-17	I	4	362	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002431	VE	43780	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48617	2018-09-17 13:29:18.838971	6375	2018-09-17	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B008-00000487	VE	43805	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48636	2018-09-17 16:47:46.644615	6376	2018-09-17	I	4	5854	t	NS	1762.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F003-00000065	VE	43823	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48665	2018-09-17 17:41:56.792395	6371	2018-09-17	I	4	12536	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA F007-00000065	VE	43831	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48676	2018-09-17 18:48:26.733952	6376	2018-09-17	I	4	5085	t	NS	5992.50	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B003-00000960	VE	43841	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48677	2018-09-18 06:12:17.140987	6381	2018-09-18	I	4	12578	t	NS	127.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B009-00000322	VE	43842	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48690	2018-09-18 08:22:21.712204	6385	2018-09-18	I	4	2969	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000796	VE	43852	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48692	2018-09-18 08:32:22.294532	6389	2018-09-18	I	4	12466	t	NS	67.10	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F007-00000036	VE	43854	0		f	4758	EC-PC	t	3	5	0000-00000000	t
48694	2018-09-18 09:31:34.391074	6385	2018-09-18	I	4	3230	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001759	VE	43859	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48684	2018-09-18 07:44:51.421808	6369	2018-09-17	E	3	9244	f	NS	4754.00	0.00	0.0000	1	0	0	0		2018-09-18	Entregué Efectivo Sra Rosario	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
48708	2018-09-18 10:32:51.047325	6383	2018-09-18	E	13	163	f	NS	250.70	250.70	0.0000	1	1	3	1		2018-09-18	PAGO DE INTERNET	T1544563376-0971855273		0	0	SE PAGO EL DIA 18/09/2018	f	69	CHEPEN-PC	t	1	6	0000-00000000	f
48728	2018-09-18 11:31:52.449467	6385	2018-09-18	I	4	11823	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000798	VE	43878	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48734	2018-09-18 12:24:13.645897	6385	2018-09-18	E	21	12584	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-09-18	0000	Pago Mensual por Servicio de Cochera		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	f
48735	2018-09-18 12:32:39.971409	6389	2018-09-18	I	4	1910	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002441	VE	43883	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48739	2018-09-18 14:22:58.98518	6392	2018-09-18	I	4	12035	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F008-00000086	VE	43887	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48741	2018-09-18 14:30:21.076295	6392	2018-09-18	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000495	VE	43889	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48742	2018-09-18 15:09:32.099833	6387	2018-09-18	I	4	12586	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B007-00000433	VE	43890	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48746	2018-09-18 15:35:23.571618	6395	2018-09-18	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F008-00000257	VE	43895	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48752	2018-09-18 16:13:11.059912	6385	2018-09-18	I	4	3230	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001761	VE	43904	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48753	2018-09-18 16:23:16.172214	6394	2018-09-18	I	4	11555	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B002-00000769	VE	43906	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48755	2018-09-18 16:31:06.809095	6389	2018-09-18	I	4	342	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002445	VE	43909	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48761	2018-09-18 17:02:01.233244	6392	2018-09-18	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000496	VE	43916	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48770	2018-09-18 17:46:12.112626	6389	2018-09-18	I	4	1517	t	NS	1612.50	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002447	VE	43924	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48777	2018-09-19 06:24:15.219681	6399	2018-09-19	I	4	85	t	NS	2308.50	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F012-00000264	VE	43931	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48781	2018-09-19 07:39:31.628743	6299	2018-09-18	E	3	68	f	NS	1030.00	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
48782	2018-09-19 07:39:31.628743	6312	2018-09-18	E	3	68	f	NS	737.00	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
48112	2018-09-14 09:28:08.241618	6231	2018-09-13	E	3	87	f	NS	440.00	0.00	0.0000	1	0	0	0		2018-09-14	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48193	2018-09-14 09:50:59.865047	5348	2018-06-16	E	3	73	f	NS	706.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48194	2018-09-14 09:50:59.865047	5351	2018-06-16	E	3	73	f	NS	729.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48195	2018-09-14 09:50:59.865047	5357	2018-06-16	E	3	73	f	NS	2412.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48196	2018-09-14 09:50:59.865047	5362	2018-06-16	E	3	73	f	NS	2264.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48197	2018-09-14 09:50:59.865047	5368	2018-06-16	E	3	73	f	NS	2076.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48198	2018-09-14 09:50:59.865047	5375	2018-06-16	E	3	73	f	NS	259.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48297	2018-09-14 11:27:30.517859	5872	2018-09-01	E	3	11857	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-09-14	6936-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48347	2018-09-14 16:54:08.599129	5872	2018-09-06	E	3	11857	f	NS	3272.00	0.00	0.0000	1	0	0	0		2018-09-14	3563-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48389	2018-09-15 08:20:51.931792	6350	2018-09-15	I	4	12557	t	NS	427.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B009-00000319	VE	43689	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48417	2018-09-15 11:25:53.512292	6359	2018-09-15	I	4	10943	t	NS	21050.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B003-00000952	VE	43718	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48429	2018-09-15 12:19:52.972382	6361	2018-09-15	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000477	VE	43727	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48442	2018-09-15 12:43:42.838625	5207	2018-07-19	E	3	633	f	NS	355.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE AL SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48546	2018-09-15 15:50:43.312685	6191	2018-09-15	E	3	11891	f	NS	1080.00	0.00	0.0000	1	0	0	0		2018-09-15	OP.5514 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 11/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48568	2018-09-17 09:27:32.936012	6378	2018-09-17	I	4	7142	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000720	VE	43754	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48729	2018-09-18 11:35:40.312643	6385	2018-09-18	I	5	12042	t	NS	375.00	0.00	0.0000	4	1	3	17		2018-09-18	1623363	VENTA F005-00000198	VE	43875	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48637	2018-09-17 16:49:54.072326	6376	2018-09-17	I	4	10943	t	NS	9870.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B003-00000959	VE	43825	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48666	2018-09-17 17:44:25.88681	6374	2018-09-17	I	4	3669	t	NS	7200.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000227	VE	43832	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48678	2018-09-18 06:52:06.520036	6385	2018-09-18	I	4	3179	t	NS	91.20	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001755	VE	43843	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48685	2018-09-18 07:46:28.597596	6391	2018-09-18	I	4	85	t	NS	1490.50	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F012-00000263	VE	43849	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48691	2018-09-18 08:28:13.528258	6385	2018-09-18	I	4	5493	t	NS	1815.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F005-00000197	VE	43853	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48693	2018-09-18 08:40:01.422203	6389	2018-09-18	I	4	11642	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B003-00000961	VE	43855	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48695	2018-09-18 09:36:47.034894	5604	2018-07-12	I	5	11216	t	NS	9250.00	0.00	0.0000	4	1	3	11		2018-09-18	POR DETERMINAR	VENTA F006-00000023	VE	38010	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48709	2018-09-18 10:35:04.928706	6383	2018-09-18	E	9	96	f	NS	68.60	68.60	0.0000	1	1	3	1		2018-09-18	PAGO DE HIDRANDINA	531-13184520		0	0	SE PAGO EN LA CAJA SULLANA OPE 1918816 - 823956\r\nREF 65626823	f	69	CHEPEN-PC	t	1	6	0000-00000000	f
48736	2018-09-18 12:32:41.257131	6383	2018-09-18	I	4	12585	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B010-00001282	VE	43884	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48740	2018-09-18 14:27:00.713069	6388	2018-09-18	I	4	5739	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B004-00000146	VE	43888	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48743	2018-09-18 15:12:46.819917	6389	2018-09-18	I	4	3538	t	NS	1279.50	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002443	VE	43891	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48747	2018-09-18 15:37:32.809634	6395	2018-09-18	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F008-00000258	VE	43896	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48754	2018-09-18 16:24:17.142534	6387	2018-09-18	I	4	11598	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F007-00000066	VE	43907	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48756	2018-09-18 16:31:57.296362	6385	2018-09-18	I	4	12588	t	NS	626.40	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001762	VE	43910	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48762	2018-09-18 17:03:23.238181	6389	2018-09-18	E	14	12590	f	NS	140.00	140.00	0.0000	1	1	3	1		2018-09-18	BOLETA DE VENTA 0001-006843	COMPRA DE COLCHON		0	0	COMPRA DE COLCHON ASIGNADO AL SR. JUAN EDGAR MALDONADO CORRALES DE TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
48771	2018-09-18 17:50:25.320321	6386	2018-09-18	I	4	1667	t	NS	506.50	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00000724	VE	43925	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
48778	2018-09-19 06:48:26.329257	6400	2018-09-19	I	4	627	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B011-00000883	VE	43932	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48783	2018-09-19 07:39:31.628743	6327	2018-09-18	E	3	68	f	NS	464.00	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
48784	2018-09-19 07:39:31.628743	6340	2018-09-18	E	3	68	f	NS	215.20	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
48785	2018-09-19 07:39:31.628743	6358	2018-09-18	E	3	68	f	NS	16709.00	0.00	0.0000	1	0	0	0		2018-09-19	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
48113	2018-09-14 09:29:18.697751	5689	2018-08-01	E	3	70	f	NS	262.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48114	2018-09-14 09:29:18.697751	5714	2018-08-01	E	3	70	f	NS	990.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48115	2018-09-14 09:29:18.697751	5732	2018-08-01	E	3	70	f	NS	7374.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48116	2018-09-14 09:29:18.697751	5745	2018-08-01	E	3	70	f	NS	3372.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48117	2018-09-14 09:29:18.697751	5756	2018-08-01	E	3	70	f	NS	8340.50	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48118	2018-09-14 09:29:18.697751	5769	2018-08-01	E	3	70	f	NS	1522.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48199	2018-09-14 09:51:46.846499	5375	2018-06-23	E	3	73	f	NS	559.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48200	2018-09-14 09:51:46.846499	5380	2018-06-23	E	3	73	f	NS	856.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48201	2018-09-14 09:51:46.846499	5387	2018-06-23	E	3	73	f	NS	560.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48202	2018-09-14 09:51:46.846499	5390	2018-06-23	E	3	73	f	NS	1464.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48203	2018-09-14 09:51:46.846499	5394	2018-06-23	E	3	73	f	NS	280.90	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48348	2018-09-14 16:56:39.917835	5872	2018-09-07	E	3	11857	f	NS	74.00	0.00	0.0000	1	0	0	0		2018-09-14	7427-2226	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48390	2018-09-15 08:22:11.331707	6354	2018-09-15	I	4	10724	t	NS	675.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001737	VE	43690	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48418	2018-09-15 11:26:44.40747	6354	2018-09-15	I	4	12203	t	NS	370.80	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B005-00001743	VE	43719	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48430	2018-09-15 12:22:21.642932	6361	2018-09-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000478	VE	43728	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48443	2018-09-15 12:44:49.41299	5207	2018-07-23	E	3	633	f	NS	629.30	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48444	2018-09-15 12:44:49.41299	5417	2018-07-23	E	3	633	f	NS	224.70	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48547	2018-09-15 15:51:58.748614	6191	2018-09-15	E	3	11891	f	NS	1417.35	0.00	0.0000	1	0	0	0		2018-09-15	OP. 5517 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 12/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48548	2018-09-15 15:51:58.748614	6208	2018-09-15	E	3	11891	f	NS	12.65	0.00	0.0000	1	0	0	0		2018-09-15	OP. 5517 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 12/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48569	2018-09-17 09:29:43.186348	6376	2018-09-17	I	4	12475	t	NS	889.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002425	VE	43756	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48584	2018-09-17 10:15:03.494553	6376	2018-09-17	I	4	5318	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002428	VE	43767	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48638	2018-09-17 16:58:41.508952	6376	2018-09-17	I	4	11410	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002437	VE	43826	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48667	2018-09-17 17:46:52.00138	6374	2018-09-17	I	4	6239	t	NS	7200.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000228	VE	43833	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48679	2018-09-18 06:54:44.34535	6385	2018-09-18	I	4	8	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001756	VE	43844	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48686	2018-09-18 08:01:44.741246	6385	2018-09-18	I	4	12203	t	NS	178.80	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001757	VE	43850	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48696	2018-09-18 09:39:37.166606	5604	2018-07-12	E	3	67	f	NS	379.00	0.00	0.0000	1	0	0	0		2018-09-18	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48710	2018-09-18 10:35:36.027886	6389	2018-09-18	I	4	610	t	NS	610.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002440	VE	43870	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48730	2018-09-18 11:40:05.231785	6392	2018-09-18	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000494	VE	43879	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48737	2018-09-18 12:33:39.72416	6389	2018-09-18	I	4	1910	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002442	VE	43885	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48744	2018-09-18 15:15:13.879145	6386	2018-09-18	I	4	12587	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00000723	VE	43892	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
48748	2018-09-18 15:41:16.967341	6395	2018-09-18	I	4	8485	t	NS	877.80	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000364	VE	43898	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48757	2018-09-18 16:42:30.37696	6395	2018-09-18	I	4	12589	t	NS	62.70	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000365	VE	43911	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48763	2018-09-18 17:03:40.215822	6385	2018-09-18	I	4	12479	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001763	VE	43917	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48772	2018-09-18 17:56:06.65879	6397	2018-09-17	I	4	12591	t	NS	310.00	310.00	0.0000	2	1	3	1		2018-09-18	2000380077	VENTA 0001-00000001	VE	43926	0		f	10931	LUCIANA-LAPTOP	f	4	5	0000-00000000	t
48779	2018-09-19 07:20:00.62029	6406	2018-09-19	I	4	12503	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001765	VE	43933	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48204	2018-09-14 09:52:19.743504	6247	2018-09-13	E	3	70	f	NS	695.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48349	2018-09-14 17:00:14.963958	5872	2018-09-07	E	3	11857	f	NS	2410.00	0.00	0.0000	1	0	0	0		2018-09-14	7425-2226	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48431	2018-09-15 12:29:13.961373	5207	2018-06-23	E	3	633	f	NS	1055.00	0.00	0.0000	1	0	0	0		2018-09-15	SE ENTREGO SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48445	2018-09-15 12:45:33.930686	5417	2018-07-24	E	3	633	f	NS	183.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE AL SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48549	2018-09-15 16:04:14.734771	6357	2018-09-15	E	10	35	f	NS	22.50	22.50	0.0000	1	1	3	1		2018-09-15		PAGO DE DESESTIBA		0	0	CUADRILLA PAGO POR TRANSFERENCIA DE MERCADERIA DE BUENOS AIRES A BELLAVISTA  DE FERTILIZANTES.	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
48570	2018-09-17 09:29:52.686767	6366	2018-09-17	I	4	12571	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B009-00000321	VE	43757	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48585	2018-09-17 10:18:59.785595	6369	2018-09-17	I	4	3230	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001749	VE	43769	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48639	2018-09-17 17:04:47.295995	5453	2018-06-26	E	3	67	f	NS	3647.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48668	2018-09-17 17:48:11.475872	6374	2018-09-17	I	4	11871	t	NS	6480.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000229	VE	43834	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48680	2018-09-18 07:21:29.174255	6386	2018-09-18	I	4	6205	t	NS	1196.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00000722	VE	43845	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48687	2018-09-18 08:05:12.698029	5998	2018-09-17	E	3	11857	f	NS	296.50	0.00	0.0000	1	0	0	0		2018-09-18	0039-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48688	2018-09-18 08:05:12.698029	6027	2018-09-17	E	3	11857	f	NS	1907.50	0.00	0.0000	1	0	0	0		2018-09-18	0039-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48788	2018-09-19 08:01:38.990568	6408	2018-09-19	I	4	9501	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002448	VE	43935	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48711	2018-09-18 10:36:46.664401	6383	2018-09-18	E	9	152	f	NS	21.50	21.50	0.0000	1	1	3	1		2018-09-18	PAGO DE SEDALIB S.A	140-04999018-18		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	f
48731	2018-09-18 11:41:21.284796	6387	2018-09-18	I	4	12541	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B007-00000432	VE	43880	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48738	2018-09-18 12:38:58.516736	6382	2018-09-18	I	4	11796	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B006-00001462	VE	43886	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48745	2018-09-18 15:16:44.763692	6395	2018-09-18	I	4	7161	t	NS	14630.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F008-00000256	VE	43893	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48749	2018-09-18 15:45:20.277461	6389	2018-09-18	I	4	13	t	NS	4935.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B003-00000962	VE	43900	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48758	2018-09-18 16:42:57.816549	6389	2018-09-18	I	4	4228	t	NS	12690.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B003-00000963	VE	43912	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48764	2018-09-18 17:12:01.516723	6389	2018-09-18	E	10	12007	f	NS	160.00	160.00	0.0000	1	1	3	1		2018-09-18		PENDIENTE DE REEMBOLSO DE TRANSA A SANTA ANA		0	0	PAGO DE DESESTIBA S/150.00 A CUADRILLA PARA SER REEMBOLSADO POR TRANSA A SANTA ANA FERTILIZANTES SAC + S/10.00 POR ENVIO DE DOCUMENTOS A TRC PAITA	f	4758	EC-PC	t	1	6	0000-00000000	f
48773	2018-09-18 17:56:21.824443	6384	2018-09-18	I	4	183	t	NS	193.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B011-00000881	VE	43927	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48780	2018-09-19 07:22:15.761884	6405	2018-09-19	I	4	5291	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B014-00000446	VE	43934	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48792	2018-09-19 08:36:34.083448	6403	2018-09-19	I	4	6830	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B002-00000770	VE	43939	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48804	2018-09-19 09:46:01.729746	6406	2018-09-19	I	4	3230	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001767	VE	43948	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48806	2018-09-19 10:04:46.637305	6398	2018-09-19	I	4	90	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B009-00000324	VE	43949	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48809	2018-09-19 10:41:25.738127	6407	2018-09-19	I	4	5122	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00000726	VE	43952	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48820	2018-09-19 11:38:20.572936	6407	2018-09-19	I	4	2352	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00000727	VE	43960	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48846	2018-09-19 12:33:14.71585	6408	2018-09-19	I	4	12599	t	NS	1072.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002454	VE	43980	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48851	2018-09-19 13:40:16.065268	6411	2018-09-19	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000500	VE	43987	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48852	2018-09-19 14:22:22.028623	6406	2018-09-19	I	4	12601	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001772	VE	43988	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48853	2018-09-19 14:32:53.614386	6411	2018-09-19	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000501	VE	43989	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48856	2018-09-19 15:33:35.296594	6405	2018-09-19	I	4	3542	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B004-00000147	VE	43991	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48884	2018-09-19 16:47:23.989698	6404	2018-09-19	I	4	12536	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F007-00000067	VE	44003	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48885	2018-09-19 17:04:56.530813	6408	2018-09-19	E	11	12607	f	NS	250.00	250.00	0.0000	1	1	3	1		2018-09-19	FACTURA ELECTRONICA F001-2626	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AXG-942 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
48887	2018-09-19 17:20:58.142642	6398	2018-09-19	I	4	1227	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B009-00000325	VE	44005	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48205	2018-09-14 09:56:36.260828	5394	2018-06-30	E	3	73	f	NS	374.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48206	2018-09-14 09:56:36.260828	5418	2018-06-30	E	3	73	f	NS	1967.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48207	2018-09-14 09:56:36.260828	5423	2018-06-30	E	3	73	f	NS	190.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48208	2018-09-14 09:56:36.260828	5437	2018-06-30	E	3	73	f	NS	2966.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48209	2018-09-14 09:56:36.260828	5447	2018-06-30	E	3	73	f	NS	1302.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48210	2018-09-14 09:56:36.260828	5458	2018-06-30	E	3	73	f	NS	327.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48211	2018-09-14 09:56:36.260828	5469	2018-06-30	E	3	73	f	NS	4180.90	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48350	2018-09-14 17:00:59.124977	5872	2018-09-07	E	3	11857	f	NS	1018.50	0.00	0.0000	1	0	0	0		2018-09-14	8402-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48351	2018-09-14 17:00:59.124977	5986	2018-09-07	E	3	11857	f	NS	283.00	0.00	0.0000	1	0	0	0		2018-09-14	8402-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48446	2018-09-15 12:48:00.51488	6357	2018-09-15	I	4	11265	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B004-00000142	VE	43729	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48586	2018-09-17 10:24:41.936059	6369	2018-09-17	I	4	12572	t	NS	625.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00001750	VE	43770	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48640	2018-09-17 17:06:31.278579	5474	2018-06-28	E	3	67	f	NS	1399.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48669	2018-09-17 17:56:17.120876	6378	2018-09-17	I	4	8	t	NS	329.80	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B004-00000007	VE	43835	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
48681	2018-09-18 07:26:14.549404	6384	2018-09-18	I	4	12579	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B011-00000878	VE	43846	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48689	2018-09-18 08:14:50.870375	6385	2018-09-18	I	4	12203	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001758	VE	43851	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48699	2018-09-18 09:48:02.10967	6394	2018-09-18	I	4	7009	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B002-00000766	VE	43861	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48712	2018-09-18 10:54:47.713247	6385	2018-09-18	I	4	11565	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001760	VE	43871	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48732	2018-09-18 11:49:24.919159	6386	2018-09-18	I	4	12583	t	NS	1990.10	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B004-00000008	VE	43881	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
48750	2018-09-18 15:47:06.542181	6395	2018-09-18	I	4	6371	t	NS	1672.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F008-00000259	VE	43901	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48759	2018-09-18 16:45:21.272287	6386	2018-09-18	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-09-18		PAGO DE AGUA		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	f
48765	2018-09-18 17:16:19.349626	6383	2018-09-18	I	4	9509	t	NS	47.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B010-00001283	VE	43918	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48774	2018-09-18 17:58:14.361601	6392	2018-09-18	E	3	11857	f	NS	3912.00	0.00	0.0000	1	0	0	0		2018-09-18	5778-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48789	2018-09-19 08:03:40.872476	6406	2018-09-19	I	4	12593	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001766	VE	43936	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48793	2018-09-19 08:38:23.690645	6027	2018-09-18	E	3	11857	f	NS	152.00	0.00	0.0000	1	0	0	0		2018-09-19	5809-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48805	2018-09-19 09:54:46.48554	6408	2018-09-19	E	11	12542	f	NS	53.00	53.00	0.0000	1	1	3	1		2018-09-19	FACTURA ELECTRONICA FY42-15123	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC DEL 18/09/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
48807	2018-09-19 10:09:40.144474	6407	2018-09-19	I	4	3969	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00000725	VE	43950	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48810	2018-09-19 10:43:41.351881	6402	2018-09-19	I	4	8846	t	NS	949.50	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B010-00001285	VE	43953	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48821	2018-09-19 11:38:56.040478	6411	2018-09-19	I	4	11957	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F008-00000088	VE	43961	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48847	2018-09-19 12:39:01.690568	6408	2018-09-19	I	4	12600	t	NS	496.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002455	VE	43982	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48898	2018-09-19 17:22:22.162485	5862	2018-07-25	E	3	67	f	NS	967.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48854	2018-09-19 14:48:02.717883	6408	2018-09-19	E	9	11986	f	NS	3.00	3.00	0.0000	1	1	3	1		2018-09-19	BOLETA DE VENTA 001-00004297	PAGO DE FOTOCOPIAS		0	0	PAGO DE COPIAS DE DOCUMENTACION PARA SER ENVIADA A LA MUNICIPALIDAD PROVINCIAL DE SULLANA	f	4758	EC-PC	t	1	6	0000-00000000	f
48857	2018-09-19 15:34:51.254223	6408	2018-09-19	I	4	4783	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002456	VE	43992	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48886	2018-09-19 17:15:23.670393	6408	2018-09-19	E	14	8560	f	NS	5.59	5.59	0.0000	1	1	3	1		2018-09-19	FACTURA ELECTRONICA F003-00019743	COMPRA DE MATERIAL PARA ALMACEN		0	0	COMPRA DE COLA ENVASADA TEKNO PARA PEGADO DE BOLSAS ROTAS DE ALMACEN GENERAL	f	4758	EC-PC	t	1	6	0000-00000000	f
48888	2018-09-19 17:21:08.784045	5749	2018-07-25	E	3	67	f	NS	3650.00	0.00	0.0000	1	0	0	0		2018-09-19	DEPOSITO DE CLIENTE	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48212	2018-09-14 09:58:32.742436	5469	2018-07-07	E	3	73	f	NS	1779.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48213	2018-09-14 09:58:32.742436	5478	2018-07-07	E	3	73	f	NS	2705.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48214	2018-09-14 09:58:32.742436	5493	2018-07-07	E	3	73	f	NS	4654.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48215	2018-09-14 09:58:32.742436	5511	2018-07-07	E	3	73	f	NS	2495.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48216	2018-09-14 09:58:32.742436	5518	2018-07-07	E	3	73	f	NS	4203.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48217	2018-09-14 09:58:32.742436	5529	2018-07-07	E	3	73	f	NS	520.40	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48352	2018-09-14 17:01:58.095622	5986	2018-09-08	E	3	11857	f	NS	3431.00	0.00	0.0000	1	0	0	0		2018-09-14	8504-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48447	2018-09-15 12:50:12.417016	5417	2018-07-25	E	3	633	f	NS	1800.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48641	2018-09-17 17:08:18.530535	5483	2018-06-30	E	3	67	f	NS	125.50	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48670	2018-09-17 17:58:01.783124	6374	2018-09-17	I	4	3738	t	NS	7200.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000230	VE	43836	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48682	2018-09-18 07:26:42.681989	6383	2018-09-18	I	4	12149	t	NS	539.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B010-00001281	VE	43847	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48700	2018-09-18 09:49:01.023604	6382	2018-09-18	I	4	12580	t	NS	513.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B006-00001459	VE	43862	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48713	2018-09-18 11:01:13.094213	6392	2018-09-18	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000492	VE	43872	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48733	2018-09-18 12:12:32.993646	6384	2018-09-18	I	4	192	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B011-00000879	VE	43882	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48751	2018-09-18 15:50:26.689715	6389	2018-09-18	I	4	11783	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002444	VE	43902	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48760	2018-09-18 16:47:56.022424	6384	2018-09-18	I	4	8702	t	NS	967.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B011-00000880	VE	43913	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48766	2018-09-18 17:19:06.432671	6389	2018-09-18	I	4	12592	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002446	VE	43920	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48775	2018-09-18 17:59:00.662459	6384	2018-09-18	I	4	183	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B011-00000882	VE	43928	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48790	2018-09-19 08:17:27.071007	6402	2018-09-19	I	4	10803	t	NS	1242.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B010-00001284	VE	43937	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48794	2018-09-19 08:39:42.864435	6403	2018-09-19	E	10	12594	f	NS	80.00	80.00	0.0000	1	1	3	1		2018-09-19	PAGO DE ESTIBADORES	DESESTIBA DE CEMENTO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
48808	2018-09-19 10:15:04.239608	6410	2018-09-19	I	4	12597	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000368	VE	43951	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48811	2018-09-19 10:46:51.296994	6406	2018-09-19	I	4	11888	t	NS	407.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001768	VE	43954	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48822	2018-09-19 11:40:18.677217	6408	2018-09-19	I	4	4228	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002450	VE	43962	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48848	2018-09-19 12:44:47.001381	6406	2018-09-19	I	4	11668	t	NS	396.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001771	VE	43984	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48855	2018-09-19 15:01:02.812198	6399	2018-09-19	I	4	119	t	NS	706.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B012-00000333	VE	43990	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48858	2018-09-19 15:39:14.842571	6408	2018-09-19	I	4	12602	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002457	VE	43993	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48889	2018-09-19 17:22:22.162485	5749	2018-07-25	E	3	67	f	NS	2439.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48890	2018-09-19 17:22:22.162485	5766	2018-07-25	E	3	67	f	NS	940.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48891	2018-09-19 17:22:22.162485	5771	2018-07-25	E	3	67	f	NS	2216.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48892	2018-09-19 17:22:22.162485	5792	2018-07-25	E	3	67	f	NS	767.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48893	2018-09-19 17:22:22.162485	5802	2018-07-25	E	3	67	f	NS	1320.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48894	2018-09-19 17:22:22.162485	5815	2018-07-25	E	3	67	f	NS	1624.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48895	2018-09-19 17:22:22.162485	5823	2018-07-25	E	3	67	f	NS	592.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48896	2018-09-19 17:22:22.162485	5838	2018-07-25	E	3	67	f	NS	14032.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48897	2018-09-19 17:22:22.162485	5850	2018-07-25	E	3	67	f	NS	6196.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48899	2018-09-19 17:22:22.162485	5877	2018-07-25	E	3	67	f	NS	2599.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48900	2018-09-19 17:22:22.162485	5889	2018-07-25	E	3	67	f	NS	1238.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48218	2018-09-14 09:58:57.873747	6345	2018-09-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000464	VE	43622	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48353	2018-09-14 17:03:15.356281	5986	2018-09-10	E	3	11857	f	NS	2748.50	0.00	0.0000	1	0	0	0		2018-09-14	4188-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48354	2018-09-14 17:03:15.356281	5998	2018-09-10	E	3	11857	f	NS	4700.50	0.00	0.0000	1	0	0	0		2018-09-14	4188-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48448	2018-09-15 12:50:14.420596	6359	2018-09-15	I	4	8125	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B003-00000953	VE	43730	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48642	2018-09-17 17:09:45.172454	6376	2018-09-17	I	4	4544	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B013-00002438	VE	43827	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48671	2018-09-17 17:59:29.439355	6374	2018-09-17	I	4	12379	t	NS	7200.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000231	VE	43837	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48683	2018-09-18 07:28:01.73239	6388	2018-09-18	I	4	9241	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B014-00000445	VE	43848	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48701	2018-09-18 09:50:50.806342	6382	2018-09-18	I	4	12580	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B006-00001460	VE	43863	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48714	2018-09-18 11:09:46.605541	6393	2018-09-18	I	4	11505	t	NS	1984.50	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00000233	VE	43873	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48767	2018-09-18 17:24:32.845363	6384	2018-09-18	I	4	8720	t	NS	1220.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F011-00000012	VE	43921	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48776	2018-09-18 18:04:43.473839	6389	2018-09-18	I	4	13	t	NS	12690.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B003-00000964	VE	43929	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48791	2018-09-19 08:23:08.401142	6403	2018-09-19	I	4	12594	t	NS	9960.00	0.00	0.0000	4	1	3	28		2018-09-19	0500010115	VENTA F002-00000113	VE	43938	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48795	2018-09-19 08:41:09.449291	6408	2018-09-19	I	4	11789	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B003-00000965	VE	43940	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48812	2018-09-19 10:47:49.970403	6410	2018-09-19	I	4	6371	t	NS	1672.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F008-00000260	VE	43955	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48823	2018-09-19 11:42:25.341501	6408	2018-09-19	I	4	1059	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F013-00000206	VE	43963	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48849	2018-09-19 12:49:39.200058	6404	2018-09-19	I	4	12506	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B007-00000434	VE	43985	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48859	2018-09-19 15:45:15.222759	6406	2018-09-19	I	4	9545	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001773	VE	43994	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48901	2018-09-19 17:22:22.162485	5903	2018-07-25	E	3	67	f	NS	1282.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48902	2018-09-19 17:22:22.162485	5913	2018-07-25	E	3	67	f	NS	7207.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48903	2018-09-19 17:22:22.162485	5930	2018-07-25	E	3	67	f	NS	287.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48904	2018-09-19 17:22:22.162485	5939	2018-07-25	E	3	67	f	NS	4432.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48219	2018-09-14 09:59:16.697199	5529	2018-07-09	E	3	73	f	NS	844.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48220	2018-09-14 09:59:16.697199	5539	2018-07-09	E	3	73	f	NS	228.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48221	2018-09-14 09:59:16.697199	5550	2018-07-09	E	3	73	f	NS	4285.40	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48355	2018-09-14 17:09:08.109259	6345	2018-09-14	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000470	VE	43670	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48449	2018-09-15 12:51:08.097043	5417	2018-07-30	E	3	633	f	NS	1092.30	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48450	2018-09-15 12:51:08.097043	5421	2018-07-30	E	3	633	f	NS	1055.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48451	2018-09-15 12:51:08.097043	5438	2018-07-30	E	3	633	f	NS	145.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48452	2018-09-15 12:51:08.097043	5449	2018-07-30	E	3	633	f	NS	565.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48453	2018-09-15 12:51:08.097043	5471	2018-07-30	E	3	633	f	NS	660.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48454	2018-09-15 12:51:08.097043	5507	2018-07-30	E	3	633	f	NS	55.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48455	2018-09-15 12:51:08.097043	5521	2018-07-30	E	3	633	f	NS	95.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48456	2018-09-15 12:51:08.097043	5543	2018-07-30	E	3	633	f	NS	1025.20	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48643	2018-09-17 17:10:07.238523	5495	2018-07-02	E	3	67	f	NS	4469.50	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SEÑORAROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48672	2018-09-17 18:01:31.970534	6374	2018-09-17	I	4	11505	t	NS	7200.00	0.00	0.0000	1	1	3	1		2018-09-17		VENTA B005-00000232	VE	43838	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48702	2018-09-18 09:52:16.091467	6392	2018-09-18	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000491	VE	43864	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48715	2018-09-18 11:19:36.792868	6392	2018-09-18	I	4	12026	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F008-00000085	VE	43874	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48768	2018-09-18 17:25:07.986088	6385	2018-09-18	I	4	12203	t	NS	1824.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B005-00001764	VE	43922	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48796	2018-09-19 08:43:56.767083	6027	2018-09-18	E	3	11857	f	NS	226.00	0.00	0.0000	1	0	0	0		2018-09-19	5776-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48813	2018-09-19 11:01:03.636705	6368	2018-09-19	E	3	69	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-09-19	B633/6V21/P021208/000003977	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48814	2018-09-19 11:01:03.636705	6383	2018-09-19	E	3	69	f	NS	394.20	0.00	0.0000	1	0	0	0		2018-09-19	B633/6V21/P021208/000003977	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48815	2018-09-19 11:01:03.636705	6402	2018-09-19	E	3	69	f	NS	920.00	0.00	0.0000	1	0	0	0		2018-09-19	B633/6V21/P021208/000003977	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
48824	2018-09-19 11:46:51.314079	6401	2018-09-19	I	4	12067	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B006-00001463	VE	43964	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48850	2018-09-19 12:58:45.94177	6403	2018-09-19	I	5	11555	t	NS	2803.20	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B002-00000772	VE	43986	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48860	2018-09-19 15:45:19.174982	6408	2018-09-19	I	4	12603	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002458	VE	43995	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48905	2018-09-19 17:23:25.202142	5939	2018-07-26	E	3	67	f	NS	2035.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48906	2018-09-19 17:23:25.202142	5953	2018-07-26	E	3	67	f	NS	1579.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48907	2018-09-19 17:23:25.202142	5962	2018-07-26	E	3	67	f	NS	783.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48908	2018-09-19 17:23:25.202142	5975	2018-07-26	E	3	67	f	NS	228.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48909	2018-09-19 17:23:25.202142	5988	2018-07-26	E	3	67	f	NS	832.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48910	2018-09-19 17:23:25.202142	6002	2018-07-26	E	3	67	f	NS	1006.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48911	2018-09-19 17:23:25.202142	6013	2018-07-26	E	3	67	f	NS	1311.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48222	2018-09-14 10:00:44.183738	5550	2018-07-12	E	3	73	f	NS	6276.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48223	2018-09-14 10:00:44.183738	5564	2018-07-12	E	3	73	f	NS	4470.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48224	2018-09-14 10:00:44.183738	5573	2018-07-12	E	3	73	f	NS	369.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48356	2018-09-14 17:11:05.670301	6342	2018-09-14	I	4	12541	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B007-00000430	VE	43671	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48457	2018-09-15 12:52:16.281403	5543	2018-07-31	E	3	633	f	NS	29.30	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48458	2018-09-15 12:52:16.281403	5565	2018-07-31	E	3	633	f	NS	297.70	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48644	2018-09-17 17:12:05.390662	5504	2018-07-03	E	3	67	f	NS	1755.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48703	2018-09-18 10:08:09.590346	5234	2018-05-21	E	21	0	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-09-18	Entregué Factura Sra Rosario	PAGO COCHERA		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	f
48716	2018-09-18 11:22:00.056182	6385	2018-09-18	I	4	12042	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA F005-00000198	VE	43875	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
48769	2018-09-18 17:25:50.364257	6392	2018-09-18	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000497	VE	43923	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48797	2018-09-19 08:45:00.124847	6403	2018-09-19	I	4	420	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B002-00000771	VE	43941	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48816	2018-09-19 11:05:40.780986	6406	2018-09-19	I	4	5968	t	NS	122.90	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001769	VE	43956	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48825	2018-09-19 11:46:55.352562	6407	2018-09-19	I	4	12587	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00000728	VE	43965	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48861	2018-09-19 15:45:29.021519	5632	2018-07-13	E	3	67	f	NS	1122.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48862	2018-09-19 15:45:29.021519	5641	2018-07-13	E	3	67	f	NS	1307.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48912	2018-09-19 17:23:25.202142	6031	2018-07-26	E	3	67	f	NS	690.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48913	2018-09-19 17:23:25.202142	6045	2018-07-26	E	3	67	f	NS	131.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48914	2018-09-19 17:23:25.202142	6060	2018-07-26	E	3	67	f	NS	804.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48225	2018-09-14 10:01:49.796405	5573	2018-07-24	E	3	73	f	NS	4258.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48226	2018-09-14 10:01:49.796405	5585	2018-07-24	E	3	73	f	NS	7196.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48227	2018-09-14 10:01:49.796405	5598	2018-07-24	E	3	73	f	NS	3663.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48228	2018-09-14 10:01:49.796405	5612	2018-07-24	E	3	73	f	NS	950.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48229	2018-09-14 10:01:49.796405	5625	2018-07-24	E	3	73	f	NS	809.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48230	2018-09-14 10:01:49.796405	5635	2018-07-24	E	3	73	f	NS	3172.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48231	2018-09-14 10:01:49.796405	5649	2018-07-24	E	3	73	f	NS	2332.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48956	2018-09-20 08:39:22.033592	6427	2018-09-20	I	4	3188	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000801	VE	44017	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48459	2018-09-15 12:53:00.97867	5565	2018-08-01	E	3	633	f	NS	232.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48645	2018-09-17 17:15:23.880539	5524	2018-07-04	E	3	67	f	NS	2275.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTRE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48673	2018-09-17 18:15:43.422199	6380	2018-09-17	I	4	7900	t	NS	16720.00	0.00	0.0000	4	1	3	21		2018-09-17	0414824	VENTA F009-00000016	VE	43839	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
48704	2018-09-18 10:11:10.60203	6385	2018-09-18	I	4	3313	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000797	VE	43866	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48717	2018-09-18 11:22:28.426943	5844	2018-09-18	E	3	4758	f	NS	23.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 3954 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48798	2018-09-19 09:10:34.515884	6410	2018-09-19	I	4	12595	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000366	VE	43942	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48817	2018-09-19 11:06:05.648741	6405	2018-09-19	I	4	12598	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B014-00000447	VE	43957	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48826	2018-09-19 11:53:18.440429	6411	2018-09-19	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000499	VE	43966	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48863	2018-09-19 15:46:53.37319	5641	2018-07-14	E	3	67	f	NS	1122.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48915	2018-09-19 17:27:58.206339	6060	2018-07-27	E	3	67	f	NS	2216.50	0.00	0.0000	1	0	0	0		2018-09-19	DEPOSITO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48917	2018-09-19 17:32:28.567016	6408	2018-09-19	I	4	4776	t	NS	5600.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B003-00000967	VE	44006	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48918	2018-09-19 17:37:34.190465	6060	2018-07-31	E	3	67	f	NS	1320.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48919	2018-09-19 17:58:45.626905	6412	2018-09-19	I	4	7886	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F005-00000079	VE	44007	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
48920	2018-09-19 18:08:46.151253	6408	2018-09-19	I	4	5085	t	NS	5615.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B003-00000968	VE	44008	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48922	2018-09-20 06:41:11.417285	6418	2018-09-20	I	4	200	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B011-00000884	VE	44010	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48934	2018-09-20 07:31:56.557325	6421	2018-09-20	I	4	12608	t	NS	626.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B014-00000448	VE	44013	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48966	2018-09-20 09:33:14.859807	6428	2018-09-20	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000502	VE	44026	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48996	2018-09-20 10:33:28.4854	6423	2018-09-20	I	4	2517	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002463	VE	44034	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49005	2018-09-20 11:34:20.317775	6427	2018-09-20	I	4	5778	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000805	VE	44047	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49009	2018-09-20 12:00:44.340377	6419	2018-09-20	I	4	223	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001290	VE	44051	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49010	2018-09-20 12:08:07.581008	6423	2018-09-20	E	9	10669	f	NS	18.00	18.00	0.0000	1	1	3	1		2018-09-20	TICKET DE PAGO OP. 6947597	PAGO DE SERVICIO		0	0	PAGO A EPS GRAU S.A. J&D ALMACENES Y DISTRIBUCIONES SAC DEL NUEVO LOCAL CALL. TUPAC AMARU N° 10 - AH. EL OBRERO	f	4758	EC-PC	t	1	6	0000-00000000	f
49033	2018-09-20 15:35:16.44657	6423	2018-09-20	I	4	10564	t	NS	7700.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000970	VE	44077	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49016	2018-09-20 12:36:00.074068	6424	2018-09-20	I	4	12614	t	NS	195.00	195.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000733	VE	44056	0		f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
49022	2018-09-20 14:02:06.353873	6421	2018-09-20	I	4	12615	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B014-00000449	VE	44063	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49025	2018-09-20 14:35:26.780493	6421	2018-09-20	I	4	8609	t	NS	738.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B014-00000450	VE	44066	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48232	2018-09-14 10:03:03.956847	5649	2018-08-08	E	3	73	f	NS	926.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48233	2018-09-14 10:03:03.956847	5661	2018-08-08	E	3	73	f	NS	1687.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48234	2018-09-14 10:03:03.956847	5674	2018-08-08	E	3	73	f	NS	2874.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48235	2018-09-14 10:03:03.956847	5687	2018-08-08	E	3	73	f	NS	1324.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48236	2018-09-14 10:03:03.956847	5700	2018-08-08	E	3	73	f	NS	547.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48237	2018-09-14 10:03:03.956847	5713	2018-08-08	E	3	73	f	NS	2857.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48358	2018-09-14 17:17:08.650832	6345	2018-09-04	I	5	12438	t	NS	16500.00	0.00	0.0000	4	1	3	27		2018-09-14	7586-1854	VENTA F008-00000063	VE	43063	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48460	2018-09-15 12:53:36.553523	5565	2018-08-02	E	3	633	f	NS	69.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48646	2018-09-17 17:16:48.045247	5534	2018-07-05	E	3	67	f	NS	4214.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48674	2018-09-17 18:16:04.804111	6374	2018-09-17	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-09-17		PASAJE A DEPOSITAR Y COBRAR DE MERCADERIA ENTREGADA.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
48705	2018-09-18 10:19:12.248144	6394	2018-09-18	I	4	12090	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B002-00000767	VE	43867	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48718	2018-09-18 11:23:17.692635	6394	2018-09-18	I	4	6833	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B002-00000768	VE	43876	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48799	2018-09-19 09:12:00.196101	6410	2018-09-19	I	4	7065	t	NS	83.60	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000367	VE	43943	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48818	2018-09-19 11:15:02.675569	6408	2018-09-19	I	4	8	t	NS	187.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002449	VE	43958	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48827	2018-09-19 11:55:57.735491	5855	2018-09-19	E	3	4758	f	NS	94.50	0.00	0.0000	1	0	0	0		2018-09-19	OP. 4204 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
48864	2018-09-19 15:48:28.797589	5641	2018-07-16	E	3	67	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48865	2018-09-19 15:48:28.797589	5654	2018-07-16	E	3	67	f	NS	841.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48866	2018-09-19 15:48:28.797589	5662	2018-07-16	E	3	67	f	NS	681.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48867	2018-09-19 15:48:28.797589	5685	2018-07-16	E	3	67	f	NS	907.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48916	2018-09-19 17:29:14.028153	6060	2018-07-30	E	3	67	f	NS	767.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO HARLEN	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48921	2018-09-19 18:13:20.899304	6406	2018-09-19	I	4	9545	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001775	VE	44009	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48923	2018-09-20 06:50:18.423872	6418	2018-09-20	I	4	1464	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B011-00000885	VE	44011	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48935	2018-09-20 07:33:38.756792	6424	2018-09-20	I	4	1219	t	NS	424.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000731	VE	44014	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48957	2018-09-20 08:50:36.406201	6423	2018-09-20	I	4	4228	t	NS	321.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002461	VE	44019	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48967	2018-09-20 09:33:19.87146	6060	2018-08-01	E	3	67	f	NS	14.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48968	2018-09-20 09:33:19.87146	6081	2018-08-01	E	3	67	f	NS	281.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48969	2018-09-20 09:33:19.87146	6092	2018-08-01	E	3	67	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48970	2018-09-20 09:33:19.87146	6108	2018-08-01	E	3	67	f	NS	861.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48971	2018-09-20 09:33:19.87146	6123	2018-08-01	E	3	67	f	NS	146.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48997	2018-09-20 10:36:32.868918	6423	2018-09-20	I	4	11085	t	NS	980.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002464	VE	44035	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49006	2018-09-20 11:37:51.972421	6423	2018-09-20	I	4	4930	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000969	VE	44048	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49011	2018-09-20 12:10:18.012043	6423	2018-09-20	E	9	10669	f	NS	75.40	75.40	0.0000	1	1	3	1		2018-09-20	TICKET DE PAGO OP. 6947591	PAGO DE SERVICIOS		0	0	PAGO A EPS GRAU SA J&D ALMACENES Y DISTRIBUCIONES SAC  POR EL LOCAL AV. BUENOS AIRES N° 683 - AH. 09 DE OCTUBRE	f	4758	EC-PC	t	1	6	0000-00000000	f
49017	2018-09-20 12:37:57.930496	6419	2018-09-20	I	4	11382	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001291	VE	44057	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49023	2018-09-20 14:05:56.828712	6428	2018-09-20	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000507	VE	44064	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49026	2018-09-20 14:36:41.827434	6428	2018-09-20	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000508	VE	44067	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49034	2018-09-20 15:39:29.99419	6416	2018-09-20	I	4	90	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B009-00000326	VE	44079	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48238	2018-09-14 10:03:42.231779	5713	2018-08-10	E	3	73	f	NS	286.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48239	2018-09-14 10:03:42.231779	5728	2018-08-10	E	3	73	f	NS	1687.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48240	2018-09-14 10:03:42.231779	5743	2018-08-10	E	3	73	f	NS	566.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48241	2018-09-14 10:03:42.231779	5759	2018-08-10	E	3	73	f	NS	4993.70	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48359	2018-09-14 17:20:49.901107	6336	2018-09-14	I	4	5324	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B006-00000041	VE	43672	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
48461	2018-09-15 12:54:10.612814	5565	2018-08-03	E	3	633	f	NS	374.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48462	2018-09-15 12:54:10.612814	5588	2018-08-03	E	3	633	f	NS	172.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48463	2018-09-15 12:54:10.612814	5602	2018-08-03	E	3	633	f	NS	61.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48464	2018-09-15 12:54:10.612814	5648	2018-08-03	E	3	633	f	NS	510.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48647	2018-09-17 17:18:23.66237	5548	2018-07-06	E	3	67	f	NS	5192.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48675	2018-09-17 18:25:32.382156	6380	2018-09-17	I	4	6322	t	NS	16800.00	0.00	0.0000	4	1	3	21		2018-09-17	41611	VENTA F009-00000017	VE	43840	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
48706	2018-09-18 10:22:57.002574	6389	2018-09-18	I	4	6601	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B013-00002439	VE	43868	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48719	2018-09-18 11:23:29.128094	5844	2018-09-18	E	3	4758	f	NS	1794.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 3956 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48800	2018-09-19 09:15:37.914154	6398	2018-09-19	I	4	12596	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B009-00000323	VE	43944	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48819	2018-09-19 11:20:10.704321	6411	2018-09-19	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000498	VE	43959	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49103	2018-09-21 09:43:06.005706	6437	2018-09-21	I	4	8	t	NS	91.20	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001788	VE	44144	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48828	2018-09-19 11:56:41.30727	5855	2018-09-19	E	3	4758	f	NS	67.10	0.00	0.0000	1	0	0	0		2018-09-19	OP. 4206 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
48868	2018-09-19 15:49:26.096274	5685	2018-07-17	E	3	67	f	NS	87.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48869	2018-09-19 15:49:26.096274	5693	2018-07-17	E	3	67	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48870	2018-09-19 15:49:26.096274	5719	2018-07-17	E	3	67	f	NS	604.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48871	2018-09-19 15:49:26.096274	5737	2018-07-17	E	3	67	f	NS	36.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48924	2018-09-20 07:09:16.331793	6260	2018-09-20	E	3	70	f	NS	178.50	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48925	2018-09-20 07:09:16.331793	6275	2018-09-20	E	3	70	f	NS	670.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48926	2018-09-20 07:09:16.331793	6290	2018-09-20	E	3	70	f	NS	39.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48927	2018-09-20 07:09:16.331793	6309	2018-09-20	E	3	70	f	NS	156.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48928	2018-09-20 07:09:16.331793	6322	2018-09-20	E	3	70	f	NS	500.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48929	2018-09-20 07:09:16.331793	6337	2018-09-20	E	3	70	f	NS	1115.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48930	2018-09-20 07:09:16.331793	6370	2018-09-20	E	3	70	f	NS	4331.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48931	2018-09-20 07:09:16.331793	6384	2018-09-20	E	3	70	f	NS	1169.50	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48936	2018-09-20 07:41:53.524473	6423	2018-09-20	I	4	12609	t	NS	1054.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F013-00000207	VE	44015	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48958	2018-09-20 08:52:49.279822	6427	2018-09-20	I	4	5493	t	NS	1245.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F005-00000199	VE	44020	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48972	2018-09-20 09:34:42.670179	6123	2018-08-02	E	3	67	f	NS	592.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48998	2018-09-20 10:37:27.145234	6420	2018-09-20	I	4	8	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B007-00000438	VE	44036	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49007	2018-09-20 11:47:24.071934	6427	2018-09-20	I	4	5406	t	NS	136.80	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00001777	VE	44049	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49012	2018-09-20 12:13:09.873314	6423	2018-09-20	I	4	12612	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002465	VE	44052	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49018	2018-09-20 12:42:22.857517	6428	2018-09-20	I	4	12094	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000505	VE	44059	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49024	2018-09-20 14:18:18.639208	6428	2018-09-20	I	4	12431	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000089	VE	44065	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49027	2018-09-20 14:54:40.123036	6427	2018-09-20	I	4	3230	t	NS	16.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00001778	VE	44068	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48242	2018-09-14 10:04:25.813893	5759	2018-08-18	E	3	73	f	NS	372.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48243	2018-09-14 10:04:25.813893	5776	2018-08-18	E	3	73	f	NS	5670.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48244	2018-09-14 10:04:25.813893	5784	2018-08-18	E	3	73	f	NS	6613.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48245	2018-09-14 10:04:25.813893	5795	2018-08-18	E	3	73	f	NS	1364.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48246	2018-09-14 10:04:25.813893	5810	2018-08-18	E	3	73	f	NS	3259.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48247	2018-09-14 10:04:25.813893	5825	2018-08-18	E	3	73	f	NS	2324.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48248	2018-09-14 10:04:25.813893	5835	2018-08-18	E	3	73	f	NS	2203.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48249	2018-09-14 10:04:25.813893	5848	2018-08-18	E	3	73	f	NS	2685.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48250	2018-09-14 10:04:25.813893	5863	2018-08-18	E	3	73	f	NS	2104.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48251	2018-09-14 10:04:25.813893	5875	2018-08-18	E	3	73	f	NS	224.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48252	2018-09-14 10:04:25.813893	5890	2018-08-18	E	3	73	f	NS	2446.70	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48360	2018-09-14 17:23:18.255836	5998	2018-09-11	E	3	11857	f	NS	4484.00	0.00	0.0000	1	0	0	0		2018-09-14	8689-1854	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48465	2018-09-15 12:55:21.400607	5648	2018-08-04	E	3	633	f	NS	221.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48466	2018-09-15 12:55:21.400607	5680	2018-08-04	E	3	633	f	NS	355.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48467	2018-09-15 12:55:21.400607	5717	2018-08-04	E	3	633	f	NS	854.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48468	2018-09-15 12:55:21.400607	5731	2018-08-04	E	3	633	f	NS	183.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48469	2018-09-15 12:55:21.400607	5742	2018-08-04	E	3	633	f	NS	1800.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48470	2018-09-15 12:55:21.400607	5785	2018-08-04	E	3	633	f	NS	1593.80	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48648	2018-09-17 17:20:20.275275	5559	2018-07-07	E	3	67	f	NS	702.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48707	2018-09-18 10:29:32.750155	6382	2018-09-18	I	4	12581	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B006-00001461	VE	43869	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48720	2018-09-18 11:23:32.974886	6392	2018-09-18	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-09-18		VENTA B008-00000493	VE	43877	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48801	2018-09-19 09:17:54.450643	6406	2018-09-19	I	4	3273	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000799	VE	43945	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48829	2018-09-19 11:59:34.50293	5855	2018-09-19	E	3	4758	f	NS	276.50	0.00	0.0000	1	0	0	0		2018-09-19	OP. 3970 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48872	2018-09-19 15:50:23.734651	5737	2018-07-18	E	3	67	f	NS	681.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48932	2018-09-20 07:22:29.834017	6420	2018-09-20	I	4	11520	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B007-00000436	VE	44012	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48937	2018-09-20 08:10:15.834433	6423	2018-09-20	I	4	2813	t	NS	804.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F013-00000208	VE	44016	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48959	2018-09-20 08:57:13.980465	6427	2018-09-20	I	4	12042	t	NS	80.00	0.00	0.0000	4	1	3	17		2018-09-20	2255088	VENTA F005-00000200	VE	44021	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48973	2018-09-20 09:37:34.594871	6123	2018-08-03	E	3	67	f	NS	1834.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48974	2018-09-20 09:37:34.594871	6139	2018-08-03	E	3	67	f	NS	4977.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48975	2018-09-20 09:37:34.594871	6153	2018-08-03	E	3	67	f	NS	2112.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48976	2018-09-20 09:37:34.594871	6170	2018-08-03	E	3	67	f	NS	5109.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48999	2018-09-20 10:48:02.99362	6419	2018-09-20	I	4	227	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001289	VE	44038	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49008	2018-09-20 11:55:37.422401	6424	2018-09-20	I	4	12583	t	NS	1840.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B004-00000009	VE	44050	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
49013	2018-09-20 12:14:03.183273	6425	2018-09-20	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B002-00000773	VE	44053	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49019	2018-09-20 12:48:54.924039	6424	2018-09-20	I	4	10042	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000734	VE	44060	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49028	2018-09-20 15:12:58.621639	6425	2018-09-20	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B002-00000774	VE	44069	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49035	2018-09-20 15:42:39.42036	6430	2018-09-20	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000262	VE	44080	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48253	2018-09-14 10:05:08.776322	5890	2018-08-20	E	3	73	f	NS	710.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48254	2018-09-14 10:05:08.776322	5902	2018-08-20	E	3	73	f	NS	1430.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48255	2018-09-14 10:05:08.776322	5917	2018-08-20	E	3	73	f	NS	2945.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48256	2018-09-14 10:05:08.776322	5926	2018-08-20	E	3	73	f	NS	3032.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48257	2018-09-14 10:05:08.776322	5941	2018-08-20	E	3	73	f	NS	1951.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48258	2018-09-14 10:05:08.776322	5954	2018-08-20	E	3	73	f	NS	1924.90	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48361	2018-09-14 17:23:52.851045	5998	2018-09-12	E	3	11857	f	NS	2280.00	0.00	0.0000	1	0	0	0		2018-09-14	9149-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48471	2018-09-15 12:55:59.261449	5785	2018-08-06	E	3	633	f	NS	1800.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48649	2018-09-17 17:22:13.703598	5568	2018-07-09	E	3	67	f	NS	814.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48721	2018-09-18 11:24:29.345036	5844	2018-09-18	E	3	4758	f	NS	4000.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 3963 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48802	2018-09-19 09:23:44.267011	6411	2018-09-19	I	4	12287	t	NS	2250.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F008-00000087	VE	43946	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48830	2018-09-19 12:00:33.17177	5855	2018-09-19	E	3	4758	f	NS	3500.00	0.00	0.0000	1	0	0	0		2018-09-19	OP. 3974 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
48873	2018-09-19 15:52:28.369977	5737	2018-07-20	E	3	67	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48938	2018-09-20 08:13:35.397723	6208	2018-09-20	E	3	11891	f	NS	727.50	0.00	0.0000	1	0	0	0		2018-09-20	OP.3938 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48960	2018-09-20 09:03:44.566321	6427	2018-09-20	I	4	3092	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000802	VE	44022	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48977	2018-09-20 09:38:57.825669	6170	2018-08-04	E	3	67	f	NS	556.50	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48978	2018-09-20 09:38:57.825669	6192	2018-08-04	E	3	67	f	NS	513.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48979	2018-09-20 09:38:57.825669	6205	2018-08-04	E	3	67	f	NS	189.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48980	2018-09-20 09:38:57.825669	6218	2018-08-04	E	3	67	f	NS	567.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48981	2018-09-20 09:38:57.825669	6236	2018-08-04	E	3	67	f	NS	2664.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48982	2018-09-20 09:38:57.825669	6254	2018-08-04	E	3	67	f	NS	985.50	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
49000	2018-09-20 10:49:21.900565	6428	2018-09-20	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000503	VE	44039	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49014	2018-09-20 12:18:16.624736	6423	2018-09-20	E	9	10670	f	NS	122.70	122.70	0.0000	1	1	3	1		2018-09-20	TICKET DE PAGO OP. 77067786	PAGO DE SERVICIO		0	0	PAGO A ENOSA S.A. J&D INMOBILIARIA CONSTRUCTORA SAC DEL LOCAL AV. BUENOS AIRES N° 683 AH. 09 DE OCTUBRE	f	4758	EC-PC	t	1	6	0000-00000000	f
49020	2018-09-20 12:54:13.742728	6428	2018-09-20	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000506	VE	44061	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49029	2018-09-20 15:14:58.914994	6425	2018-09-20	I	4	12616	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B002-00000775	VE	44071	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49036	2018-09-20 15:44:57.958142	6430	2018-09-20	I	4	6371	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000263	VE	44082	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48933	2018-09-20 07:27:40.101	6384	2018-09-20	E	9	96	f	NS	115.00	115.00	0.0000	1	1	3	1		2018-09-20	PAGO DE SERVIRCIO DE HIDRANDINA	531 -13152839		0	0	EL DIA 18 /09 /2018 PAGUE EL RECIBO DE LUZ DEL MES AGOSTO.	f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
48259	2018-09-14 10:05:56.546467	5954	2018-08-23	E	3	73	f	NS	1156.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48260	2018-09-14 10:05:56.546467	5966	2018-08-23	E	3	73	f	NS	1690.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48261	2018-09-14 10:05:56.546467	5978	2018-08-23	E	3	73	f	NS	2601.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48262	2018-09-14 10:05:56.546467	5989	2018-08-23	E	3	73	f	NS	7917.90	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48362	2018-09-14 17:24:52.724757	5998	2018-09-13	E	3	11857	f	NS	2797.00	0.00	0.0000	1	0	0	0		2018-09-14	9397-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48472	2018-09-15 12:56:45.95523	5785	2018-08-08	E	3	633	f	NS	138.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48650	2018-09-17 17:25:09.884911	5580	2018-07-10	E	3	67	f	NS	5214.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48722	2018-09-18 11:25:49.603457	5844	2018-09-18	E	3	4758	f	NS	11632.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 5549 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48803	2018-09-19 09:26:38.491591	6406	2018-09-19	I	4	10020	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B008-00000800	VE	43947	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
48831	2018-09-19 12:01:35.351309	5855	2018-09-19	E	3	4758	f	NS	5992.50	0.00	0.0000	1	0	0	0		2018-09-19	OP. 5593 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48874	2018-09-19 15:54:30.608692	5737	2018-07-23	E	3	67	f	NS	604.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48939	2018-09-20 08:15:17.032917	6208	2018-09-20	E	3	11891	f	NS	613.50	0.00	0.0000	1	0	0	0		2018-09-20	OP.3940 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 14/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48961	2018-09-20 09:09:55.443237	6262	2018-09-19	E	3	73	f	NS	549.30	0.00	0.0000	1	0	0	0		2018-09-20	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48962	2018-09-20 09:09:55.443237	6277	2018-09-19	E	3	73	f	NS	8788.20	0.00	0.0000	1	0	0	0		2018-09-20	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48983	2018-09-20 09:39:55.909739	6254	2018-08-06	E	3	67	f	NS	861.50	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48984	2018-09-20 09:39:55.909739	6268	2018-08-06	E	3	67	f	NS	106.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
49001	2018-09-20 11:02:32.72757	6431	2018-09-20	I	4	119	t	NS	1159.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B012-00000334	VE	44040	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49015	2018-09-20 12:20:20.803843	6424	2018-09-20	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000732	VE	44054	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49021	2018-09-20 12:59:21.164528	6424	2018-09-20	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000735	VE	44062	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49030	2018-09-20 15:21:19.819102	6423	2018-09-20	I	4	4228	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002466	VE	44073	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49037	2018-09-20 15:47:12.988026	6428	2018-09-20	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000509	VE	44083	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49048	2018-09-20 16:35:04.589532	6424	2018-09-20	I	4	771	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000737	VE	44101	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49072	2018-09-20 17:37:23.550017	6423	2018-09-20	I	4	5015	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F013-00000209	VE	44119	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49083	2018-09-21 06:54:34.64982	6432	2018-09-21	I	4	118	t	NS	2224.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B009-00000327	VE	44127	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49086	2018-09-21 08:15:53.731586	6442	2018-09-21	I	4	4056	t	NS	3550.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B003-00000977	VE	44130	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49090	2018-09-21 08:30:36.421518	6441	2018-09-21	I	4	8849	t	NS	198.40	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B002-00000776	VE	44134	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49093	2018-09-21 09:00:15.530397	6442	2018-09-21	I	4	12620	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002474	VE	44137	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49110	2018-09-21 10:18:15.414774	6437	2018-09-21	I	4	3230	t	NS	16.50	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001791	VE	44151	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49111	2018-09-21 10:24:27.293557	6437	2018-09-21	I	4	5968	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001792	VE	44152	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49112	2018-09-21 10:40:48.548811	6441	2018-09-21	I	4	12594	t	NS	13350.00	0.00	0.0000	4	1	3	21		2018-09-21	0041827	VENTA F002-00000114	VE	44153	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49123	2018-09-21 11:17:33.933144	5822	2018-09-21	I	4	313	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B016-00000003	VE	44162	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
49125	2018-09-21 11:39:51.312093	6444	2018-09-21	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000515	VE	44164	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49129	2018-09-21 12:23:56.70401	6437	2018-09-21	I	4	7841	t	NS	261.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F005-00000202	VE	44170	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49130	2018-09-21 12:35:19.667929	6444	2018-09-21	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000516	VE	44172	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49134	2018-09-21 13:02:08.676841	6437	2018-09-21	I	4	10379	t	NS	707.40	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F005-00000203	VE	44176	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49137	2018-09-21 13:58:41.366764	6439	2018-09-21	I	4	1678	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F014-00000047	VE	44179	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49138	2018-09-21 14:16:52.405566	6444	2018-09-21	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000519	VE	44180	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48263	2018-09-14 10:05:57.145686	6247	2018-05-15	E	3	70	f	NS	59.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGO EFECTIVO SR. LITMAN  AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48264	2018-09-14 10:05:57.145686	6260	2018-05-15	E	3	70	f	NS	2208.00	0.00	0.0000	1	0	0	0		2018-09-14	ENTREGO EFECTIVO SR. LITMAN  AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
48363	2018-09-14 17:27:00.805474	6345	2018-09-14	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B008-00000471	VE	43673	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48473	2018-09-15 12:57:27.314481	5785	2018-08-09	E	3	633	f	NS	1162.70	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48474	2018-09-15 12:57:27.314481	5796	2018-08-09	E	3	633	f	NS	327.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48475	2018-09-15 12:57:27.314481	5812	2018-08-09	E	3	633	f	NS	232.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48476	2018-09-15 12:57:27.314481	5824	2018-08-09	E	3	633	f	NS	69.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48477	2018-09-15 12:57:27.314481	5836	2018-08-09	E	3	633	f	NS	188.80	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48651	2018-09-17 17:28:48.171404	5591	2018-07-11	E	3	67	f	NS	460.00	0.00	0.0000	1	0	0	0		2018-09-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48723	2018-09-18 11:26:56.136781	5844	2018-09-18	E	3	4758	f	NS	14700.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 5552 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48832	2018-09-19 12:02:36.483128	5855	2018-09-19	E	3	4758	f	NS	12690.00	0.00	0.0000	1	0	0	0		2018-09-19	OP. 5602 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48875	2018-09-19 15:55:54.575962	5737	2018-07-24	E	3	67	f	NS	2003.50	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑOR MARRUFO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48876	2018-09-19 15:55:54.575962	5749	2018-07-24	E	3	67	f	NS	1435.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑOR MARRUFO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48940	2018-09-20 08:16:47.75382	6208	2018-09-20	E	3	11891	f	NS	85.00	0.00	0.0000	1	0	0	0		2018-09-20	OP.3959 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48963	2018-09-20 09:09:56.058954	6430	2018-09-20	I	4	6392	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000261	VE	44023	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48985	2018-09-20 09:40:46.884089	6268	2018-08-07	E	3	67	f	NS	523.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48986	2018-09-20 09:40:46.884089	6279	2018-08-07	E	3	67	f	NS	2076.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFCTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
49002	2018-09-20 11:10:42.545257	6428	2018-09-20	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000504	VE	44041	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49031	2018-09-20 15:25:13.392084	6424	2018-09-20	I	4	2397	t	NS	400.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00000736	VE	44074	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49038	2018-09-20 15:47:29.961162	6423	2018-09-20	I	4	13	t	NS	3195.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000971	VE	44085	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49049	2018-09-20 16:39:24.898779	6423	2018-09-20	I	4	4228	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002468	VE	44102	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49073	2018-09-20 17:39:54.411089	6426	2018-09-20	I	4	3757	t	NS	7200.00	0.00	0.0000	4	1	3	19		2018-09-20	5614	VENTA F005-00000080	VE	44120	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49084	2018-09-21 07:09:18.122128	6437	2018-09-21	I	4	12572	t	NS	202.80	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001782	VE	44128	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49087	2018-09-21 08:27:44.254531	6437	2018-09-21	I	4	3230	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001784	VE	44131	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49091	2018-09-21 08:40:21.304724	6437	2018-09-21	I	4	2772	t	NS	130.30	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001786	VE	44135	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49094	2018-09-21 09:03:43.103741	6027	2018-09-20	E	3	11857	f	NS	259.00	0.00	0.0000	1	0	0	0		2018-09-21	0750-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49095	2018-09-21 09:03:43.103741	6041	2018-09-20	E	3	11857	f	NS	1767.00	0.00	0.0000	1	0	0	0		2018-09-21	0750-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49096	2018-09-21 09:03:43.103741	6049	2018-09-20	E	3	11857	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-09-21	0750-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49104	2018-09-21 09:51:32.804731	6441	2018-09-21	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B002-00000777	VE	44145	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49113	2018-09-21 10:41:18.798103	6437	2018-09-21	I	4	12538	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001793	VE	44154	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49124	2018-09-21 11:18:28.641417	6444	2018-09-21	I	4	12553	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F008-00000090	VE	44163	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49126	2018-09-21 11:41:03.01725	6441	2018-09-21	I	4	8	t	NS	11.80	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B002-00000778	VE	44165	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49131	2018-09-21 12:36:59.230849	6442	2018-09-21	I	4	1528	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002478	VE	44173	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49135	2018-09-21 13:05:46.618865	6444	2018-09-21	I	4	12622	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000517	VE	44177	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49139	2018-09-21 14:44:29.799922	6437	2018-09-21	I	4	5436	t	NS	1602.80	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001796	VE	44181	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48265	2018-09-14 10:06:39.584096	5989	2018-08-29	E	3	73	f	NS	8994.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48266	2018-09-14 10:06:39.584096	6004	2018-08-29	E	3	73	f	NS	7309.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48267	2018-09-14 10:06:39.584096	6015	2018-08-29	E	3	73	f	NS	4686.70	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48268	2018-09-14 10:06:39.584096	6034	2018-08-29	E	3	73	f	NS	4531.80	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48364	2018-09-14 17:28:46.544001	6344	2018-09-14	I	4	13	t	NS	8107.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B003-00000949	VE	43674	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48478	2018-09-15 12:58:23.14612	5836	2018-08-10	E	3	633	f	NS	929.20	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48479	2018-09-15 12:58:23.14612	5849	2018-08-10	E	3	633	f	NS	1565.80	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48652	2018-09-17 17:30:53.233894	6376	2018-09-17	E	9	12555	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-09-17	BOLETA ELECTRONICA E001-50	MANTENIMIENTO UNIDAD		0	0	MANTENIMIENTO UNIDAD AUI-368 SACAR PUENTE DELANTERO PARA CAMBIAR JEBE DE BARRA ESTABILIZADORA, ENDERAMIENTO Y AJUSTE DE TUBO DE ESCAPE A TODO COSTO - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
48724	2018-09-18 11:27:57.3358	5844	2018-09-18	E	3	4758	f	NS	19133.46	0.00	0.0000	1	0	0	0		2018-09-18	OP. 5575 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48725	2018-09-18 11:27:57.3358	5855	2018-09-18	E	3	4758	f	NS	7085.54	0.00	0.0000	1	0	0	0		2018-09-18	OP. 5575 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48833	2018-09-19 12:03:42.913186	5855	2018-09-19	E	3	4758	f	NS	12389.36	0.00	0.0000	1	0	0	0		2018-09-19	OP. 5596 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48834	2018-09-19 12:03:42.913186	5871	2018-09-19	E	3	4758	f	NS	5460.64	0.00	0.0000	1	0	0	0		2018-09-19	OP. 5596 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48877	2018-09-19 15:57:38.767118	5749	2018-07-26	E	3	67	f	NS	940.00	0.00	0.0000	1	0	0	0		2018-09-19	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
48941	2018-09-20 08:18:18.089649	6208	2018-09-20	E	3	11891	f	NS	288.50	0.00	0.0000	1	0	0	0		2018-09-20	OP.3961 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 17/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48964	2018-09-20 09:15:50.512757	6419	2018-09-20	I	4	2296	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001286	VE	44024	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
48987	2018-09-20 09:41:47.508739	6279	2018-08-08	E	3	67	f	NS	1238.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTRGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
49003	2018-09-20 11:11:14.868535	6427	2018-09-20	I	4	12073	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000804	VE	44042	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49032	2018-09-20 15:27:13.92279	6423	2018-09-20	I	4	2517	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002467	VE	44075	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49039	2018-09-20 15:47:33.456638	6416	2018-09-20	I	4	12617	t	NS	906.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F006-00000002	VE	44086	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
49050	2018-09-20 16:43:02.186371	6421	2018-09-20	E	9	163	f	NS	172.00	172.00	0.0000	1	1	3	1		2018-09-20	FACTURA CICLICA OP.020544	PAGO DE SERVICIO		0	0	PAGO DE TELEFONIA E INTERNET DEL LOCAL DE LAMBAYEQUE - BELLAVISTA SULLANA	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
49074	2018-09-20 17:41:35.730563	6426	2018-09-20	I	4	3757	t	NS	2880.00	0.00	0.0000	1	1	3	19		2018-09-20		VENTA F005-00000081	VE	44121	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49085	2018-09-21 07:18:03.872198	6437	2018-09-21	I	4	12465	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001783	VE	44129	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49088	2018-09-21 08:28:36.358936	6437	2018-09-21	I	4	12593	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001785	VE	44132	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49092	2018-09-21 08:52:14.108529	6442	2018-09-21	I	4	12620	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002473	VE	44136	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49097	2018-09-21 09:04:55.789329	6049	2018-09-20	E	3	11857	f	NS	450.00	0.00	0.0000	1	0	0	0		2018-09-21	0789-2311	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49105	2018-09-21 09:55:00.162456	6442	2018-09-21	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002475	VE	44146	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49114	2018-09-21 10:42:23.179746	6441	2018-09-21	E	10	0	f	NS	110.00	110.00	0.0000	1	1	3	1		2018-09-21	PAGO DE DESESTIBA	DESESTIBA		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
49127	2018-09-21 11:44:03.596962	6437	2018-09-21	I	4	3230	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001794	VE	44166	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49132	2018-09-21 12:38:16.411948	6441	2018-09-21	I	5	11774	t	NS	482.40	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B002-00000779	VE	44174	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49136	2018-09-21 13:14:45.646207	6444	2018-09-21	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000518	VE	44178	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49140	2018-09-21 14:57:26.056824	6439	2018-09-21	I	4	12624	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B014-00000451	VE	44182	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49145	2018-09-21 15:39:45.122254	6437	2018-09-21	I	4	12625	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001799	VE	44187	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49146	2018-09-21 15:49:54.41889	6444	2018-09-21	I	4	11945	t	NS	666.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000520	VE	44188	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49155	2018-09-21 16:33:22.39292	6442	2018-09-21	I	4	10943	t	NS	4900.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B003-00000981	VE	44197	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49164	2018-09-21 17:34:16.335331	6444	2018-09-21	E	3	11857	f	NS	2690.00	0.00	0.0000	1	0	0	0		2018-09-21	3098-2307	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49167	2018-09-21 17:52:49.173482	6442	2018-09-21	I	4	12628	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B003-00000982	VE	44206	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49177	2018-09-22 06:11:48.67921	6447	2018-09-22	I	4	85	t	NS	1834.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F012-00000267	VE	44208	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
48269	2018-09-14 10:07:15.841785	6034	2018-08-21	E	3	73	f	NS	6091.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	f	1	6	0000-00000000	t
48365	2018-09-14 17:30:17.974765	6340	2018-09-14	I	4	12129	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00000711	VE	43676	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48480	2018-09-15 12:58:52.11433	5849	2018-08-11	E	3	633	f	NS	883.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48726	2018-09-18 11:28:50.226709	5855	2018-09-18	E	3	4758	f	NS	15185.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 5581 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48835	2018-09-19 12:15:00.93541	6414	2018-09-19	I	4	2714	t	NS	16720.00	0.00	0.0000	4	1	3	21		2018-09-19	25187	VENTA F009-00000018	VE	43970	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
48878	2018-09-19 16:01:02.968298	6407	2018-09-19	I	4	1768	t	NS	685.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00000730	VE	43996	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
48942	2018-09-20 08:20:10.867928	6208	2018-09-20	E	3	11891	f	NS	711.35	0.00	0.0000	1	0	0	0		2018-09-20	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48943	2018-09-20 08:20:10.867928	6222	2018-09-20	E	3	11891	f	NS	1084.50	0.00	0.0000	1	0	0	0		2018-09-20	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48944	2018-09-20 08:20:10.867928	6237	2018-09-20	E	3	11891	f	NS	364.15	0.00	0.0000	1	0	0	0		2018-09-20	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48965	2018-09-20 09:24:15.405438	6423	2018-09-20	I	4	12610	t	NS	308.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002462	VE	44025	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48988	2018-09-20 09:43:49.622613	6279	2018-08-09	E	3	67	f	NS	1282.00	0.00	0.0000	1	0	0	0		2018-09-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	DEPOSITO CAJA LAMBAYEQUE		0	0		f	67	CONTASTAANA-PC	t	1	6	0000-00000000	t
49004	2018-09-20 11:13:57.398117	6418	2018-09-20	I	4	12611	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B011-00000888	VE	44043	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49040	2018-09-20 15:47:50.047779	6430	2018-09-20	I	4	9854	t	NS	3176.80	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000264	VE	44087	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49051	2018-09-20 16:45:15.355327	6421	2018-09-20	E	9	10670	f	NS	23.30	23.30	0.0000	1	1	3	1		2018-09-20	TICKET DE COBRANZA OP. 77067786	PAGO DE SERVICIO		0	0	PAGO DEL LUZ DEL LOCAL LAMBAYEQUE - BELLAVISTA - SULLANA	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
49075	2018-09-20 17:45:16.642295	6423	2018-09-20	I	4	4776	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000974	VE	44122	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49089	2018-09-21 08:29:10.940452	6434	2018-09-21	I	4	8738	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B011-00000889	VE	44133	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49098	2018-09-21 09:07:41.413469	6437	2018-09-21	I	4	7841	t	NS	29.20	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F005-00000201	VE	44138	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49106	2018-09-21 09:57:07.966647	6437	2018-09-21	I	4	8	t	NS	58.40	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001789	VE	44147	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49115	2018-09-21 10:48:11.767147	6442	2018-09-21	I	4	6136	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002476	VE	44155	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49128	2018-09-21 12:03:57.373532	6437	2018-09-21	I	4	7789	t	NS	1131.20	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001795	VE	44168	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49133	2018-09-21 12:44:45.59449	6435	2018-09-21	I	4	1126	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B010-00001293	VE	44175	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49141	2018-09-21 14:59:32.027247	6442	2018-09-21	I	4	12612	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002479	VE	44183	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49147	2018-09-21 15:59:20.877286	6444	2018-09-21	I	4	12626	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F008-00000091	VE	44189	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49156	2018-09-21 16:40:47.30657	6444	2018-09-21	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000522	VE	44198	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49165	2018-09-21 17:42:47.719017	6444	2018-09-21	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000526	VE	44205	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49168	2018-09-21 17:54:26.032022	6436	2018-09-21	E	4	12583	t	NS	104.00	0.00	0.0000	1	0	0	0		2018-09-21		NOT CRE B004-00000001	VE	44207	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
49178	2018-09-22 07:09:26.409036	6450	2018-09-22	I	4	5295	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B011-00000891	VE	44209	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49180	2018-09-22 07:43:43.520535	6452	2018-09-22	I	4	5436	t	NS	183.20	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00001801	VE	44211	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48270	2018-09-14 10:08:01.082147	6339	2018-09-14	I	4	12540	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001729	VE	43624	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48481	2018-09-15 12:59:33.132743	5849	2018-08-13	E	3	633	f	NS	2559.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48482	2018-09-15 12:59:33.132743	5861	2018-08-13	E	3	633	f	NS	1513.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48727	2018-09-18 11:29:43.235402	5855	2018-09-18	E	3	4758	f	NS	2145.00	0.00	0.0000	1	0	0	0		2018-09-18	OP. 5584 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
48836	2018-09-19 12:15:14.8368	6408	2018-09-19	I	4	9017	t	NS	367.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002451	VE	43971	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48879	2018-09-19 16:07:33.67185	6406	2018-09-19	I	4	12604	t	NS	970.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001774	VE	43997	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48945	2018-09-20 08:21:58.09486	6237	2018-09-20	E	3	11891	f	NS	1357.85	0.00	0.0000	1	0	0	0		2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48946	2018-09-20 08:21:58.09486	6252	2018-09-20	E	3	11891	f	NS	1044.00	0.00	0.0000	1	0	0	0		2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48947	2018-09-20 08:21:58.09486	6266	2018-09-20	E	3	11891	f	NS	1469.00	0.00	0.0000	1	0	0	0		2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48948	2018-09-20 08:21:58.09486	6280	2018-09-20	E	3	11891	f	NS	389.15	0.00	0.0000	1	0	0	0		2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48989	2018-09-20 09:56:39.296434	6419	2018-09-20	I	4	6057	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001287	VE	44027	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49041	2018-09-20 15:50:09.232268	6430	2018-09-20	I	4	9854	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000265	VE	44088	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49052	2018-09-20 16:46:20.641137	6423	2018-09-20	I	4	1435	t	NS	49680.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000972	VE	44104	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49076	2018-09-20 17:47:40.117264	6423	2018-09-20	I	4	4776	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000975	VE	44123	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49099	2018-09-21 09:09:12.76585	6437	2018-09-21	I	4	3179	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001787	VE	44139	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49107	2018-09-21 09:58:02.876893	6443	2018-09-21	I	4	7886	t	NS	2880.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F005-00000082	VE	44148	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49116	2018-09-21 10:52:59.256785	6442	2018-09-21	I	4	8302	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002477	VE	44156	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49142	2018-09-21 15:15:33.144952	6437	2018-09-21	I	4	3230	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001797	VE	44184	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49148	2018-09-21 16:09:12.133957	6442	2018-09-21	I	4	8609	t	NS	391.50	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002480	VE	44190	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49157	2018-09-21 16:42:49.692973	6444	2018-09-21	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000523	VE	44199	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49169	2018-09-21 17:57:43.370945	5871	2018-09-21	E	3	4758	f	NS	1603.50	0.00	0.0000	1	0	0	0		2018-09-21	OP. 4208 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/09/2018		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
49179	2018-09-22 07:23:28.18517	6452	2018-09-22	I	4	11668	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00001800	VE	44210	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49181	2018-09-22 07:46:18.811844	6451	2018-09-22	I	4	12629	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B007-00000439	VE	44212	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49166	2018-09-21 17:44:50.621509	6436	2018-09-21	E	6	11553	t	NS	1900.00	1900.00	0.0000	1	1	3	1		2018-09-21		ADELANTO DE VENTA		0	0	15 URE PERLADA SANTA ANA \r\n15 20-20-20 SANTA ANA \r\n10 FOSFATO DIAMONICO	f	68	CHONGOYAPE-PC	f	1	6	0000-00000000	f
48271	2018-09-14 10:11:10.951528	6336	2018-09-14	I	4	391	t	NS	246.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B009-00000318	VE	43626	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
48483	2018-09-15 13:00:14.349548	5861	2018-08-14	E	3	633	f	NS	287.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48484	2018-09-15 13:00:14.349548	5886	2018-08-14	E	3	633	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48837	2018-09-19 12:16:04.323092	6408	2018-09-19	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002452	VE	43972	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49192	2018-09-22 09:16:38.883534	6452	2018-09-22	I	4	12631	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00001803	VE	44224	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48880	2018-09-19 16:11:06.968744	6408	2018-09-19	I	4	12602	t	NS	152.00	152.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002459	VE	43998	0		f	4758	EC-PC	f	1	5	0000-00000000	t
48949	2018-09-20 08:23:48.932335	6280	2018-09-20	E	3	11891	f	NS	1494.00	0.00	0.0000	1	0	0	0		2018-09-20	OP.5572 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48990	2018-09-20 10:10:52.303988	6427	2018-09-20	I	4	12479	t	NS	4560.00	0.00	0.0000	4	1	3	10		2018-09-20	3982	VENTA B005-00001776	VE	44028	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49042	2018-09-20 15:52:54.617805	6430	2018-09-20	I	4	9854	t	NS	2090.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000266	VE	44090	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49053	2018-09-20 16:46:32.953961	6421	2018-09-20	E	9	10669	f	NS	2.80	2.80	0.0000	1	1	3	1		2018-09-20	TICKET DE PAGO OP.6947593	PAGO DE SERVICIO		0	0	PAGO DE AGUA DEL LOCAL LAMBAYEQUE - BELLAVISTA - SULLANA	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
49077	2018-09-20 17:54:16.601786	6423	2018-09-20	I	4	10436	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000976	VE	44124	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49100	2018-09-21 09:13:10.09361	5822	2018-09-21	E	4	12363	t	NS	4286.00	0.00	0.0000	1	0	0	0		2018-09-21		NOT CRE F001-00000050	VE	44140	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
49108	2018-09-21 10:04:33.110517	6442	2018-09-21	I	4	12176	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B003-00000978	VE	44149	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49117	2018-09-21 10:56:32.093429	6442	2018-09-21	E	9	12621	f	NS	80.00	80.00	0.0000	1	1	3	1		2018-09-21	FACTURA MANUAL 0001-0002515	PARCHADO DE LLANTA MONTACARGA		0	0	PAGO POR PARCHAR LLANTA DE MONTACARGA, PONER VIPAL DE LONA, RAC-14 Y VULCANIZAR CAMARA, DESENLLANTE Y ENLLANTE DE MONTACARGA ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
49143	2018-09-21 15:16:41.839574	6441	2018-09-21	E	4	11774	t	NS	18.40	0.00	0.0000	1	0	0	0		2018-09-21		NOT CRE B002-00000014	VE	44185	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
49149	2018-09-21 16:11:28.207442	6444	2018-09-21	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000521	VE	44191	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49158	2018-09-21 16:53:19.070336	6437	2018-09-21	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000807	VE	44200	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49170	2018-09-21 17:58:43.496364	5871	2018-09-21	E	3	4758	f	NS	2285.00	0.00	0.0000	1	0	0	0		2018-09-21	OP. 3989 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
49182	2018-09-22 08:12:12.104622	6452	2018-09-22	I	4	3230	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00001802	VE	44213	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49186	2018-09-22 08:38:02.907366	6450	2018-09-22	I	4	12630	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B011-00000892	VE	44217	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49191	2018-09-22 09:05:48.005861	6457	2018-09-22	I	4	8609	t	NS	945.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B014-00000452	VE	44223	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49194	2018-09-22 09:30:57.638966	6454	2018-09-22	I	4	3890	t	NS	533.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002485	VE	44226	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49195	2018-09-22 09:36:20.565896	6454	2018-09-22	I	4	8400	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B003-00000983	VE	44227	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49225	2018-09-22 10:33:08.817505	6451	2018-09-22	I	4	12634	t	NS	490.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B007-00000440	VE	44252	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49229	2018-09-22 10:54:29.296577	6461	2018-09-22	I	4	6371	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F008-00000268	VE	44256	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49237	2018-09-22 11:39:20.948022	6454	2018-09-22	I	4	9017	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002492	VE	44264	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49256	2018-09-22 12:33:29.929223	6459	2018-09-22	E	4	7141	t	NS	270.00	0.00	0.0000	1	0	0	0		2018-09-22		NOT CRE F003-00000003	VE	44284	0		f	2321	SISTEMA2018	t	1	6	0000-00000000	t
49270	2018-09-22 13:48:20.222166	6453	2018-09-22	I	4	12643	t	NS	7000.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000236	VE	44294	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49272	2018-09-22 14:08:57.170543	6453	2018-09-22	E	9	0	f	NS	134.10	134.10	0.0000	1	1	3	1		2018-09-22		PAGUE SERVICIOS LUZ, AGUA 126.10 MAS PASAJES 8.00 AREALIZAR DEPOSITOS COBROS Y PAGOS.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
49274	2018-09-24 06:40:34.425251	6465	2018-09-24	I	4	8612	t	NS	1447.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001297	VE	44297	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49276	2018-09-24 07:36:34.736729	6470	2018-09-24	I	4	9974	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001814	VE	44299	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49282	2018-09-24 08:43:22.21835	6468	2018-09-24	I	4	8	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000443	VE	44305	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49291	2018-09-24 09:28:34.661036	6469	2018-09-24	I	4	5085	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B004-00000150	VE	44314	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
49292	2018-09-24 09:31:36.749248	6470	2018-09-24	I	4	5493	t	NS	1815.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F005-00000206	VE	44315	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49296	2018-09-24 09:43:10.982043	6471	2018-09-24	I	4	12308	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F005-00000085	VE	44321	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49298	2018-09-24 09:58:39.324336	6474	2018-09-24	I	4	8	t	NS	56.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B002-00000781	VE	44323	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49306	2018-09-24 10:31:52.308375	6465	2018-09-24	I	4	6733	t	NS	485.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F010-00000141	VE	44331	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49308	2018-09-24 10:56:05.85425	6466	2018-09-24	I	4	12646	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000539	VE	44334	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49310	2018-09-24 11:49:22.277764	6477	2018-09-24	I	4	11723	t	NS	436.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F008-00000271	VE	44337	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
48272	2018-09-14 10:11:45.730301	6342	2018-09-14	I	4	12541	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B007-00000429	VE	43627	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48485	2018-09-15 13:00:48.884335	5886	2018-08-15	E	3	633	f	NS	134.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48486	2018-09-15 13:00:48.884335	5898	2018-08-15	E	3	633	f	NS	475.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48838	2018-09-19 12:16:05.779368	6406	2018-09-19	I	4	3230	t	NS	120.60	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00001770	VE	43973	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48881	2018-09-19 16:20:02.048556	6408	2018-09-19	I	4	12605	t	NS	1603.50	0.00	0.0000	1	1	3	1		2018-09-19		VENTA F007-00000037	VE	43999	0		f	4758	EC-PC	t	3	5	0000-00000000	t
48950	2018-09-20 08:25:18.555619	6280	2018-09-20	E	3	11891	f	NS	4803.35	0.00	0.0000	1	0	0	0		2018-09-20	OP.5578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 17/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48951	2018-09-20 08:25:18.555619	6296	2018-09-20	E	3	11891	f	NS	1231.65	0.00	0.0000	1	0	0	0		2018-09-20	OP.5578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 17/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48991	2018-09-20 10:11:28.764057	6418	2018-09-20	I	4	575	t	NS	268.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B011-00000886	VE	44029	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49043	2018-09-20 15:53:43.599165	6427	2018-09-20	I	4	8432	t	NS	1425.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00001779	VE	44091	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49054	2018-09-20 16:50:01.626781	6311	2018-09-20	E	3	11891	f	NS	187.00	0.00	0.0000	1	0	0	0		2018-09-20	OP.3987 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 19/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
49078	2018-09-20 17:54:35.374736	6431	2018-09-20	I	4	85	t	NS	3340.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F012-00000265	VE	44125	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49101	2018-09-21 09:18:09.583808	6434	2018-09-21	I	4	1474	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B011-00000890	VE	44142	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49109	2018-09-21 10:08:45.130076	6437	2018-09-21	I	4	12604	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001790	VE	44150	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49118	2018-09-21 10:59:35.467659	6442	2018-09-21	I	4	358	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F013-00000210	VE	44157	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49144	2018-09-21 15:20:26.726712	6437	2018-09-21	I	4	12623	t	NS	603.40	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B005-00001798	VE	44186	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49196	2018-09-22 09:38:14.924657	6450	2018-09-22	I	4	575	t	NS	692.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B011-00000893	VE	44228	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49159	2018-09-21 16:57:22.993499	6444	2018-09-21	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000524	VE	44201	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49150	2018-09-21 16:16:04.019421	6439	2018-09-21	I	4	5388	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B004-00000148	VE	44192	0		f	12	SULLVENTA2	t	2	5	0000-00000000	t
49171	2018-09-21 17:59:58.998549	5871	2018-09-21	E	3	4758	f	NS	5321.40	0.00	0.0000	1	0	0	0		2018-09-21	OP. 3992 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
49183	2018-09-22 08:17:12.231027	6454	2018-09-22	I	4	3361	t	NS	269.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002482	VE	44214	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49187	2018-09-22 08:38:16.846281	6456	2018-09-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000527	VE	44218	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49193	2018-09-22 09:29:14.871593	6452	2018-09-22	I	4	12042	t	NS	495.00	0.00	0.0000	4	1	3	17		2018-09-22	9776164	VENTA F005-00000204	VE	44225	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49226	2018-09-22 10:38:10.240619	6452	2018-09-22	I	4	12561	t	NS	25.00	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001808	VE	44253	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49230	2018-09-22 10:58:26.624558	6452	2018-09-22	I	4	3230	t	NS	25.00	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001809	VE	44257	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49238	2018-09-22 11:44:44.894363	6456	2018-09-22	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000529	VE	44265	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49257	2018-09-22 12:33:50.14151	6457	2018-09-22	I	4	8710	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B014-00000455	VE	44285	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49271	2018-09-22 13:49:37.637714	6453	2018-09-22	I	4	3669	t	NS	7000.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000237	VE	44295	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49273	2018-09-22 14:18:06.548629	6454	2018-09-22	I	4	1435	t	NS	5600.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B003-00000987	VE	44296	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49275	2018-09-24 07:24:52.670206	6470	2018-09-24	I	4	3304	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000809	VE	44298	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49277	2018-09-24 07:39:20.912675	6464	2018-09-24	I	4	3470	t	NS	689.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B012-00000336	VE	44300	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49283	2018-09-24 08:46:44.599951	6469	2018-09-24	I	4	9241	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B014-00000457	VE	44306	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49297	2018-09-24 09:44:36.78537	6468	2018-09-24	I	4	12645	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000446	VE	44322	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49299	2018-09-24 10:08:53.844566	6477	2018-09-24	I	4	6331	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000375	VE	44324	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49307	2018-09-24 10:48:22.926589	6466	2018-09-24	I	4	11945	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000538	VE	44333	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49309	2018-09-24 11:01:22.439508	6466	2018-09-24	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000540	VE	44335	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49311	2018-09-24 11:50:50.449715	6466	2018-09-24	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000541	VE	44338	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49313	2018-09-24 12:19:13.401989	6470	2018-09-24	I	4	5497	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001822	VE	44341	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48273	2018-09-14 10:12:05.925493	6335	2018-09-14	I	4	11682	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B006-00001456	VE	43628	0		f	67	CONTASTAANA-PC	t	1	5	0000-00000000	t
48487	2018-09-15 13:02:42.971231	5898	2018-08-16	E	3	633	f	NS	1504.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48488	2018-09-15 13:02:42.971231	5911	2018-08-16	E	3	633	f	NS	2495.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48489	2018-09-15 13:02:42.971231	5924	2018-08-16	E	3	633	f	NS	883.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48490	2018-09-15 13:02:42.971231	5937	2018-08-16	E	3	633	f	NS	1679.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48839	2018-09-19 12:17:57.025253	6378	2018-09-17	E	3	1	f	NS	329.80	0.00	0.0000	1	0	0	0		2018-09-19	EFECTIVO ENTREGADO SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	1	SISTEMAS2-PC	t	3	6	0000-00000000	t
48882	2018-09-19 16:21:25.106977	6408	2018-09-19	I	4	12602	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002460	VE	44000	0		f	4758	EC-PC	t	1	5	0000-00000000	t
48952	2018-09-20 08:26:40.740109	6027	2018-09-19	E	3	11857	f	NS	3835.00	0.00	0.0000	1	0	0	0		2018-09-20	9566-1854	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
48992	2018-09-20 10:17:22.697439	6418	2018-09-20	I	4	12445	t	NS	364.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B011-00000887	VE	44030	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49044	2018-09-20 15:54:59.189355	6427	2018-09-20	I	4	8432	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00001780	VE	44092	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49055	2018-09-20 16:51:52.088873	6311	2018-09-20	E	3	11891	f	NS	74.00	0.00	0.0000	1	0	0	0		2018-09-20	OP. 5631 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 19/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
49079	2018-09-20 18:02:01.451327	6423	2018-09-20	I	4	13	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002472	VE	44126	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49102	2018-09-21 09:25:49.942328	6444	2018-09-21	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000514	VE	44143	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49119	2018-09-21 11:05:10.067581	6433	2018-09-21	I	4	85	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F012-00000266	VE	44158	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49239	2018-09-22 11:44:58.570938	6461	2018-09-22	I	4	10879	t	NS	283.40	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F008-00000270	VE	44266	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49160	2018-09-21 17:08:04.519303	6437	2018-09-21	I	4	12627	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000808	VE	44202	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49151	2018-09-21 16:16:35.645186	6439	2018-09-21	I	4	6263	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B004-00000149	VE	44193	0		f	12	SULLVENTA2	t	2	5	0000-00000000	t
49172	2018-09-21 18:01:08.198328	5871	2018-09-21	E	3	4758	f	NS	14070.00	0.00	0.0000	1	0	0	0		2018-09-21	OP. 5622 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49184	2018-09-22 08:18:27.909543	6454	2018-09-22	I	4	7572	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002483	VE	44215	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49188	2018-09-22 08:46:49.67597	6458	2018-09-22	I	4	11553	t	NS	3352.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000738	VE	44219	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49197	2018-09-22 09:39:38.732565	6455	2018-09-22	I	4	10350	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B002-00000780	VE	44229	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49227	2018-09-22 10:44:52.501751	6458	2018-09-22	I	4	12322	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000740	VE	44254	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49231	2018-09-22 11:04:05.481728	6452	2018-09-22	I	4	12604	t	NS	16.00	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001810	VE	44258	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49258	2018-09-22 12:47:08.777061	6454	2018-09-22	I	4	12641	t	NS	2927.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002496	VE	44286	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49278	2018-09-24 07:41:10.463475	6470	2018-09-24	I	4	5436	t	NS	444.60	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001815	VE	44301	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49284	2018-09-24 08:48:36.322497	6468	2018-09-24	I	4	12644	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000444	VE	44307	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49294	2018-09-24 09:38:17.467532	6465	2018-09-24	I	4	1189	t	NS	145.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001298	VE	44318	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49300	2018-09-24 10:12:23.458247	6477	2018-09-24	I	4	8766	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000376	VE	44325	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49312	2018-09-24 11:56:12.789338	6468	2018-09-24	I	4	12513	t	NS	560.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000447	VE	44339	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49314	2018-09-24 12:37:38.492753	6471	2018-09-24	I	4	12647	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00000239	VE	44344	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49317	2018-09-24 14:00:45.092606	6466	2018-09-24	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000542	VE	44349	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49318	2018-09-24 15:15:49.107545	6467	2018-09-24	I	4	1494	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B011-00000896	VE	44350	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49319	2018-09-24 15:21:07.503258	6470	2018-09-24	I	4	9974	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001823	VE	44351	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49320	2018-09-24 15:32:11.652011	6468	2018-09-24	I	4	12294	t	NS	3500.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F007-00000069	VE	44352	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49322	2018-09-24 16:06:37.745936	6465	2018-09-24	I	4	2042	t	NS	319.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001301	VE	44356	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49323	2018-09-24 16:13:53.6697	6473	2018-09-24	I	4	10103	t	NS	209.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00000742	VE	44357	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49324	2018-09-24 16:39:05.819693	6470	2018-09-24	I	4	11668	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001824	VE	44358	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49325	2018-09-24 16:51:05.590942	6468	2018-09-24	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000449	VE	44359	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49327	2018-09-24 17:05:14.070749	6471	2018-09-24	I	4	3700	t	NS	5760.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00000238	VE	44361	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49330	2018-09-24 17:32:15.169698	6465	2018-09-24	I	4	1085	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001303	VE	44366	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49333	2018-09-24 17:54:08.891539	6471	2018-09-24	E	10	0	f	NS	54.00	54.00	0.0000	1	1	3	1		2018-09-24		SE PAGO DESESTIVA 50.00 SOLES MAS 4.00 PARA REALIZAR DEPOSITO DE EFECTIVO.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
48274	2018-09-14 10:13:01.646328	6034	2018-09-10	E	3	73	f	NS	439.20	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48275	2018-09-14 10:13:01.646328	6051	2018-09-10	E	3	73	f	NS	2304.00	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48276	2018-09-14 10:13:01.646328	6063	2018-09-10	E	3	73	f	NS	2978.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48277	2018-09-14 10:13:01.646328	6078	2018-09-10	E	3	73	f	NS	5580.50	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48278	2018-09-14 10:13:01.646328	6094	2018-09-10	E	3	73	f	NS	2965.90	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48491	2018-09-15 13:03:34.379941	5937	2018-08-17	E	3	633	f	NS	74.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48840	2018-09-19 12:18:43.783653	6378	2018-09-17	E	3	1	f	NS	2082.00	0.00	0.0000	1	0	0	0		2018-09-19	EFECTIVO ENTREGADO SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48883	2018-09-19 16:24:34.158655	6404	2018-09-19	I	4	12606	t	NS	1449.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B007-00000435	VE	44001	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48953	2018-09-20 08:28:05.899097	6296	2018-09-20	E	3	11891	f	NS	731.85	0.00	0.0000	1	0	0	0		2018-09-20	OP.5599 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 18/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48954	2018-09-20 08:28:05.899097	6311	2018-09-20	E	3	11891	f	NS	688.15	0.00	0.0000	1	0	0	0		2018-09-20	OP.5599 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 18/09/2018		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
48993	2018-09-20 10:21:16.850128	6419	2018-09-20	I	4	227	t	NS	321.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001288	VE	44031	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49045	2018-09-20 16:07:11.062924	6428	2018-09-20	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000510	VE	44094	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49056	2018-09-20 16:52:19.81667	6423	2018-09-20	I	4	35	t	NS	2800.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B003-00000973	VE	44105	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49080	2018-09-20 18:03:26.360409	6426	2018-09-20	E	1	0	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-09-20		PASAJE A DEPOSITAR MAS A COBRAR DE MERCADERIA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
49120	2018-09-21 11:07:50.602058	6442	2018-09-21	I	4	4776	t	NS	5880.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B003-00000979	VE	44159	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49152	2018-09-21 16:21:03.635832	6442	2018-09-21	I	4	8783	t	NS	184.50	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B013-00002481	VE	44194	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49161	2018-09-21 17:11:22.249371	6432	2018-09-21	I	4	12617	t	NS	747.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA F006-00000003	VE	44203	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
49173	2018-09-21 18:01:51.899649	5871	2018-09-21	E	3	4758	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-09-21	OP. 5628 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49185	2018-09-22 08:20:08.0461	6454	2018-09-22	I	4	7526	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002484	VE	44216	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49189	2018-09-22 08:49:03.004439	6458	2018-09-22	I	4	781	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000739	VE	44220	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49198	2018-09-22 09:45:43.278472	6450	2018-09-22	I	4	1588	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B011-00000894	VE	44230	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49228	2018-09-22 10:46:02.778556	6454	2018-09-22	I	4	8653	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B003-00000985	VE	44255	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49232	2018-09-22 11:05:24.565424	6449	2018-09-22	I	4	1406	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B010-00001294	VE	44259	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49240	2018-09-22 11:46:21.36038	6454	2018-09-22	I	4	2517	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002493	VE	44267	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49259	2018-09-22 12:52:11.236954	6451	2018-09-22	I	4	12506	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B007-00000441	VE	44287	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49279	2018-09-24 07:57:53.042271	6469	2018-09-24	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B014-00000456	VE	44302	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49285	2018-09-24 08:53:13.557225	6470	2018-09-24	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001817	VE	44308	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49295	2018-09-24 09:41:00.311867	6465	2018-09-24	I	4	9126	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001299	VE	44319	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49301	2018-09-24 10:13:11.94792	6470	2018-09-24	I	4	8432	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001820	VE	44326	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49315	2018-09-24 12:43:19.450419	6470	2018-09-24	I	4	11490	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000811	VE	44346	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49321	2018-09-24 16:01:27.297779	6468	2018-09-24	I	4	8	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000448	VE	44355	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49326	2018-09-24 16:54:20.481249	6470	2018-09-24	I	4	10848	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001825	VE	44360	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49328	2018-09-24 17:10:50.092027	6466	2018-09-24	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000543	VE	44362	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49331	2018-09-24 17:37:57.028168	6463	2018-09-24	I	4	5324	t	NS	826.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B006-00000043	VE	44367	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
49334	2018-09-25 07:09:09.616577	6482	2018-09-25	I	4	322	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B011-00000897	VE	44372	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
48279	2018-09-14 10:15:59.056275	6094	2018-09-13	E	3	73	f	NS	2277.10	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48280	2018-09-14 10:15:59.056275	6111	2018-09-13	E	3	73	f	NS	2464.60	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48281	2018-09-14 10:15:59.056275	6122	2018-09-13	E	3	73	f	NS	1473.30	0.00	0.0000	1	0	0	0		2018-09-14	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48492	2018-09-15 13:04:20.776502	5937	2018-08-18	E	3	633	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48841	2018-09-19 12:19:58.773882	6386	2018-09-18	E	3	1	f	NS	1990.10	0.00	0.0000	1	0	0	0		2018-09-19	EFECTIVO ENTREGADO SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	1	SISTEMAS2-PC	t	3	6	0000-00000000	t
48955	2018-09-20 08:29:31.50371	6311	2018-09-20	E	3	11891	f	NS	239.00	0.00	0.0000	1	0	0	0		2018-09-20	OP.3972 SANMTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 18/09/2018		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
48994	2018-09-20 10:27:27.465565	6427	2018-09-20	I	4	11730	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000803	VE	44032	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49046	2018-09-20 16:15:02.62819	6427	2018-09-20	I	4	10324	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000806	VE	44096	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49057	2018-09-20 17:11:05.140114	6430	2018-09-20	I	4	9854	t	NS	3135.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA F008-00000267	VE	44107	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49081	2018-09-20 18:07:10.586241	6423	2018-09-20	E	13	163	f	NS	158.10	158.10	0.0000	1	1	3	1		2018-09-20	FACTURA CICLICA OP. 020545	PAGO DE SERVICIO		0	0	PAGO DE TELEFONIA E INTERNET LOCAL AV. BUENOS AIRES N° 683 - AH.09 DE OCTUBRE SULLANA	f	4758	EC-PC	t	1	6	0000-00000000	f
49121	2018-09-21 11:10:37.008888	5822	2018-09-21	I	4	313	t	NS	500.00	0.00	0.0000	1	1	3	10		2018-09-21		VENTA B016-00000001	VE	44160	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
49162	2018-09-21 17:17:30.069205	6444	2018-09-21	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B008-00000525	VE	44204	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49302	2018-09-24 10:13:56.068762	6466	2018-09-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000537	VE	44327	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49316	2018-09-24 12:57:54.17504	6466	2018-09-24	I	4	12431	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F008-00000092	VE	44348	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49153	2018-09-21 16:25:34.113243	6424	2018-09-21	E	4	12583	t	NS	104.00	104.00	0.0000	1	0	0	0		2018-09-21		NOT CRE B004-00000001	VE	44195	0		f	11444	CPU-L01-53	f	3	6	0000-00000000	t
49174	2018-09-21 18:02:54.879383	5871	2018-09-21	E	3	4758	f	NS	10360.00	0.00	0.0000	1	0	0	0		2018-09-21	OP. 5625 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49190	2018-09-22 08:50:20.276967	6456	2018-09-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000528	VE	44222	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49199	2018-09-22 09:45:44.052376	6455	2018-09-22	E	14	0	f	NS	3.50	3.50	0.0000	1	1	3	1		2018-09-22	COMPRA DE DETERGENTE	DETERGENTE MARSELLA		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
49233	2018-09-22 11:14:20.677456	6452	2018-09-22	I	4	5436	t	NS	159.60	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001811	VE	44260	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49241	2018-09-22 11:48:56.307964	6461	2018-09-22	I	4	8794	t	NS	457.80	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000371	VE	44268	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49260	2018-09-22 12:55:00.969619	6448	2018-09-22	I	4	1476	t	NS	188.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B009-00000328	VE	44288	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49280	2018-09-24 08:00:39.970005	6468	2018-09-24	I	4	8	t	NS	276.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000442	VE	44303	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49286	2018-09-24 09:03:55.036664	6473	2018-09-24	I	4	2543	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00000741	VE	44309	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49329	2018-09-24 17:15:46.206722	6465	2018-09-24	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001302	VE	44364	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49332	2018-09-24 17:46:09.731	6464	2018-09-24	I	4	85	t	NS	2043.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA F012-00000268	VE	44369	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49335	2018-09-25 07:23:34.753059	6483	2018-09-25	I	4	12650	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B014-00000458	VE	44373	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49336	2018-09-25 07:38:31.401681	6485	2018-09-25	I	4	5665	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001826	VE	44374	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49346	2018-09-25 08:44:55.595462	6485	2018-09-25	I	4	5410	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F005-00000207	VE	44380	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49347	2018-09-25 08:49:50.608738	6492	2018-09-25	I	4	12651	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000377	VE	44381	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49359	2018-09-25 09:35:58.601724	6492	2018-09-25	I	4	6333	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000379	VE	44393	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49361	2018-09-25 10:17:01.51827	6488	2018-09-25	I	4	12655	t	NS	786.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002497	VE	44395	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49362	2018-09-25 10:24:14.529159	6485	2018-09-25	I	4	3179	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001831	VE	44396	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49365	2018-09-25 10:40:53.811076	6492	2018-09-25	I	4	9854	t	NS	9405.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F008-00000272	VE	44399	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49366	2018-09-25 10:42:56.007927	6491	2018-09-25	I	4	10657	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B002-00000783	VE	44400	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49367	2018-09-25 10:47:11.865914	6491	2018-09-25	I	4	12656	t	NS	138.70	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B002-00000784	VE	44401	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49372	2018-09-25 11:27:19.456074	6485	2018-09-25	I	4	12657	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000813	VE	44410	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49373	2018-09-25 11:40:02.749881	6485	2018-09-25	I	4	5493	t	NS	1836.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F005-00000208	VE	44412	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49374	2018-09-25 12:14:29.131973	6489	2018-09-25	E	17	0	f	NS	79.00	79.00	0.0000	1	1	3	1		2018-09-25		pago de factura		0	0	1000 tarjetas de presentacion\r\n1 fotocheck	f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
49377	2018-09-25 12:40:23.079001	6483	2018-09-25	I	4	12162	t	NS	430.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B014-00000459	VE	44416	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
48282	2018-09-14 10:16:11.02587	6344	2018-09-14	E	11	12542	f	NS	63.00	63.00	0.0000	1	1	3	1		2018-09-14	FACTURA ELECTRONICA FY42-15103	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
48493	2018-09-15 13:04:49.917184	5937	2018-08-20	E	3	633	f	NS	354.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48842	2018-09-19 12:20:26.708425	6386	2018-09-18	E	3	1	f	NS	1787.50	0.00	0.0000	1	0	0	0		2018-09-19	EFECTIVO ENTREGADO SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	1	SISTEMAS2-PC	t	1	6	0000-00000000	t
48995	2018-09-20 10:29:46.675629	6420	2018-09-20	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B007-00000437	VE	44033	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49047	2018-09-20 16:20:40.863817	6430	2018-09-20	I	4	6212	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000369	VE	44099	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49082	2018-09-20 18:10:12.335912	6423	2018-09-20	E	10	35	f	NS	30.00	30.00	0.0000	1	1	3	1		2018-09-20		PAGO DE DESESTIBA		0	0	PAGO DE DESESTIBA A CUADRILLA PARA FERTILIZANTES DE TIENDA BUENOS AIRES A TIENDA LAMBAYEQUE BELLAVISTA	f	4758	EC-PC	t	1	6	0000-00000000	f
49122	2018-09-21 11:14:21.46405	5822	2018-09-21	I	4	313	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B016-00000002	VE	44161	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
49058	2018-09-20 17:15:00.648629	6425	2018-09-20	I	6	11774	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-09-20	ANTICIPO	ANTICIPO (FIERRO)		0	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49154	2018-09-21 16:29:53.93697	6442	2018-09-21	I	4	2472	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-21		VENTA B003-00000980	VE	44196	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49163	2018-09-21 17:25:30.987351	6439	2018-09-21	E	10	35	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-09-21		Pago desestiba		0	0	Pago desestiba de azucar, 02 transferencias de 100 bls c/u.	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
49175	2018-09-21 18:04:04.115069	5871	2018-09-21	E	3	4758	f	NS	1084.46	0.00	0.0000	1	0	0	0		2018-09-21	OP. 5619 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49176	2018-09-21 18:04:04.115069	5880	2018-09-21	E	3	4758	f	NS	18915.54	0.00	0.0000	1	0	0	0		2018-09-21	OP. 5619 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49200	2018-09-22 09:49:02.978176	5880	2018-09-22	E	3	4758	f	NS	1000.00	0.00	0.0000	1	0	0	0		2018-09-22	OP. 4004 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
49234	2018-09-22 11:25:27.50419	6461	2018-09-22	I	4	7229	t	NS	16960.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F008-00000269	VE	44261	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49242	2018-09-22 11:48:58.96768	6454	2018-09-22	I	4	12635	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002494	VE	44269	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49261	2018-09-22 13:00:42.451579	6456	2018-09-22	I	4	11945	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000533	VE	44289	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49281	2018-09-24 08:16:22.914088	6470	2018-09-24	I	4	2908	t	NS	522.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001816	VE	44304	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49287	2018-09-24 09:05:41.20503	6466	2018-09-24	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000536	VE	44310	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49303	2018-09-24 10:21:45.234349	6470	2018-09-24	I	4	11730	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B008-00000810	VE	44328	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49337	2018-09-25 07:44:50.574272	6481	2018-09-25	I	4	1406	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B010-00001304	VE	44375	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49348	2018-09-25 08:49:56.100949	6488	2018-09-25	I	4	2571	t	NS	5720.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000988	VE	44382	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49360	2018-09-25 09:40:14.512498	6482	2018-09-25	I	4	11905	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B011-00000898	VE	44394	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49363	2018-09-25 10:25:58.05489	6486	2018-09-25	I	4	636	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000479	VE	44397	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
49368	2018-09-25 10:57:32.560791	6485	2018-09-25	I	4	5507	t	NS	26.10	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001832	VE	44403	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49375	2018-09-25 12:16:29.462497	6488	2018-09-25	I	4	12660	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002498	VE	44413	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49378	2018-09-25 12:50:46.204772	6484	2018-09-25	I	4	12661	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000452	VE	44417	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49379	2018-09-25 12:55:14.495664	6484	2018-09-25	I	4	12662	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000453	VE	44418	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
48283	2018-09-14 10:18:00.226798	6339	2018-09-14	I	4	5406	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-09-14		VENTA B005-00001730	VE	43629	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48494	2018-09-15 13:05:15.350196	5937	2018-08-21	E	3	633	f	NS	132.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48843	2018-09-19 12:21:22.466286	6408	2018-09-19	I	4	11049	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B003-00000966	VE	43975	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49059	2018-09-20 17:15:50.270344	6423	2018-09-20	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-09-20		PAGO DE SERVICIO VIGILANCIA		0	0	PAGO MENSUAL DE VIGILANCIA AL SR. ROBERTO CARLOS SALDARRIAGA TOLEDO  POR LOCALES	f	4758	EC-PC	t	1	6	0000-00000000	f
49201	2018-09-22 09:49:59.779935	5880	2018-09-22	E	3	4758	f	NS	6110.80	0.00	0.0000	1	0	0	0		2018-09-22	OP. 4001 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
49235	2018-09-22 11:26:26.230862	6449	2018-09-22	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B010-00001295	VE	44262	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49243	2018-09-22 11:49:22.170435	6447	2018-09-22	I	4	5476	t	NS	334.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B012-00000335	VE	44270	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49262	2018-09-22 13:03:30.586736	6454	2018-09-22	I	4	4776	t	NS	5250.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B003-00000986	VE	44290	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49288	2018-09-24 09:13:11.643565	6470	2018-09-24	I	4	8	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001818	VE	44311	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49304	2018-09-24 10:23:54.730679	6465	2018-09-24	I	4	623	t	NS	152.50	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B010-00001300	VE	44329	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49338	2018-09-25 08:05:41.400451	6481	2018-09-25	I	4	8791	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B010-00001305	VE	44376	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49349	2018-09-25 08:55:32.208164	6479	2018-09-25	I	4	90	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B009-00000329	VE	44383	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49364	2018-09-25 10:26:15.643931	6049	2018-09-24	E	3	11857	f	NS	2323.00	0.00	0.0000	1	0	0	0		2018-09-25	0047	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49369	2018-09-25 11:09:25.38712	6484	2018-09-25	I	4	8	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000451	VE	44406	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49376	2018-09-25 12:23:55.63022	6489	2018-09-25	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000545	VE	44415	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49380	2018-09-25 12:55:23.126496	6489	2018-09-25	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000546	VE	44419	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48284	2018-09-14 10:28:22.154306	6339	2018-09-14	I	4	5493	t	NS	1867.50	0.00	0.0000	1	1	3	1		2018-09-14		VENTA F005-00000194	VE	43630	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48495	2018-09-15 13:05:51.403332	5937	2018-08-22	E	3	633	f	NS	82.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48844	2018-09-19 12:25:56.718554	6408	2018-09-19	I	4	1910	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B013-00002453	VE	43977	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49060	2018-09-20 17:16:41.202019	6423	2018-09-20	I	4	3388	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002469	VE	44108	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49202	2018-09-22 09:51:16.548542	5880	2018-09-22	E	3	4758	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-09-22	OP. 5645 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49236	2018-09-22 11:30:41.010857	6452	2018-09-22	I	4	11565	t	NS	322.80	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001812	VE	44263	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49244	2018-09-22 11:51:25.639405	6461	2018-09-22	I	4	7740	t	NS	305.20	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000372	VE	44271	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49263	2018-09-22 13:09:57.124946	6456	2018-09-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000534	VE	44292	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49289	2018-09-24 09:21:05.348553	6468	2018-09-24	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B007-00000445	VE	44312	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49305	2018-09-24 10:29:09.993839	6470	2018-09-24	I	4	10025	t	NS	28.00	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001821	VE	44330	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49339	2018-09-25 08:13:33.355891	6489	2018-09-25	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000544	VE	44377	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49350	2018-09-25 08:56:16.542731	6488	2018-09-25	I	4	8400	t	NS	1430.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000989	VE	44384	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49370	2018-09-25 11:25:24.980451	6483	2018-09-25	I	4	12658	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B004-00000151	VE	44408	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
49381	2018-09-25 13:22:18.408255	6483	2018-09-25	I	4	12663	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B014-00000460	VE	44420	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49383	2018-09-25 13:42:45.909066	6485	2018-09-25	I	4	5436	t	NS	864.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001833	VE	44422	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49385	2018-09-25 14:30:24.187157	6488	2018-09-25	I	4	1435	t	NS	11200.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000991	VE	44424	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49399	2018-09-25 15:33:48.984364	6488	2018-09-25	I	4	2580	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002499	VE	44438	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49405	2018-09-25 16:46:26.659544	6484	2018-09-25	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	19		2018-09-25		VENTA B007-00000456	VE	44446	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49406	2018-09-25 16:58:37.809548	6485	2018-09-25	I	4	10848	t	NS	124.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001836	VE	44447	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49412	2018-09-25 17:21:46.009081	6491	2018-09-25	I	4	10971	t	NS	1379.60	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B002-00000785	VE	44453	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49415	2018-09-25 17:30:41.994419	6488	2018-09-25	I	4	2202	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002502	VE	44456	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49426	2018-09-25 19:03:02.560797	6488	2018-09-25	I	4	6350	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000996	VE	44463	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49427	2018-09-26 07:08:02.789569	6501	2018-09-26	I	4	12572	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00001840	VE	44464	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49429	2018-09-26 07:34:06.833027	6499	2018-09-26	I	4	12670	t	NS	67.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B011-00000899	VE	44466	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49471	2018-09-26 10:54:14.680587	6501	2018-09-26	I	4	12042	t	NS	40.00	0.00	0.0000	4	1	3	17		2018-09-26	1033708	VENTA F005-00000209	VE	44504	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49435	2018-09-26 08:24:20.838649	6501	2018-09-26	I	4	6115	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000814	VE	44472	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49446	2018-09-26 08:46:53.433825	6501	2018-09-26	I	4	3179	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00001842	VE	44483	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49449	2018-09-26 09:03:21.324651	6505	2018-09-26	I	4	1435	t	NS	5680.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00000998	VE	44488	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49477	2018-09-26 11:32:16.11856	6505	2018-09-26	I	4	12686	t	NS	639.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00001002	VE	44510	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49450	2018-09-26 09:15:16.35848	6504	2018-09-26	I	5	11553	t	NS	1195.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00000744	VE	44491	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
49487	2018-09-26 12:39:06.277091	6502	2018-09-26	I	4	12687	t	NS	350.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000458	VE	44514	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49495	2018-09-26 13:48:06.429579	6507	2018-09-26	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000563	VE	44522	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49462	2018-09-26 09:33:34.738972	6506	2018-09-26	I	4	10754	t	NS	272.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B002-00000786	VE	44493	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49496	2018-09-26 14:07:00.502148	6501	2018-09-26	I	4	10848	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00001843	VE	44523	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49497	2018-09-26 14:38:48.041191	6507	2018-09-26	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000564	VE	44524	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49501	2018-09-26 15:30:26.112331	6503	2018-09-26	I	4	37	t	NS	220.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B014-00000466	VE	44528	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49504	2018-09-26 15:52:44.856882	6509	2018-09-26	I	4	9854	t	NS	1836.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F008-00000274	VE	44531	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49511	2018-09-26 16:34:14.25169	6507	2018-09-26	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000565	VE	44536	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49519	2018-09-26 17:15:46.90109	6505	2018-09-26	I	4	7572	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002512	VE	44544	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49520	2018-09-26 17:28:57.916328	6504	2018-09-26	I	4	12696	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00000747	VE	44546	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49521	2018-09-26 17:31:33.719119	6507	2018-09-26	I	4	12697	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000566	VE	44547	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49526	2018-09-26 17:56:04.746066	6505	2018-09-26	I	4	13	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00001004	VE	44550	0		f	4758	EC-PC	t	2	5	0000-00000000	t
48496	2018-09-15 13:06:54.038765	5937	2018-08-23	E	3	633	f	NS	692.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48845	2018-09-19 12:28:25.184389	6407	2018-09-19	I	4	1392	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-09-19		VENTA B005-00000729	VE	43979	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49061	2018-09-20 17:18:08.048526	6427	2018-09-20	I	4	5436	t	NS	3250.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B005-00001781	VE	44109	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49203	2018-09-22 09:52:06.726665	5880	2018-09-22	E	3	4758	f	NS	14839.00	0.00	0.0000	1	0	0	0		2018-09-22	OP. 5648 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49245	2018-09-22 11:51:58.217858	6452	2018-09-22	I	4	10848	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00001813	VE	44272	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49264	2018-09-22 13:15:47.068893	6456	2018-09-22	E	3	11857	f	NS	815.00	0.00	0.0000	1	0	0	0		2018-09-22	3253	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49290	2018-09-24 09:21:46.531231	6470	2018-09-24	I	4	8	t	NS	118.40	0.00	0.0000	1	1	3	1		2018-09-24		VENTA B005-00001819	VE	44313	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49340	2018-09-25 08:13:51.882077	6485	2018-09-25	I	4	12465	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001827	VE	44378	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49351	2018-09-25 08:56:55.48841	6492	2018-09-25	I	4	8404	t	NS	43.60	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000378	VE	44385	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49371	2018-09-25 11:26:09.144155	6483	2018-09-25	I	4	12659	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B004-00000152	VE	44409	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
49382	2018-09-25 13:24:56.402836	6489	2018-09-25	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000547	VE	44421	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49384	2018-09-25 13:59:46.147082	6485	2018-09-25	I	4	2908	t	NS	238.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001834	VE	44423	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49386	2018-09-25 14:37:23.735008	6488	2018-09-25	I	4	10943	t	NS	31050.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000992	VE	44425	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49400	2018-09-25 15:46:39.971464	6485	2018-09-25	I	4	12666	t	NS	208.80	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001835	VE	44440	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49407	2018-09-25 17:01:09.540882	6495	2018-09-25	I	4	7900	t	NS	16880.00	0.00	0.0000	4	1	3	21		2018-09-25	540530	VENTA F009-00000019	VE	44448	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
49413	2018-09-25 17:24:36.966004	6485	2018-09-25	I	4	10848	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001839	VE	44454	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49416	2018-09-25 17:42:02.836256	6489	2018-09-25	E	3	11857	f	NS	451.00	0.00	0.0000	1	0	0	0		2018-09-25	0641	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49428	2018-09-26 07:22:59.886739	6496	2018-09-26	I	4	12617	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F006-00000004	VE	44465	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
49430	2018-09-26 07:48:16.532874	6503	2018-09-26	I	4	12671	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B014-00000462	VE	44467	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49436	2018-09-26 08:29:24.709473	6505	2018-09-26	I	4	9440	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002505	VE	44473	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49447	2018-09-26 08:51:39.310203	6509	2018-09-26	I	4	11856	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000381	VE	44484	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49451	2018-09-26 09:20:10.937297	6502	2018-09-26	I	4	8	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000457	VE	44492	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49505	2018-09-26 15:56:19.789054	6501	2018-09-26	I	4	12692	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000815	VE	44532	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49463	2018-09-26 09:34:41.872452	6503	2018-09-26	I	4	12682	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B014-00000463	VE	44494	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49472	2018-09-26 10:59:43.444468	6505	2018-09-26	I	4	5935	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000165	VE	44505	0		f	4758	EC-PC	t	3	5	0000-00000000	t
49478	2018-09-26 11:41:29.376506	6505	2018-09-26	I	4	12683	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000166	VE	44511	0		f	4758	EC-PC	t	3	5	0000-00000000	t
49488	2018-09-26 12:42:20.242395	6497	2018-09-26	I	4	4414	t	NS	71.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B010-00001307	VE	44515	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49498	2018-09-26 14:42:31.660693	6508	2018-09-26	I	4	11100	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00000241	VE	44525	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49502	2018-09-26 15:34:20.756333	6498	2018-09-26	I	4	85	t	NS	1869.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F012-00000270	VE	44529	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49512	2018-09-26 16:45:40.551764	6498	2018-09-26	I	4	4752	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B012-00000337	VE	44537	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49522	2018-09-26 17:36:13.15178	6505	2018-09-26	E	22	10834	f	NS	415.00	415.00	0.0000	1	1	3	1		2018-09-26	COD. A2018008341	PAGO DE MULTA VEHICULAR		0	0	MULT.TRANSITO DE LA UNIDAD AXG-942	f	4758	EC-PC	t	1	6	0000-00000000	f
49527	2018-09-26 17:57:23.630228	6505	2018-09-26	I	4	12605	t	NS	1494.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F007-00000038	VE	44551	0		f	4758	EC-PC	t	3	5	0000-00000000	t
49542	2018-09-26 18:39:48.334146	6505	2018-09-26	E	9	10834	f	NS	2.00	2.00	0.0000	1	1	3	1		2018-09-26		FOTOCOPIAS		0	0	Fotocopias de documentacion vehicular y de transportista para pago de Multa	f	4758	EC-PC	t	1	6	0000-00000000	f
48497	2018-09-15 13:07:33.342105	5937	2018-08-24	E	3	633	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49062	2018-09-20 17:19:21.672294	6428	2018-09-20	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000511	VE	44110	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49204	2018-09-22 09:53:01.833193	5880	2018-09-22	E	3	4758	f	NS	12600.66	0.00	0.0000	1	0	0	0		2018-09-22	OP. 5651 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49205	2018-09-22 09:53:01.833193	5892	2018-09-22	E	3	4758	f	NS	2589.34	0.00	0.0000	1	0	0	0		2018-09-22	OP. 5651 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49246	2018-09-22 11:54:01.868255	6451	2018-09-22	I	4	12636	t	NS	10275.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F007-00000068	VE	44273	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49265	2018-09-22 13:21:10.26044	6456	2018-09-22	E	17	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-09-22	pago almacenero	pago semanal 17 al 22		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
49341	2018-09-25 08:14:29.439311	6485	2018-09-25	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000812	VE	44379	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49352	2018-09-25 08:57:12.154256	6491	2018-09-25	I	4	11555	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B002-00000782	VE	44386	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49387	2018-09-25 14:40:33.974626	6488	2018-09-25	I	4	3542	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000993	VE	44426	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49401	2018-09-25 15:49:41.486851	6487	2018-09-25	I	4	12667	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00000743	VE	44441	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49408	2018-09-25 17:01:29.044628	6485	2018-09-25	I	4	12666	t	NS	26.10	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001837	VE	44449	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49414	2018-09-25 17:27:44.744303	6488	2018-09-25	I	4	10840	t	NS	406.50	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002501	VE	44455	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49417	2018-09-25 17:42:58.535034	6049	2018-09-24	E	3	11857	f	NS	83.00	0.00	0.0000	1	0	0	0		2018-09-25	0643	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49431	2018-09-26 08:01:24.382758	6505	2018-09-26	I	4	12049	t	NS	4260.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00000997	VE	44468	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49473	2018-09-26 11:00:37.872753	6501	2018-09-26	I	4	12042	t	NS	1067.00	0.00	0.0000	4	1	3	17		2018-09-26	1498267	VENTA F005-00000210	VE	44506	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49448	2018-09-26 08:59:13.356039	6505	2018-09-26	I	4	4048	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F003-00000068	VE	44485	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49479	2018-09-26 12:04:24.389177	5892	2018-09-26	E	3	4758	f	NS	296.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.5690 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49489	2018-09-26 12:42:40.670811	6505	2018-09-26	I	4	12633	t	NS	432.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002509	VE	44516	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49499	2018-09-26 14:49:52.913345	6501	2018-09-26	I	4	11610	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00001844	VE	44526	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49503	2018-09-26 15:39:44.628334	6501	2018-09-26	I	4	5493	t	NS	3852.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F005-00000211	VE	44530	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49464	2018-09-26 09:36:40.183514	6505	2018-09-26	I	4	12683	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000164	VE	44495	0		f	4758	EC-PC	t	3	5	0000-00000000	t
49506	2018-09-26 16:01:33.189694	6505	2018-09-26	I	4	1435	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002510	VE	44533	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49513	2018-09-26 16:45:51.817218	6505	2018-09-26	I	4	10943	t	NS	6390.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00001003	VE	44538	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49523	2018-09-26 17:37:17.00474	6505	2018-09-26	I	4	8739	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002513	VE	44548	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49528	2018-09-26 18:01:35.86148	5892	2018-09-26	E	3	4758	f	NS	15552.46	0.00	0.0000	1	0	0	0		2018-09-26	OP.5719 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 26/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49529	2018-09-26 18:01:35.86148	5906	2018-09-26	E	3	4758	f	NS	2907.54	0.00	0.0000	1	0	0	0		2018-09-26	OP.5719 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 26/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49543	2018-09-26 19:03:37.185151	6508	2018-09-26	E	14	0	f	NS	74.00	74.00	0.0000	1	1	3	1		2018-09-26		SE COMPRO 25 METROS DE CARPA A 2.80 MTS PARA TAPAR MERCADERIA YA QUE SE ESTAN REALIZANDO TRABAJOS . MAS 4 SOLES DE PASAJE A COMPRAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
49544	2018-09-27 07:38:26.663849	6513	2018-09-27	I	4	12698	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B014-00000467	VE	44552	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49545	2018-09-27 08:15:20.469738	6518	2018-09-27	I	4	9440	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002514	VE	44553	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49547	2018-09-27 08:32:17.933169	6514	2018-09-27	I	4	5436	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001846	VE	44555	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49550	2018-09-27 08:46:12.174103	6514	2018-09-27	I	4	5493	t	NS	796.80	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F005-00000212	VE	44558	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49551	2018-09-27 08:52:55.568794	6518	2018-09-27	I	4	3392	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002515	VE	44559	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49553	2018-09-27 09:17:59.674239	6049	2018-09-25	E	3	11857	f	NS	1556.00	0.00	0.0000	1	0	0	0		2018-09-27	1835	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49558	2018-09-27 09:30:46.468586	6518	2018-09-27	I	4	12313	t	NS	3053.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001006	VE	44566	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49562	2018-09-27 09:58:04.684381	6524	2018-09-27	I	4	2714	t	NS	16720.00	0.00	0.0000	4	1	3	21		2018-09-27	0247714	VENTA F009-00000020	VE	44570	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
49564	2018-09-27 10:39:22.315112	5822	2018-09-27	I	4	2302	t	DO	32.61	0.00	3.3060	1	1	3	1		2018-09-27		VENTA F001-00000581	VE	44573	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
49568	2018-09-27 11:36:25.913408	6518	2018-09-27	I	4	35	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002517	VE	44577	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49575	2018-09-27 12:31:47.231946	6517	2018-09-27	I	4	11946	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000572	VE	44584	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49577	2018-09-27 12:59:10.977662	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000573	VE	44586	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48498	2018-09-15 13:08:16.991633	5937	2018-08-25	E	3	633	f	NS	544.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48499	2018-09-15 13:08:16.991633	5950	2018-08-25	E	3	633	f	NS	290.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48500	2018-09-15 13:08:16.991633	5964	2018-08-25	E	3	633	f	NS	610.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48501	2018-09-15 13:08:16.991633	5976	2018-08-25	E	3	633	f	NS	2267.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49063	2018-09-20 17:23:09.553592	6423	2018-09-20	I	4	12618	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002470	VE	44111	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49206	2018-09-22 09:56:09.139628	6461	2018-09-22	I	4	6347	t	NS	1308.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000370	VE	44232	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49247	2018-09-22 11:54:07.971487	6449	2018-09-22	I	4	12638	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B010-00001296	VE	44274	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49266	2018-09-22 13:22:20.274933	6456	2018-09-22	E	3	11857	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-09-22	0516	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49342	2018-09-25 08:17:54.359418	6407	2018-09-24	E	3	68	f	NS	1662.00	0.00	0.0000	1	0	0	0		2018-09-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49343	2018-09-25 08:17:54.359418	6424	2018-09-24	E	3	68	f	NS	11641.00	0.00	0.0000	1	0	0	0		2018-09-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49344	2018-09-25 08:17:54.359418	6458	2018-09-24	E	3	68	f	NS	3824.50	0.00	0.0000	1	0	0	0		2018-09-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49345	2018-09-25 08:17:54.359418	6473	2018-09-24	E	3	68	f	NS	183.50	0.00	0.0000	1	0	0	0		2018-09-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49353	2018-09-25 09:04:50.007488	6485	2018-09-25	I	4	5436	t	NS	59.10	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001828	VE	44387	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49388	2018-09-25 14:43:24.794771	6489	2018-09-25	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000548	VE	44427	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49402	2018-09-25 15:55:10.679495	6488	2018-09-25	E	11	5710	f	NS	174.00	174.00	0.0000	1	1	3	1		2018-09-25	F001-2727	ABASTECIEMINETO DEL FURGON		0	0	ABASTECIO EL FURGON DE PLACA M5T-915 PETROLERO	f	4758	EC-PC	t	1	6	0000-00000000	f
49409	2018-09-25 17:12:14.277738	6485	2018-09-25	I	4	6030	t	NS	325.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001838	VE	44450	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49432	2018-09-26 08:05:06.968043	6501	2018-09-26	I	4	11881	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00001841	VE	44469	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49418	2018-09-25 17:45:25.397575	6487	2018-09-25	I	6	11553	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-09-25		EN EFECTIVO DEJO 300 SOLES		0	0	17 UREA\r\n01 CLORURO\r\n01 20-20-20\r\n01 FOSFATO\r\n\r\n	f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49490	2018-09-26 12:52:49.456418	6508	2018-09-26	I	4	12688	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00000240	VE	44517	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49453	2018-09-26 09:22:58.769974	6507	2018-09-26	I	5	12680	t	NS	4398.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000558	VE	44480	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49465	2018-09-26 09:39:12.26138	6509	2018-09-26	I	4	6862	t	NS	436.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F008-00000273	VE	44496	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49474	2018-09-26 11:08:54.124372	6505	2018-09-26	I	4	35	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00001000	VE	44507	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49480	2018-09-26 12:06:23.221968	6503	2018-09-26	I	4	10943	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B004-00000153	VE	44512	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
49500	2018-09-26 15:22:03.313138	6505	2018-09-26	I	4	12691	t	NS	1875.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F013-00000212	VE	44527	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49507	2018-09-26 16:06:36.921829	6506	2018-09-26	I	4	6723	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F002-00000124	VE	44534	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49514	2018-09-26 16:45:59.661203	6504	2018-09-26	I	4	2220	t	NS	13048.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00000745	VE	44539	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49524	2018-09-26 17:41:15.169637	6505	2018-09-26	E	21	10834	f	NS	42.66	42.66	0.0000	1	1	3	1		2018-09-26	COD. 02113	CHOCHERA MUNICIPAL		0	0	PAGO DE GUARDIANIA DEL VEHICULO AXG-942 DEPOSITO MUNICIPAL	f	4758	EC-PC	t	1	6	0000-00000000	f
49530	2018-09-26 18:03:08.712003	5906	2018-09-26	E	3	4758	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.5713 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49546	2018-09-27 08:22:28.636597	6519	2018-09-27	I	4	12699	t	NS	590.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B010-00001309	VE	44554	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
49548	2018-09-27 08:35:00.415288	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000567	VE	44556	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49552	2018-09-27 08:55:39.451992	6514	2018-09-27	I	4	5968	t	NS	91.20	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001847	VE	44560	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49554	2018-09-27 09:18:52.15933	6049	2018-09-26	E	3	11857	f	NS	6164.00	0.00	0.0000	1	0	0	0		2018-09-27	1837	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49559	2018-09-27 09:31:49.43616	6514	2018-09-27	I	4	12700	t	NS	1819.70	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001848	VE	44567	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49563	2018-09-27 10:07:24.076997	6517	2018-09-27	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000568	VE	44572	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49565	2018-09-27 10:40:41.336162	6514	2018-09-27	I	4	12593	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001850	VE	44574	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49569	2018-09-27 11:48:14.029949	6514	2018-09-27	I	4	5975	t	NS	104.40	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001851	VE	44578	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49576	2018-09-27 12:52:50.714408	6514	2018-09-27	I	4	12465	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001852	VE	44585	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49578	2018-09-27 12:59:52.926331	6518	2018-09-27	I	4	1435	t	NS	3550.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001008	VE	44587	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49580	2018-09-27 13:39:54.858184	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000574	VE	44589	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
48502	2018-09-15 13:08:26.122513	6359	2018-09-15	I	4	8136	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B013-00002420	VE	43731	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49064	2018-09-20 17:25:04.790011	6428	2018-09-20	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000512	VE	44112	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49207	2018-09-22 09:59:12.534844	6452	2018-09-22	I	4	5823	t	NS	22.80	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001804	VE	44233	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49248	2018-09-22 11:57:02.656951	6461	2018-09-22	I	4	8100	t	NS	654.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000373	VE	44275	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49267	2018-09-22 13:23:32.246877	6456	2018-09-22	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000535	VE	44293	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49354	2018-09-25 09:12:22.886112	6485	2018-09-25	I	4	12652	t	NS	4248.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001829	VE	44388	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49389	2018-09-25 15:01:03.248888	6483	2018-09-25	I	4	12664	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B014-00000461	VE	44428	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49403	2018-09-25 15:58:57.2531	6484	2018-09-25	I	4	12668	t	NS	1112.00	0.00	0.0000	1	1	3	19		2018-09-25		VENTA B007-00000455	VE	44442	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49410	2018-09-25 17:12:53.486253	6492	2018-09-25	I	4	8483	t	NS	43.60	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000380	VE	44451	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49419	2018-09-25 17:48:59.455485	6480	2018-09-25	I	4	85	t	NS	1196.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F012-00000269	VE	44457	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49433	2018-09-26 08:13:18.425018	6507	2018-09-26	I	4	12672	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F008-00000093	VE	44470	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49525	2018-09-26 17:44:53.914465	6497	2018-09-26	I	4	223	t	NS	165.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B010-00001308	VE	44549	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49531	2018-09-26 18:04:31.808604	5906	2018-09-26	E	3	4758	f	NS	7162.46	0.00	0.0000	1	0	0	0		2018-09-26	OP.5716 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49532	2018-09-26 18:04:31.808604	5919	2018-09-26	E	3	4758	f	NS	20422.54	0.00	0.0000	1	0	0	0		2018-09-26	OP.5716 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49454	2018-09-26 09:23:08.647708	6507	2018-09-26	I	5	12679	t	NS	3298.50	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000557	VE	44479	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49466	2018-09-26 09:42:21.036373	6505	2018-09-26	I	4	1236	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002506	VE	44497	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49475	2018-09-26 11:13:08.533694	6505	2018-09-26	I	4	11049	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00001001	VE	44508	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49481	2018-09-26 12:07:29.451597	5892	2018-09-26	E	3	4758	f	NS	13034.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.5692 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49491	2018-09-26 13:12:35.22846	6503	2018-09-26	I	4	12689	t	NS	439.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B014-00000464	VE	44518	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49508	2018-09-26 16:15:24.604288	6498	2018-09-26	E	9	96	f	NS	143.10	143.10	0.0000	1	1	3	1		2018-09-26	RECIBO N° 531-13161646	RECIBO DE LUZ		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
49515	2018-09-26 16:49:17.595046	6507	2018-09-26	I	4	12068	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F008-00000094	VE	44540	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49555	2018-09-27 09:19:55.905871	6518	2018-09-27	I	4	7275	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002516	VE	44563	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49560	2018-09-27 09:37:06.723191	6514	2018-09-27	I	4	12701	t	NS	91.20	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001849	VE	44568	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49566	2018-09-27 10:49:36.93094	6513	2018-09-27	I	4	8609	t	NS	886.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B014-00000468	VE	44575	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49570	2018-09-27 11:49:42.580617	6525	2018-09-27	I	4	12702	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B007-00000459	VE	44579	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49579	2018-09-27 13:01:03.441102	6516	2018-09-27	I	4	8837	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B002-00000787	VE	44588	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49581	2018-09-27 15:22:22.904136	6522	2018-09-27	I	4	109	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B009-00000331	VE	44590	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49584	2018-09-27 15:36:08.252691	6513	2018-09-27	I	4	4440	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B004-00000154	VE	44593	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
49594	2018-09-27 16:33:12.958676	6514	2018-09-27	I	4	12704	t	NS	130.50	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00001853	VE	44599	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49595	2018-09-27 16:46:53.893211	6518	2018-09-27	I	4	5066	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001009	VE	44600	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49601	2018-09-27 17:33:22.548468	6518	2018-09-27	I	4	10840	t	NS	211.50	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002519	VE	44606	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49602	2018-09-27 17:57:28.849849	6518	2018-09-27	I	4	13	t	NS	16215.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001010	VE	44607	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49611	2018-09-27 18:38:21.653831	6517	2018-09-27	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000577	VE	44613	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49616	2018-09-28 07:12:06.032397	6277	2018-09-28	E	3	73	f	NS	196.80	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49617	2018-09-28 07:12:06.032397	6293	2018-09-28	E	3	73	f	NS	1824.50	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49615	2018-09-27 19:30:46.200622	6517	2018-09-27	I	4	12708	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000580	VE	44617	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49618	2018-09-28 07:12:06.032397	6306	2018-09-28	E	3	73	f	NS	1539.50	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49619	2018-09-28 07:12:06.032397	6320	2018-09-28	E	3	73	f	NS	2851.00	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49620	2018-09-28 07:12:06.032397	6349	2018-09-28	E	3	73	f	NS	347.00	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49621	2018-09-28 07:12:06.032397	6367	2018-09-28	E	3	73	f	NS	4485.50	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48503	2018-09-15 13:08:49.663562	5976	2018-08-27	E	3	633	f	NS	1488.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49065	2018-09-20 17:25:24.737814	6419	2018-09-20	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B010-00001292	VE	44113	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49208	2018-09-22 10:02:41.094344	6452	2018-09-22	I	4	3179	t	NS	45.60	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001805	VE	44234	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49249	2018-09-22 12:00:08.898332	6457	2018-09-22	I	4	12639	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B014-00000453	VE	44276	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49268	2018-09-22 13:25:35.38657	6049	2018-09-21	E	3	11857	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-09-22	6514	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49355	2018-09-25 09:17:31.33362	6485	2018-09-25	I	4	10848	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B005-00001830	VE	44389	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49390	2018-09-25 15:01:47.223362	6489	2018-09-25	I	4	11945	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000549	VE	44429	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49404	2018-09-25 16:09:05.064875	6493	2018-09-25	E	4	1987	t	DO	504.00	0.00	3.3000	1	0	0	0		2018-09-25		NOT CRE F002-00000005	VE	44443	0		f	2321	SISTEMA2018	t	6	6	0000-00000000	t
49556	2018-09-27 09:24:39.696034	6518	2018-09-27	I	4	7275	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001005	VE	44564	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49411	2018-09-25 17:15:22.309659	6488	2018-09-25	I	4	10840	t	NS	288.00	288.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002500	VE	44452	0		f	4758	EC-PC	f	1	5	0000-00000000	t
49420	2018-09-25 17:52:07.024952	6488	2018-09-25	I	4	8875	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002503	VE	44458	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49561	2018-09-27 09:53:26.179013	6518	2018-09-27	I	4	10564	t	NS	4260.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001007	VE	44569	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49455	2018-09-26 09:23:19.444455	6507	2018-09-26	I	5	12678	t	NS	6230.50	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000556	VE	44478	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49467	2018-09-26 09:59:33.572896	6505	2018-09-26	I	4	12684	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002507	VE	44498	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49476	2018-09-26 11:22:04.084194	6507	2018-09-26	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000560	VE	44509	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49482	2018-09-26 12:11:13.459113	6503	2018-09-26	I	4	1060	t	NS	1561.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA F014-00000048	VE	44513	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49492	2018-09-26 13:15:02.922041	6503	2018-09-26	I	4	12499	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B014-00000465	VE	44519	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49509	2018-09-26 16:17:04.236458	6498	2018-09-26	E	9	152	f	NS	97.00	97.00	0.0000	1	1	3	1		2018-09-26	RECIBO N° 160-01164121-91	RECIBO DE AGUA		0	0	\r\n\r\n\r\n\r\n	f	73	ADMIN-PC	t	1	6	0000-00000000	f
49516	2018-09-26 16:52:56.728307	6505	2018-09-26	I	4	37	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002511	VE	44541	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49533	2018-09-26 18:08:08.094454	6311	2018-09-26	E	3	11891	f	NS	1609.85	0.00	0.0000	1	0	0	0		2018-09-26	OP.5687 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 24/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49534	2018-09-26 18:08:08.094454	6326	2018-09-26	E	3	11891	f	NS	140.15	0.00	0.0000	1	0	0	0		2018-09-26	OP.5687 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 24/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49567	2018-09-27 11:12:35.492252	6517	2018-09-27	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000569	VE	44576	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49571	2018-09-27 11:54:07.503839	6518	2018-09-27	I	4	12703	t	NS	475.50	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002518	VE	44580	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49582	2018-09-27 15:22:52.003088	6527	2018-09-27	I	4	6371	t	NS	1987.20	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F008-00000275	VE	44591	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49585	2018-09-27 15:36:27.016227	6526	2018-09-27	I	4	3969	t	NS	316.20	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B005-00000748	VE	44594	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49596	2018-09-27 16:48:58.502085	6527	2018-09-27	I	4	9854	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F008-00000276	VE	44601	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49603	2018-09-27 18:01:48.921684	6518	2018-09-27	I	4	11262	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B013-00002520	VE	44608	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49605	2018-09-27 18:03:50.736236	6512	2018-09-27	I	4	85	t	NS	3490.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F012-00000271	VE	44609	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49612	2018-09-27 19:25:53.438928	6517	2018-09-27	I	4	12705	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F008-00000096	VE	44614	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49622	2018-09-28 07:12:06.032397	6391	2018-09-28	E	3	73	f	NS	1490.50	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49623	2018-09-28 07:12:06.032397	6399	2018-09-28	E	3	73	f	NS	3014.50	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
49624	2018-09-28 07:12:06.032397	6431	2018-09-28	E	3	73	f	NS	2287.70	0.00	0.0000	1	0	0	0		2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
48504	2018-09-15 13:09:32.489475	5976	2018-08-28	E	3	633	f	NS	1770.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49066	2018-09-20 17:25:28.795345	5822	2018-09-20	I	4	2302	t	NS	500.00	0.00	0.0000	4	1	3	10		2018-09-20	4121	VENTA F016-00000041	VE	44114	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
49209	2018-09-22 10:05:57.873484	6452	2018-09-22	I	4	10676	t	NS	47.80	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001806	VE	44235	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49250	2018-09-22 12:00:10.270298	6461	2018-09-22	I	4	8404	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000374	VE	44277	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49269	2018-09-22 13:28:43.647447	6456	2018-09-22	E	3	11857	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-09-22	3275	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49356	2018-09-25 09:18:35.550453	6484	2018-09-25	I	4	12653	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000450	VE	44390	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49391	2018-09-25 15:04:17.596486	6484	2018-09-25	I	4	12665	t	NS	1104.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000454	VE	44430	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49421	2018-09-25 18:00:08.736559	6489	2018-09-25	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B008-00000550	VE	44459	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49597	2018-09-27 16:51:13.880823	6527	2018-09-27	I	4	8404	t	NS	21.80	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000382	VE	44602	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49606	2018-09-27 18:04:26.481311	6529	2018-09-27	I	5	12091	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B017-00000001	VE	44557	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
49456	2018-09-26 09:23:28.737421	6507	2018-09-26	I	5	12677	t	NS	3665.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000555	VE	44477	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49468	2018-09-26 10:04:55.219163	6505	2018-09-26	I	4	5771	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B013-00002508	VE	44499	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49483	2018-09-26 12:15:00.451038	5892	2018-09-26	E	3	4758	f	NS	7226.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.5695 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49493	2018-09-26 13:25:21.830279	6507	2018-09-26	I	4	12690	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000561	VE	44520	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49510	2018-09-26 16:21:23.65037	6501	2018-09-26	I	4	12693	t	NS	228.90	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00001845	VE	44535	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49517	2018-09-26 17:00:00.808818	6504	2018-09-26	I	4	1603	t	NS	448.50	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B005-00000746	VE	44542	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49535	2018-09-26 18:09:19.885911	6326	2018-09-26	E	3	11891	f	NS	199.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.4020 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 24/09/2018		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
49557	2018-09-27 09:29:25.00583	6522	2018-09-27	I	4	90	t	NS	945.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B009-00000330	VE	44565	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49572	2018-09-27 12:00:21.240652	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000570	VE	44581	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49583	2018-09-27 15:25:21.058354	6522	2018-09-27	I	4	5324	t	NS	175.20	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B006-00000044	VE	44592	0		f	87	PACANGUILLA-PC	t	3	5	0000-00000000	t
49586	2018-09-27 15:42:17.524104	6522	2018-09-27	I	4	88	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B009-00000332	VE	44595	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49613	2018-09-27 19:28:17.869443	6517	2018-09-27	I	4	12706	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000578	VE	44615	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49625	2018-09-28 07:18:50.08354	6384	2018-09-28	E	3	70	f	NS	1443.50	0.00	0.0000	1	0	0	0		2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
49626	2018-09-28 07:18:50.08354	6400	2018-09-28	E	3	70	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
49627	2018-09-28 07:18:50.08354	6418	2018-09-28	E	3	70	f	NS	1073.50	0.00	0.0000	1	0	0	0		2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
49628	2018-09-28 07:18:50.08354	6434	2018-09-28	E	3	70	f	NS	102.00	0.00	0.0000	1	0	0	0		2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
49629	2018-09-28 07:18:50.08354	6450	2018-09-28	E	3	70	f	NS	145.50	0.00	0.0000	1	0	0	0		2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
49632	2018-09-28 08:07:33.237922	6538	2018-09-28	I	4	2445	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B007-00000483	VE	44620	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
48505	2018-09-15 13:10:14.496224	5976	2018-08-29	E	3	633	f	NS	1036.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48506	2018-09-15 13:10:14.496224	5987	2018-08-29	E	3	633	f	NS	21.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49067	2018-09-20 17:25:52.593446	6430	2018-09-20	E	9	11129	f	NS	44.60	44.60	0.0000	1	1	3	1		2018-09-20	283513	PAGO DE RECIBO DE LUZ AGOSTO		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	f
49210	2018-09-22 10:06:08.651483	5822	2018-09-22	I	4	12632	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F001-00000575	VE	44236	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
49251	2018-09-22 12:01:34.269015	6454	2018-09-22	I	4	8741	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002495	VE	44278	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49357	2018-09-25 09:21:11.467626	6488	2018-09-25	I	4	1529	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F013-00000211	VE	44391	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49392	2018-09-25 15:12:34.782291	6488	2018-09-25	I	4	5853	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F003-00000066	VE	44431	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49422	2018-09-25 18:00:51.21685	6486	2018-09-25	E	3	633	f	NS	180.00	0.00	0.0000	1	0	0	0		2018-09-25	ENTREGUE AL SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49445	2018-09-26 08:35:23.246885	6500	2018-09-26	I	4	694	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000481	VE	44482	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
49457	2018-09-26 09:23:37.191313	6507	2018-09-26	I	5	12676	t	NS	6597.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000554	VE	44476	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49469	2018-09-26 10:08:54.419333	6505	2018-09-26	I	4	4056	t	NS	7100.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B003-00000999	VE	44500	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49484	2018-09-26 12:16:22.803117	5892	2018-09-26	E	3	4758	f	NS	13869.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.5698 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES- VENTA DEL 25/09/2018		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
49494	2018-09-26 13:27:36.786091	6507	2018-09-26	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000562	VE	44521	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49518	2018-09-26 17:03:09.830005	6501	2018-09-26	I	4	12695	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B008-00000816	VE	44543	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49536	2018-09-26 18:11:06.231841	6326	2018-09-26	E	3	11891	f	NS	1094.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.4017 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 22/09/2018		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
49573	2018-09-27 12:19:52.9878	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000571	VE	44582	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49587	2018-09-27 16:02:49.142301	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000575	VE	44596	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49598	2018-09-27 16:53:31.102776	6527	2018-09-27	I	4	11777	t	NS	436.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000383	VE	44603	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49607	2018-09-27 18:05:47.962878	6512	2018-09-27	I	4	6159	t	NS	258.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B012-00000338	VE	44610	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49614	2018-09-27 19:29:17.048187	6517	2018-09-27	I	4	12707	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000579	VE	44616	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49630	2018-09-28 07:18:59.539987	6536	2018-09-28	I	4	2908	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001855	VE	44618	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49633	2018-09-28 08:24:58.623085	6336	2018-09-28	E	3	87	f	NS	763.50	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
49634	2018-09-28 08:24:58.623085	6350	2018-09-28	E	3	87	f	NS	427.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
49635	2018-09-28 08:24:58.623085	6366	2018-09-28	E	3	87	f	NS	601.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
49636	2018-09-28 08:24:58.623085	6381	2018-09-28	E	3	87	f	NS	127.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
49637	2018-09-28 08:24:58.623085	6398	2018-09-28	E	3	87	f	NS	344.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48507	2018-09-15 13:10:32.230337	6361	2018-09-15	I	4	12094	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-15		VENTA B008-00000479	VE	43732	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49068	2018-09-20 17:26:13.447343	6424	2018-09-20	I	4	12583	t	NS	8378.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B004-00000010	VE	44115	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
49211	2018-09-22 10:07:30.885411	6454	2018-09-22	I	4	12633	t	NS	552.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002486	VE	44237	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49252	2018-09-22 12:01:57.375939	6456	2018-09-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000530	VE	44279	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49358	2018-09-25 09:25:10.086974	6488	2018-09-25	I	4	12654	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000990	VE	44392	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49393	2018-09-25 15:13:27.600769	6491	2018-09-25	I	4	10498	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F002-00000122	VE	44432	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49423	2018-09-25 18:03:31.086694	6488	2018-09-25	I	4	9017	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B013-00002504	VE	44460	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49458	2018-09-26 09:23:45.9857	6507	2018-09-26	I	5	12675	t	NS	5131.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000553	VE	44475	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49470	2018-09-26 10:16:55.737547	6500	2018-09-26	I	4	2454	t	NS	236.00	0.00	0.0000	1	1	3	1		2018-09-26		VENTA B007-00000482	VE	44501	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
49485	2018-09-26 12:18:01.596395	5892	2018-09-26	E	3	4758	f	NS	871.00	0.00	0.0000	1	0	0	0		2018-09-26	OP.4022 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
49537	2018-09-26 18:12:27.946017	6326	2018-09-26	E	3	11891	f	NS	1454.35	0.00	0.0000	1	0	0	0		2018-09-26	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49538	2018-09-26 18:12:27.946017	6341	2018-09-26	E	3	11891	f	NS	613.50	0.00	0.0000	1	0	0	0		2018-09-26	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49539	2018-09-26 18:12:27.946017	6357	2018-09-26	E	3	11891	f	NS	732.15	0.00	0.0000	1	0	0	0		2018-09-26	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49574	2018-09-27 12:26:00.513065	6525	2018-09-27	I	4	8	t	NS	69.50	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B007-00000460	VE	44583	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49588	2018-09-27 16:06:31.883816	6517	2018-09-27	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B008-00000576	VE	44597	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49599	2018-09-27 16:55:11.521872	6525	2018-09-27	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B007-00000461	VE	44604	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49608	2018-09-27 18:08:00.54001	6512	2018-09-27	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2018-09-27	N° OP: 0302	PAGO DE TELEFONO E INTERNET		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
49631	2018-09-28 07:21:49.114107	6536	2018-09-28	I	4	11668	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001856	VE	44619	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49638	2018-09-28 08:24:58.623085	6416	2018-09-28	E	3	87	f	NS	967.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
49639	2018-09-28 08:24:58.623085	6432	2018-09-28	E	3	87	f	NS	1901.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
48508	2018-09-15 13:10:47.703921	5987	2018-08-31	E	3	633	f	NS	52.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48509	2018-09-15 13:10:47.703921	6003	2018-08-31	E	3	633	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48510	2018-09-15 13:10:47.703921	6014	2018-08-31	E	3	633	f	NS	354.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48511	2018-09-15 13:10:47.703921	6028	2018-08-31	E	3	633	f	NS	132.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48512	2018-09-15 13:10:47.703921	6044	2018-08-31	E	3	633	f	NS	82.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48513	2018-09-15 13:10:47.703921	6070	2018-08-31	E	3	633	f	NS	692.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48514	2018-09-15 13:10:47.703921	6087	2018-08-31	E	3	633	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48515	2018-09-15 13:10:47.703921	6091	2018-08-31	E	3	633	f	NS	29.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49069	2018-09-20 17:26:21.170581	6428	2018-09-20	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B008-00000513	VE	44116	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49212	2018-09-22 10:10:05.095345	6454	2018-09-22	I	4	7736	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002487	VE	44238	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49253	2018-09-22 12:04:11.10686	6456	2018-09-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000531	VE	44281	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49394	2018-09-25 15:14:06.524183	6488	2018-09-25	I	4	5854	t	NS	1820.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F003-00000067	VE	44433	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49424	2018-09-25 18:07:50.50092	6481	2018-09-25	I	4	389	t	NS	317.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B010-00001306	VE	44461	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49459	2018-09-26 09:23:54.08002	6507	2018-09-26	I	5	12674	t	NS	4398.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000552	VE	44474	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49486	2018-09-26 12:19:34.432498	5892	2018-09-26	E	3	4758	f	NS	8895.50	0.00	0.0000	1	0	0	0		2018-09-26	OP.4024 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/09/2018		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
49540	2018-09-26 18:22:04.561248	6505	2018-09-26	E	11	10834	f	NS	130.00	130.00	0.0000	1	1	3	1		2018-09-26	F001-2748	ABASTECIMIENTO DE MONTACARGA		0	0		f	4758	EC-PC	t	1	6	0000-00000000	f
49589	2018-09-27 16:06:51.263338	6514	2018-09-27	I	4	6150	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F005-00000213	VE	44598	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49600	2018-09-27 17:10:50.556499	6514	2018-09-27	I	4	12704	t	NS	40.00	0.00	0.0000	1	1	3	18		2018-09-27		VENTA B005-00001854	VE	44605	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49609	2018-09-27 18:19:23.294509	6518	2018-09-27	I	4	5085	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA B003-00001011	VE	44612	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49640	2018-09-28 08:25:28.982427	6536	2018-09-28	I	4	12479	t	NS	2647.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001857	VE	44621	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
48516	2018-09-15 13:11:51.199887	6091	2018-09-01	E	3	633	f	NS	958.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49070	2018-09-20 17:27:37.684399	5822	2018-09-20	I	4	2302	t	NS	500.00	0.00	0.0000	4	1	3	10		2018-09-20	4142	VENTA F016-00000042	VE	44117	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
49213	2018-09-22 10:11:28.210857	6452	2018-09-22	I	4	5493	t	NS	3228.40	0.00	0.0000	1	1	3	17		2018-09-22		VENTA F005-00000205	VE	44239	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49254	2018-09-22 12:06:28.207292	6457	2018-09-22	I	4	8710	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B014-00000454	VE	44282	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49395	2018-09-25 15:14:40.723174	6491	2018-09-25	I	4	6723	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA F002-00000123	VE	44434	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
49425	2018-09-25 18:25:16.864099	6488	2018-09-25	I	4	4228	t	NS	9230.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000995	VE	44462	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49460	2018-09-26 09:24:01.579266	6507	2018-09-26	I	5	12673	t	NS	5864.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000551	VE	44471	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49541	2018-09-26 18:23:33.875682	6500	2018-09-26	E	3	633	f	NS	296.00	0.00	0.0000	1	0	0	0		2018-09-26	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49590	2018-09-27 16:18:21.56894	6473	2018-09-27	E	3	68	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-09-27	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49591	2018-09-27 16:18:21.56894	6487	2018-09-27	E	3	68	f	NS	361.00	0.00	0.0000	1	0	0	0		2018-09-27	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49592	2018-09-27 16:18:21.56894	6504	2018-09-27	E	3	68	f	NS	15054.50	0.00	0.0000	1	0	0	0		2018-09-27	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49593	2018-09-27 16:18:21.56894	6526	2018-09-27	E	3	68	f	NS	212.20	0.00	0.0000	1	0	0	0		2018-09-27	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
49610	2018-09-27 18:19:23.305368	6517	2018-09-27	I	4	11939	t	NS	876.00	0.00	0.0000	1	1	3	1		2018-09-27		VENTA F008-00000095	VE	44611	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49641	2018-09-28 08:27:53.15322	6432	2018-09-28	E	3	87	f	NS	1070.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
49642	2018-09-28 08:27:53.15322	6448	2018-09-28	E	3	87	f	NS	188.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
49643	2018-09-28 08:27:53.15322	6463	2018-09-28	E	3	87	f	NS	826.50	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
49644	2018-09-28 08:27:53.15322	6479	2018-09-28	E	3	87	f	NS	39.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
49645	2018-09-28 08:27:53.15322	6496	2018-09-28	E	3	87	f	NS	249.00	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
49646	2018-09-28 08:27:53.15322	6522	2018-09-28	E	3	87	f	NS	1220.20	0.00	0.0000	1	0	0	0		2018-09-28	entrege al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	3	6	0000-00000000	t
48517	2018-09-15 13:15:10.064151	6091	2018-09-03	E	3	633	f	NS	2724.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SRA. ROSARIO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48518	2018-09-15 13:15:10.064151	6106	2018-09-03	E	3	633	f	NS	249.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SRA. ROSARIO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49071	2018-09-20 17:28:38.919738	6423	2018-09-20	I	4	12619	t	NS	491.50	0.00	0.0000	1	1	3	1		2018-09-20		VENTA B013-00002471	VE	44118	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49214	2018-09-22 10:12:00.826571	6454	2018-09-22	I	4	12633	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B003-00000984	VE	44240	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49255	2018-09-22 12:11:57.53863	6456	2018-09-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B008-00000532	VE	44283	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49396	2018-09-25 15:16:01.745498	6486	2018-09-25	I	4	794	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B007-00000480	VE	44435	0		f	633	CPU-FSA-L05-051	t	1	5	0000-00000000	t
49461	2018-09-26 09:25:07.656361	6507	2018-09-26	I	5	12681	t	NS	5864.00	0.00	0.0000	4	1	3	20		2018-09-26	OP-0862149	VENTA B008-00000559	VE	44481	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49647	2018-09-28 08:33:54.792761	6536	2018-09-28	I	4	2875	t	NS	188.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001858	VE	44622	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49651	2018-09-28 09:44:53.028188	6536	2018-09-28	I	4	11668	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001861	VE	44626	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49664	2018-09-28 10:30:17.599008	6540	2018-09-28	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000582	VE	44639	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49665	2018-09-28 10:38:50.947037	6539	2018-09-28	I	4	3394	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002523	VE	44640	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49669	2018-09-28 11:33:55.108884	6536	2018-09-28	I	4	8	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001864	VE	44645	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49672	2018-09-28 11:41:16.945534	6539	2018-09-28	I	4	13	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002525	VE	44648	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49680	2018-09-28 12:37:31.564879	6540	2018-09-28	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000583	VE	44659	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49682	2018-09-28 13:28:35.153797	6536	2018-09-28	I	4	6106	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001869	VE	44661	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49683	2018-09-28 14:01:54.279323	6536	2018-09-28	I	4	10044	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001870	VE	44662	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49685	2018-09-28 14:55:23.966875	6540	2018-09-28	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000585	VE	44664	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49687	2018-09-28 15:31:41.421757	6542	2018-09-28	I	4	8766	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000387	VE	44666	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49700	2018-09-28 16:30:16.746101	6536	2018-09-28	I	4	5665	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001872	VE	44679	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49711	2018-09-28 17:30:31.185596	6540	2018-09-28	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000588	VE	44690	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49712	2018-09-28 17:42:31.903472	6532	2018-09-28	I	4	9309	t	NS	177.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B012-00000339	VE	44691	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49731	2018-09-28 19:06:01.38787	6539	2018-09-28	E	9	10834	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-09-28	BV0001-002248	Reencauchado y parchado de llanta		0	0	Reencauchado y parchado de llanta del furgon de reparto con placa M5T-715	f	11032	EC-PC	t	1	6	0000-00000000	f
49735	2018-09-29 06:28:50.595938	6547	2018-09-29	I	4	8631	t	NS	2130.00	2130.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001315	VE	44704	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
49737	2018-09-29 07:52:01.447168	6550	2018-09-29	I	4	12719	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B014-00000470	VE	44706	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49742	2018-09-29 08:32:30.559394	6553	2018-09-29	I	4	12720	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002534	VE	44711	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49756	2018-09-29 09:30:13.114364	6550	2018-09-29	I	4	12722	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B014-00000472	VE	44723	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49757	2018-09-29 09:31:17.66192	6547	2018-09-29	I	4	623	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001317	VE	44724	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49764	2018-09-29 10:38:38.817607	5919	2018-09-29	E	3	11032	f	NS	1674.00	0.00	0.0000	1	0	0	0		2018-09-29	OP.4276 J&D ALMACENES Y DISTRIBUCION	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 26/09/2018		0	0		f	11032	EC-PC	t	3	6	0000-00000000	t
49780	2018-09-29 11:32:11.701685	6551	2018-09-29	I	4	12724	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000818	VE	44744	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
49792	2018-09-29 12:33:29.688384	6552	2018-09-29	E	14	12730	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-09-29	COMPRA CAMARA N"16	FT/001-000796		0	0	COMPRA DE CAMARA PARA MONTACARGA DE TIENDA.	f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
49795	2018-09-29 12:41:31.835836	6553	2018-09-29	I	4	2554	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F003-00000070	VE	44765	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49797	2018-09-29 13:00:54.452276	6556	2018-09-29	I	4	11972	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F008-00000100	VE	44767	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49799	2018-09-29 13:41:35.931212	6553	2018-09-29	E	11	11032	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-09-29	F/V FY42-15163	ABASTECIEMIENTO DEL AUTO		0	0	ABASTECIEMIENTO DE GLP DEL AUTO CON PLACA AUI-368 (33.171LT) \r\nSM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	11032	EC-PC	t	1	6	0000-00000000	f
48519	2018-09-15 13:16:21.052069	6361	2018-09-15	E	3	11857	f	NS	750.00	0.00	0.0000	1	0	0	0		2018-09-15	1834-2307	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49215	2018-09-22 10:14:56.880961	6454	2018-09-22	I	4	342	t	NS	1199.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002488	VE	44241	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49397	2018-09-25 15:22:32.279905	6488	2018-09-25	I	4	35	t	NS	4200.00	0.00	0.0000	1	1	3	1		2018-09-25		VENTA B003-00000994	VE	44436	0		f	4758	EC-PC	t	2	5	0000-00000000	t
49648	2018-09-28 08:38:00.139826	6536	2018-09-28	I	4	12709	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001859	VE	44623	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49652	2018-09-28 09:50:20.496336	6530	2018-09-28	I	4	8105	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B009-00000333	VE	44627	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49666	2018-09-28 10:45:49.419449	6539	2018-09-28	I	4	10157	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002524	VE	44641	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49670	2018-09-28 11:36:24.053129	6536	2018-09-28	I	4	10848	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001865	VE	44646	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49673	2018-09-28 11:44:47.172029	6539	2018-09-28	I	4	12404	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002526	VE	44649	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49681	2018-09-28 12:52:05.168666	6536	2018-09-28	I	4	10848	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001868	VE	44660	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49684	2018-09-28 14:08:26.531016	6540	2018-09-28	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000584	VE	44663	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49686	2018-09-28 15:19:48.553839	6540	2018-09-28	I	4	8	t	NS	444.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000586	VE	44665	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49688	2018-09-28 15:37:28.228078	6539	2018-09-28	I	4	342	t	NS	1252.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002528	VE	44667	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49701	2018-09-28 16:30:48.927872	6542	2018-09-28	I	4	6371	t	NS	2808.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F008-00000277	VE	44680	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49713	2018-09-28 17:49:08.873981	6539	2018-09-28	I	4	6300	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002530	VE	44693	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49732	2018-09-28 19:15:42.759232	5822	2018-09-28	I	5	4046	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F003-00000069	VE	44678	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
49736	2018-09-29 07:21:57.351531	6550	2018-09-29	I	4	9237	t	NS	713.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B014-00000469	VE	44705	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49738	2018-09-29 08:11:31.22907	6546	2018-09-29	I	4	102	t	NS	351.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B009-00000335	VE	44707	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49743	2018-09-29 08:34:52.462155	6548	2018-09-29	I	4	6257	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B011-00000901	VE	44712	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49758	2018-09-29 09:55:35.54214	6556	2018-09-29	I	4	12287	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F008-00000099	VE	44725	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49765	2018-09-29 10:40:51.039139	5919	2018-09-29	E	3	11032	f	NS	15829.56	0.00	0.0000	1	0	0	0		2018-09-29	OP.5766 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
49766	2018-09-29 10:40:51.039139	5933	2018-09-29	E	3	11032	f	NS	12806.44	0.00	0.0000	1	0	0	0		2018-09-29	OP.5766 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
49781	2018-09-29 11:33:00.395357	6556	2018-09-29	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000594	VE	44745	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49793	2018-09-29 12:37:22.433537	6547	2018-09-29	I	4	1727	t	NS	702.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001320	VE	44764	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49796	2018-09-29 12:52:18.952143	6560	2018-09-29	I	4	1219	t	NS	990.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00000752	VE	44766	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49798	2018-09-29 13:22:44.506687	6555	2018-09-29	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-09-29		PASAJE A REALIZAR DEPOSITO DE EFECTIVO.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
49800	2018-09-29 13:45:54.149581	6547	2018-09-29	I	4	8631	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001315	VE	44768	0		f	10757	NBK-L01-72	t	1	5	0000-00000000	t
48520	2018-09-15 13:16:48.333445	6332	2018-09-15	E	3	11857	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-09-15	5289-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49216	2018-09-22 10:16:42.943149	6453	2018-09-22	I	4	12379	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000234	VE	44242	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49398	2018-09-25 15:28:33.993929	6484	2018-09-25	I	4	11598	t	NS	3405.50	0.00	0.0000	4	1	3	19		2018-09-25	5703	VENTA F007-00000070	VE	44437	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49649	2018-09-28 08:40:44.735695	6536	2018-09-28	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001860	VE	44624	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49653	2018-09-28 09:57:17.58124	6542	2018-09-28	I	4	7065	t	NS	21.80	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000384	VE	44628	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49667	2018-09-28 10:59:56.428674	6534	2018-09-28	I	4	12712	t	NS	1390.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B007-00000463	VE	44643	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49671	2018-09-28 11:38:37.901336	6536	2018-09-28	I	4	5497	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001866	VE	44647	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49674	2018-09-28 11:45:42.372857	6539	2018-09-28	I	4	3567	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002527	VE	44650	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49689	2018-09-28 15:37:35.535179	6537	2018-09-28	I	4	2220	t	NS	1179.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00000751	VE	44668	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49702	2018-09-28 16:32:47.201001	6531	2018-09-28	I	4	1406	t	NS	247.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B010-00001312	VE	44681	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49714	2018-09-28 17:52:03.936662	6539	2018-09-28	I	4	5684	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002531	VE	44694	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49733	2018-09-28 19:22:35.909313	5822	2018-09-28	I	5	4046	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F003-00000069	VE	44678	0		f	10757	NBK-L01-72	f	2	5	0000-00000000	t
49739	2018-09-29 08:17:34.868131	6553	2018-09-29	I	4	7572	t	NS	824.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002533	VE	44708	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49744	2018-09-29 08:35:53.879114	6551	2018-09-29	I	4	9974	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00001876	VE	44713	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49759	2018-09-29 10:01:14.908919	6547	2018-09-29	I	4	10775	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001318	VE	44726	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49767	2018-09-29 10:41:58.267029	6553	2018-09-29	I	4	4988	t	NS	434.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002535	VE	44733	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49782	2018-09-29 11:44:03.286242	6557	2018-09-29	I	4	8404	t	NS	21.80	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000390	VE	44748	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49794	2018-09-29 12:38:58.41412	6552	2018-09-29	E	9	12731	f	NS	30.00	30.00	0.0000	1	1	3	1		2018-09-29	SERVICIO DESLLANTE Y ENLLANTE PARA MONTACARGA	BV/ 001-0001885		0	0	SERVICIO DESLLANTE Y ENLLANTE PARA MONTACARGA DE TIENDA	f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
49801	2018-09-29 13:49:51.381884	6553	2018-09-29	I	4	13	t	NS	5250.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B003-00001019	VE	44769	0		f	11032	EC-PC	t	2	5	0000-00000000	t
48521	2018-09-15 13:17:32.020573	6361	2018-09-15	E	3	11857	f	NS	837.00	0.00	0.0000	1	0	0	0		2018-09-15	5287-2408	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49217	2018-09-22 10:17:27.91234	6452	2018-09-22	I	4	11668	t	NS	114.00	0.00	0.0000	1	1	3	17		2018-09-22		VENTA B005-00001807	VE	44243	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49650	2018-09-28 08:54:58.684825	6533	2018-09-28	I	4	11905	t	NS	316.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B011-00000900	VE	44625	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49654	2018-09-28 10:04:19.963818	6536	2018-09-28	I	4	12604	t	NS	21.40	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001862	VE	44629	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49668	2018-09-28 11:21:01.408914	6536	2018-09-28	I	4	10848	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001863	VE	44644	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49675	2018-09-28 11:47:15.450196	6537	2018-09-28	I	4	11508	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00000749	VE	44652	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49690	2018-09-28 15:42:58.389256	6540	2018-09-28	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000587	VE	44669	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49703	2018-09-28 16:33:14.128085	6539	2018-09-28	I	4	1435	t	NS	10500.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B003-00001013	VE	44682	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49715	2018-09-28 17:53:40.01278	6539	2018-09-28	I	4	12717	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002532	VE	44696	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49734	2018-09-28 19:24:34.195248	6539	2018-09-28	I	5	4046	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F003-00000069	VE	44678	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49740	2018-09-29 08:18:32.225281	6551	2018-09-29	I	4	3179	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00001875	VE	44709	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49745	2018-09-29 08:42:21.823869	6550	2018-09-29	I	4	12721	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B014-00000471	VE	44714	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49760	2018-09-29 10:02:10.565439	6547	2018-09-29	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001319	VE	44727	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49768	2018-09-29 10:44:32.557561	6553	2018-09-29	I	4	12633	t	NS	294.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002536	VE	44734	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49783	2018-09-29 11:51:02.046065	6553	2018-09-29	I	4	12725	t	NS	925.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002538	VE	44750	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49802	2018-09-29 13:53:41.282275	6553	2018-09-29	I	4	35	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B003-00001020	VE	44770	0		f	11032	EC-PC	t	2	5	0000-00000000	t
48522	2018-09-15 13:19:12.398437	6106	2018-09-05	E	3	633	f	NS	370.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49218	2018-09-22 10:18:21.570439	6450	2018-09-22	I	4	122	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B011-00000895	VE	44244	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
49655	2018-09-28 10:05:18.542327	6531	2018-09-28	I	4	9509	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B010-00001310	VE	44630	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49676	2018-09-28 11:51:39.469137	6536	2018-09-28	I	4	10848	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001867	VE	44653	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49691	2018-09-28 15:45:00.268923	6534	2018-09-28	I	4	12239	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F007-00000072	VE	44670	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49704	2018-09-28 16:45:28.334271	6536	2018-09-28	I	4	5962	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001873	VE	44683	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49716	2018-09-28 17:54:58.997315	6543	2018-09-28	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-09-28		PASAJES A DEPOSITAR Y COBRAR DE MERCADERIA AL MERCADO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
49741	2018-09-29 08:28:02.293847	6556	2018-09-29	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000591	VE	44710	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49746	2018-09-29 08:47:31.84291	6049	2018-09-27	E	3	11857	f	NS	8417.00	0.00	0.0000	1	0	0	0		2018-09-29	1223	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49761	2018-09-29 10:04:25.418682	6551	2018-09-29	I	4	6150	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F005-00000216	VE	44728	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49769	2018-09-29 10:51:00.157887	5933	2018-09-29	E	3	11032	f	NS	10294.56	0.00	0.0000	1	0	0	0		2018-09-29	OP.5763 SAN JUAN ALIEMENTOS Y BEBIDAS  SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
49770	2018-09-29 10:51:00.157887	5945	2018-09-29	E	3	11032	f	NS	994.44	0.00	0.0000	1	0	0	0		2018-09-29	OP.5763 SAN JUAN ALIEMENTOS Y BEBIDAS  SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/09/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
49784	2018-09-29 11:52:12.859645	6550	2018-09-29	I	4	12726	t	NS	1057.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B004-00000155	VE	44751	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
48523	2018-09-15 13:19:30.026748	6356	2018-09-15	I	5	12319	t	NS	8840.00	0.00	0.0000	4	1	3	19		2018-09-15	5543	VENTA F007-00000064	VE	43714	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
49219	2018-09-22 10:18:21.846456	6453	2018-09-22	I	4	7886	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F005-00000083	VE	44245	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49656	2018-09-28 10:06:30.377659	6531	2018-09-28	I	4	9509	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B010-00001311	VE	44631	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49677	2018-09-28 12:16:06.689204	6534	2018-09-28	I	4	12713	t	NS	3475.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F007-00000071	VE	44655	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49692	2018-09-28 15:54:37.961002	6543	2018-09-28	I	4	12715	t	NS	18590.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F005-00000086	VE	44671	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49705	2018-09-28 16:47:33.558528	6539	2018-09-28	I	4	12605	t	NS	488.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F007-00000039	VE	44684	0		f	11032	EC-PC	t	3	5	0000-00000000	t
49717	2018-09-28 17:56:41.720654	6538	2018-09-28	E	3	633	f	NS	60.00	0.00	0.0000	1	0	0	0		2018-09-28	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49747	2018-09-29 08:48:20.017897	6049	2018-09-26	E	3	11857	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-09-29	1225	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
49762	2018-09-29 10:06:52.347699	6556	2018-09-29	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000592	VE	44729	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49771	2018-09-29 10:57:41.927181	6357	2018-09-29	E	3	11891	f	NS	2130.00	0.00	0.0000	1	0	0	0		2018-09-29	OP.5760 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 27/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49785	2018-09-29 11:55:49.351769	6553	2018-09-29	I	4	12564	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B003-00001018	VE	44752	0		f	11032	EC-PC	t	2	5	0000-00000000	t
48524	2018-09-15 13:19:47.730503	6106	2018-09-07	E	3	633	f	NS	74.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49220	2018-09-22 10:20:53.970061	6454	2018-09-22	I	4	5286	t	NS	1164.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002489	VE	44246	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49657	2018-09-28 10:07:23.992251	6539	2018-09-28	I	4	6650	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B003-00001012	VE	44632	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49678	2018-09-28 12:19:24.157703	6540	2018-09-28	I	4	12553	t	NS	592.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F008-00000097	VE	44656	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49693	2018-09-28 15:56:08.334285	6536	2018-09-28	I	4	6106	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001871	VE	44672	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49706	2018-09-28 16:59:54.623605	6532	2018-09-28	I	4	85	t	NS	3098.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F012-00000272	VE	44685	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49718	2018-09-28 17:59:12.555431	6540	2018-09-28	I	4	11945	t	NS	1168.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000589	VE	44698	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49748	2018-09-29 08:50:53.07034	6551	2018-09-29	I	4	6030	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00001877	VE	44715	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49763	2018-09-29 10:11:52.780338	6550	2018-09-29	I	4	12723	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B014-00000473	VE	44730	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
49772	2018-09-29 10:58:55.869952	6357	2018-09-29	E	3	11891	f	NS	710.00	0.00	0.0000	1	0	0	0		2018-09-29	OP.5758 SAN JUAN ALIEMTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 26/09/2018		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
49786	2018-09-29 11:58:20.999825	6553	2018-09-29	I	4	12727	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002539	VE	44754	0		f	11032	EC-PC	t	1	5	0000-00000000	t
48525	2018-09-15 13:20:18.54354	6106	2018-09-10	E	3	633	f	NS	794.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48526	2018-09-15 13:20:18.54354	6121	2018-09-10	E	3	633	f	NS	1770.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48527	2018-09-15 13:20:18.54354	6136	2018-09-10	E	3	633	f	NS	1058.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48528	2018-09-15 13:20:18.54354	6158	2018-09-10	E	3	633	f	NS	1856.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48529	2018-09-15 13:20:18.54354	6169	2018-09-10	E	3	633	f	NS	958.00	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
48530	2018-09-15 13:20:18.54354	6185	2018-09-10	E	3	633	f	NS	2731.50	0.00	0.0000	1	0	0	0		2018-09-15	ENTREGUE SR. RAMIRO	DEPOSITO CAJA MOCHUMI		0	0		f	633	CPU-FSA-L05-051	t	1	6	0000-00000000	t
49221	2018-09-22 10:21:26.033618	6453	2018-09-22	I	4	11477	t	NS	4719.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA F005-00000084	VE	44247	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49658	2018-09-28 10:08:30.64981	6539	2018-09-28	I	4	6650	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002521	VE	44633	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49679	2018-09-28 12:20:49.591507	6537	2018-09-28	I	4	2486	t	NS	417.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00000750	VE	44657	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
49694	2018-09-28 15:57:10.051813	6530	2018-09-28	I	4	90	t	NS	214.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B009-00000334	VE	44673	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49707	2018-09-28 17:02:34.364249	6536	2018-09-28	I	4	5436	t	NS	136.80	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00001874	VE	44686	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49719	2018-09-28 18:01:06.986388	6540	2018-09-28	I	4	11939	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F008-00000098	VE	44699	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49749	2018-09-29 08:54:59.674002	6551	2018-09-29	I	4	5410	t	NS	1544.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F005-00000215	VE	44716	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49773	2018-09-29 10:59:10.134215	6556	2018-09-29	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000593	VE	44735	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49787	2018-09-29 12:15:06.474363	6552	2018-09-29	I	4	8	t	NS	11.50	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B002-00000788	VE	44757	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48531	2018-09-15 13:36:43.694199	6361	2018-09-15	E	17	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-09-15	PAGO DE ALMACENERO	PAGO SEMANAL 10/09 AL 15/09		0	0	\r\n\r\n	f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
49222	2018-09-22 10:22:37.848719	6454	2018-09-22	I	4	9501	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002490	VE	44248	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49659	2018-09-28 10:09:57.951525	6534	2018-09-28	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B007-00000462	VE	44634	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
49695	2018-09-28 15:58:58.457586	6543	2018-09-28	I	4	12688	t	NS	10725.00	0.00	0.0000	4	1	3	19		2018-09-28	5735	VENTA B005-00000242	VE	44674	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49708	2018-09-28 17:04:53.553295	6539	2018-09-28	I	4	13	t	NS	308.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002529	VE	44687	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49720	2018-09-28 18:01:27.79808	6402	2018-09-28	E	3	69	f	NS	1271.50	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49721	2018-09-28 18:01:27.79808	6419	2018-09-28	E	3	69	f	NS	941.00	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49722	2018-09-28 18:01:27.79808	6435	2018-09-28	E	3	69	f	NS	139.00	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49723	2018-09-28 18:01:27.79808	6449	2018-09-28	E	3	69	f	NS	294.00	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49724	2018-09-28 18:01:27.79808	6465	2018-09-28	E	3	69	f	NS	4188.00	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49725	2018-09-28 18:01:27.79808	6481	2018-09-28	E	3	69	f	NS	460.50	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49726	2018-09-28 18:01:27.79808	6497	2018-09-28	E	3	69	f	NS	236.50	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49727	2018-09-28 18:01:27.79808	6519	2018-09-28	E	3	69	f	NS	268.00	0.00	0.0000	1	0	0	0		2018-09-28	ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
49750	2018-09-29 08:58:22.512113	6553	2018-09-29	I	4	8400	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B003-00001016	VE	44717	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49774	2018-09-29 11:09:51.124622	6555	2018-09-29	I	4	3700	t	NS	5254.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00000245	VE	44736	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49788	2018-09-29 12:24:01.395456	6552	2018-09-29	I	4	12012	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F002-00000126	VE	44758	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
48532	2018-09-15 13:58:01.844384	6359	2018-09-15	E	9	12567	f	NS	5.00	5.00	0.0000	1	1	3	1		2018-09-15	BOLETA DE VENTA 0001-002185	PARCHADO DE LLANTA		0	0	PARCHADO DE LLANTA DE UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
49223	2018-09-22 10:24:01.700096	6453	2018-09-22	I	4	11144	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B005-00000235	VE	44250	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49660	2018-09-28 10:10:50.321424	6542	2018-09-28	I	4	6687	t	NS	21.80	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000385	VE	44635	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49696	2018-09-28 16:01:28.948578	6543	2018-09-28	I	4	3700	t	NS	8580.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00000243	VE	44675	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49709	2018-09-28 17:06:32.428863	6531	2018-09-28	I	4	1126	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B010-00001313	VE	44688	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49728	2018-09-28 18:02:59.333567	6531	2018-09-28	I	4	12718	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B010-00001314	VE	44701	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
49751	2018-09-29 09:09:36.299948	6557	2018-09-29	I	4	11856	t	NS	43.60	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000388	VE	44718	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49775	2018-09-29 11:12:18.264034	6551	2018-09-29	I	4	11610	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00001879	VE	44737	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49789	2018-09-29 12:24:17.98992	6556	2018-09-29	I	4	12728	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000595	VE	44759	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49224	2018-09-22 10:24:26.831311	6454	2018-09-22	I	4	11950	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-09-22		VENTA B013-00002491	VE	44251	0		f	4758	EC-PC	t	1	5	0000-00000000	t
49661	2018-09-28 10:13:28.337052	6542	2018-09-28	I	4	12711	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000386	VE	44636	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49697	2018-09-28 16:03:08.59081	6543	2018-09-28	I	4	6239	t	NS	5005.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B005-00000244	VE	44676	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49710	2018-09-28 17:21:23.842937	6539	2018-09-28	I	4	12176	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B003-00001014	VE	44689	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49729	2018-09-28 18:05:19.577993	6539	2018-09-28	I	4	4228	t	NS	3500.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B003-00001015	VE	44702	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49752	2018-09-29 09:11:54.821639	6546	2018-09-29	I	4	5282	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B009-00000336	VE	44719	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
49776	2018-09-29 11:15:42.757478	6553	2018-09-29	I	4	10031	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B013-00002537	VE	44739	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49790	2018-09-29 12:27:08.764292	6545	2018-09-29	I	4	12729	t	NS	1324.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B012-00000340	VE	44761	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
49662	2018-09-28 10:20:43.106033	6539	2018-09-28	I	4	8741	t	NS	398.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B013-00002522	VE	44637	0		f	11032	EC-PC	t	1	5	0000-00000000	t
49698	2018-09-28 16:20:11.893475	6536	2018-09-28	I	4	5493	t	NS	2001.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA F005-00000214	VE	44677	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49730	2018-09-28 18:16:13.6619	6540	2018-09-28	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000590	VE	44703	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49753	2018-09-29 09:14:16.313229	6551	2018-09-29	I	4	12063	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B005-00001878	VE	44720	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49777	2018-09-29 11:18:22.591986	6553	2018-09-29	I	4	5427	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B003-00001017	VE	44740	0		f	11032	EC-PC	t	2	5	0000-00000000	t
49791	2018-09-29 12:27:41.050491	6555	2018-09-29	I	4	7886	t	NS	12070.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F005-00000087	VE	44762	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
49663	2018-09-28 10:23:07.418738	6540	2018-09-28	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-09-28		VENTA B008-00000581	VE	44638	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
49778	2018-09-29 11:19:17.52636	6551	2018-09-29	I	4	5493	t	NS	1893.90	0.00	0.0000	1	1	3	1		2018-09-29		VENTA F005-00000217	VE	44741	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
49754	2018-09-29 09:21:34.422149	6547	2018-09-29	I	4	10775	t	NS	160.00	160.00	0.0000	1	1	3	1		2018-09-29		VENTA B010-00001316	VE	44721	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
49755	2018-09-29 09:24:26.617781	6557	2018-09-29	I	4	11856	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000389	VE	44722	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
49779	2018-09-29 11:29:19.251782	6551	2018-09-29	I	4	12724	t	NS	268.00	0.00	0.0000	1	1	3	1		2018-09-29		VENTA B008-00000817	VE	44743	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
50384	2018-10-01 01:03:42.76118	5223	2018-05-18	E	7	1	f	NS	34415.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50385	2018-10-01 01:03:42.76118	5226	2018-05-19	E	7	1	f	NS	8842.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50386	2018-10-01 01:03:42.76118	5236	2018-05-21	E	7	1	f	NS	8951.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50387	2018-10-01 01:03:42.76118	5243	2018-05-22	E	7	1	f	NS	22807.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50388	2018-10-01 01:03:42.76118	5251	2018-05-23	E	7	1	f	NS	21865.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50389	2018-10-01 01:03:42.76118	5261	2018-05-24	E	7	1	f	NS	9300.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50390	2018-10-01 01:03:42.76118	5268	2018-05-25	E	7	1	f	NS	20308.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50391	2018-10-01 01:03:42.76118	5278	2018-05-26	E	7	1	f	NS	3833.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50392	2018-10-01 01:03:42.76118	5295	2018-05-29	E	7	1	f	NS	13950.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50393	2018-10-01 01:03:42.76118	5299	2018-05-30	E	7	1	f	NS	18600.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50394	2018-10-01 01:03:42.76118	5308	2018-05-31	E	7	1	f	NS	19723.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50395	2018-10-01 01:03:42.76118	5316	2018-06-01	E	7	1	f	NS	6045.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50396	2018-10-01 01:03:42.76118	5321	2018-06-02	E	7	1	f	NS	6789.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50397	2018-10-01 01:03:42.76118	5410	2018-06-21	E	7	1	f	NS	1183.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50398	2018-10-01 01:03:42.76118	5419	2018-06-22	E	7	1	f	NS	445.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50399	2018-10-01 01:03:42.76118	5441	2018-06-25	E	7	1	f	NS	10581.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50400	2018-10-01 01:03:42.76118	5452	2018-06-26	E	7	1	f	NS	542.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50401	2018-10-01 01:03:42.76118	5475	2018-06-28	E	7	1	f	NS	91.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50402	2018-10-01 01:03:42.76118	5487	2018-06-30	E	7	1	f	NS	10588.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50403	2018-10-01 01:03:42.76118	5498	2018-07-02	E	7	1	f	NS	11749.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50404	2018-10-01 01:03:42.76118	5505	2018-07-03	E	7	1	f	NS	12256.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50405	2018-10-01 01:03:42.76118	5523	2018-07-04	E	7	1	f	NS	8367.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50406	2018-10-01 01:03:42.76118	5535	2018-07-05	E	7	1	f	NS	4655.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50407	2018-10-01 01:03:42.76118	5546	2018-07-06	E	7	1	f	NS	840.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50408	2018-10-01 01:03:42.76118	5556	2018-07-07	E	7	1	f	NS	14565.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50409	2018-10-01 01:03:42.76118	5569	2018-07-09	E	7	1	f	NS	255.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50410	2018-10-01 01:03:42.76118	5581	2018-07-10	E	7	1	f	NS	14373.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50411	2018-10-01 01:03:42.76118	5621	2018-07-13	E	7	1	f	NS	4990.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50412	2018-10-01 01:03:42.76118	5631	2018-07-14	E	7	1	f	NS	12444.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50413	2018-10-01 01:03:42.76118	5658	2018-07-17	E	7	1	f	NS	13436.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50414	2018-10-01 01:03:42.76118	5672	2018-07-18	E	7	1	f	NS	1313.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50415	2018-10-01 01:03:42.76118	5683	2018-07-19	E	7	1	f	NS	15576.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50416	2018-10-01 01:03:42.76118	5697	2018-07-20	E	7	1	f	NS	5630.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50417	2018-10-01 01:03:42.76118	5722	2018-07-23	E	7	1	f	NS	5587.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50418	2018-10-01 01:03:42.76118	5738	2018-07-24	E	7	1	f	NS	7941.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50419	2018-10-01 01:03:42.76118	5751	2018-07-25	E	7	1	f	NS	8246.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50420	2018-10-01 01:03:42.76118	5765	2018-07-26	E	7	1	f	NS	3035.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50421	2018-10-01 01:03:42.76118	5779	2018-07-27	E	7	1	f	NS	8746.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50422	2018-10-01 01:03:42.76118	5789	2018-07-30	E	7	1	f	NS	5949.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50423	2018-10-01 01:03:42.76118	5806	2018-07-31	E	7	1	f	NS	12246.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50424	2018-10-01 01:03:42.76118	5820	2018-08-01	E	7	1	f	NS	14445.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50425	2018-10-01 01:03:42.76118	5831	2018-08-02	E	7	1	f	NS	3260.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50426	2018-10-01 01:03:42.76118	5858	2018-08-04	E	7	1	f	NS	2524.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50427	2018-10-01 01:03:42.76118	5869	2018-08-06	E	7	1	f	NS	9720.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50428	2018-10-01 01:03:42.76118	5895	2018-08-08	E	7	1	f	NS	3249.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50429	2018-10-01 01:03:42.76118	5935	2018-08-11	E	7	1	f	NS	43252.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50430	2018-10-01 01:03:42.76118	5947	2018-08-13	E	7	1	f	NS	8802.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50431	2018-10-01 01:03:42.76118	5972	2018-08-15	E	7	1	f	NS	158.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50432	2018-10-01 01:03:42.76118	5985	2018-08-16	E	7	1	f	NS	43382.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50433	2018-10-01 01:03:42.76118	5996	2018-08-17	E	7	1	f	NS	3318.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50434	2018-10-01 01:03:42.76118	6038	2018-08-21	E	7	1	f	NS	3894.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50435	2018-10-01 01:03:42.76118	6057	2018-08-22	E	7	1	f	NS	19221.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50436	2018-10-01 01:03:42.76118	6104	2018-08-25	E	7	1	f	NS	2304.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50437	2018-10-01 01:03:42.76118	6132	2018-08-28	E	7	1	f	NS	8534.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50438	2018-10-01 01:03:42.76118	6147	2018-08-29	E	7	1	f	NS	7850.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50439	2018-10-01 01:03:42.76118	6163	2018-08-31	E	7	1	f	NS	7264.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50440	2018-10-01 01:03:42.76118	6180	2018-09-01	E	7	1	f	NS	308.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50441	2018-10-01 01:03:42.76118	6197	2018-09-03	E	7	1	f	NS	4954.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50442	2018-10-01 01:03:42.76118	6212	2018-09-04	E	7	1	f	NS	8865.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50443	2018-10-01 01:03:42.76118	6225	2018-09-05	E	7	1	f	NS	760.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50444	2018-10-01 01:03:42.76118	6242	2018-09-06	E	7	1	f	NS	4496.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50445	2018-10-01 01:03:42.76118	6257	2018-09-07	E	7	1	f	NS	1356.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50446	2018-10-01 01:03:42.76118	6278	2018-09-10	E	7	1	f	NS	7584.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50447	2018-10-01 01:03:42.76118	6302	2018-09-11	E	7	1	f	NS	3752.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50448	2018-10-01 01:03:42.76118	6315	2018-09-12	E	7	1	f	NS	10162.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50449	2018-10-01 01:03:42.76118	6374	2018-09-17	E	7	1	f	NS	42474.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50450	2018-10-01 01:03:42.76118	6393	2018-09-18	E	7	1	f	NS	1984.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50451	2018-10-01 01:03:42.76118	6412	2018-09-19	E	7	1	f	NS	1420.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50452	2018-10-01 01:03:42.76118	6426	2018-09-20	E	7	1	f	NS	2872.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50453	2018-10-01 01:03:42.76118	6443	2018-09-21	E	7	1	f	NS	2880.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50454	2018-10-01 01:03:42.76118	6453	2018-09-22	E	7	1	f	NS	40034.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50455	2018-10-01 01:03:42.76118	6471	2018-09-24	E	7	1	f	NS	6831.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50456	2018-10-01 01:03:42.76118	6508	2018-09-26	E	7	1	f	NS	2446.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50457	2018-10-01 01:03:42.76118	6543	2018-09-28	E	7	1	f	NS	32169.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50458	2018-10-01 01:03:42.76118	6555	2018-09-29	E	7	1	f	NS	17320.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50459	2018-10-01 01:04:01.673085	5213	2018-05-17	E	7	1	f	NS	77243.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50460	2018-10-01 01:04:01.673085	5215	2018-05-17	E	7	1	f	NS	265.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50461	2018-10-01 01:04:01.673085	5220	2018-05-18	E	7	1	f	NS	221.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50462	2018-10-01 01:04:01.673085	5222	2018-05-18	E	7	1	f	NS	367.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50463	2018-10-01 01:04:01.673085	5229	2018-05-21	E	7	1	f	NS	4.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50464	2018-10-01 01:04:01.673085	5230	2018-05-19	E	7	1	f	NS	751.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50465	2018-10-01 01:04:01.673085	5234	2018-05-21	E	7	1	f	NS	5351.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50466	2018-10-01 01:04:01.673085	5237	2018-05-21	E	7	1	f	NS	7773.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50467	2018-10-01 01:04:01.673085	5239	2018-05-21	E	7	1	f	NS	574.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50468	2018-10-01 01:04:01.673085	5242	2018-05-22	E	7	1	f	NS	5202.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50469	2018-10-01 01:04:01.673085	5245	2018-05-22	E	7	1	f	NS	2256.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50470	2018-10-01 01:04:01.673085	5247	2018-05-22	E	7	1	f	NS	1996.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50471	2018-10-01 01:04:01.673085	5249	2018-05-23	E	7	1	f	NS	6845.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50472	2018-10-01 01:04:01.673085	5253	2018-05-23	E	7	1	f	NS	1744.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50473	2018-10-01 01:04:01.673085	5255	2018-05-23	E	7	1	f	NS	2083.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50474	2018-10-01 01:04:01.673085	5256	2018-05-23	E	7	1	f	NS	19002.94	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50475	2018-10-01 01:04:01.673085	5258	2018-05-24	E	7	1	f	NS	4147.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50476	2018-10-01 01:04:01.673085	5262	2018-05-24	E	7	1	f	NS	634.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50477	2018-10-01 01:04:01.673085	5263	2018-05-24	E	7	1	f	NS	1215.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50478	2018-10-01 01:04:01.673085	5266	2018-05-25	E	7	1	f	NS	8560.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50479	2018-10-01 01:04:01.673085	5269	2018-05-25	E	7	1	f	NS	1849.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50480	2018-10-01 01:04:01.673085	5270	2018-05-25	E	7	1	f	NS	347.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50481	2018-10-01 01:04:01.673085	5276	2018-05-26	E	7	1	f	NS	5142.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50482	2018-10-01 01:04:01.673085	5280	2018-05-26	E	7	1	f	NS	2517.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50483	2018-10-01 01:04:01.673085	5283	2018-05-28	E	7	1	f	NS	4638.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50484	2018-10-01 01:04:01.673085	5286	2018-05-28	E	7	1	f	NS	976.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50485	2018-10-01 01:04:01.673085	5289	2018-05-29	E	7	1	f	NS	4429.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50486	2018-10-01 01:04:01.673085	5291	2018-05-29	E	7	1	f	NS	71.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50487	2018-10-01 01:04:01.673085	5292	2018-05-29	E	7	1	f	NS	1801.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50488	2018-10-01 01:04:01.673085	5297	2018-05-30	E	7	1	f	NS	3489.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50489	2018-10-01 01:04:01.673085	5301	2018-05-30	E	7	1	f	NS	147.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50490	2018-10-01 01:04:01.673085	5302	2018-05-30	E	7	1	f	NS	3493.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50491	2018-10-01 01:04:01.673085	5303	2018-05-31	E	7	1	f	NS	2106.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50492	2018-10-01 01:04:01.673085	5307	2018-05-31	E	7	1	f	NS	51904.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50493	2018-10-01 01:04:01.673085	5310	2018-05-31	E	7	1	f	NS	1323.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50494	2018-10-01 01:04:01.673085	5313	2018-06-01	E	7	1	f	NS	5403.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50495	2018-10-01 01:04:01.673085	5315	2018-06-01	E	7	1	f	NS	1128.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50496	2018-10-01 01:04:01.673085	5320	2018-06-02	E	7	1	f	NS	1458.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50497	2018-10-01 01:04:01.673085	5322	2018-06-02	E	7	1	f	NS	2365.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50498	2018-10-01 01:04:01.673085	5326	2018-06-04	E	7	1	f	NS	9887.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50499	2018-10-01 01:04:01.673085	5328	2018-06-04	E	7	1	f	NS	236.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50500	2018-10-01 01:04:01.673085	5332	2018-06-05	E	7	1	f	NS	14653.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50501	2018-10-01 01:04:01.673085	5334	2018-06-05	E	7	1	f	NS	1999.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50502	2018-10-01 01:04:01.673085	5338	2018-06-06	E	7	1	f	NS	3665.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50503	2018-10-01 01:04:01.673085	5340	2018-06-06	E	7	1	f	NS	989.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50504	2018-10-01 01:04:01.673085	5344	2018-06-07	E	7	1	f	NS	1123.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50505	2018-10-01 01:04:01.673085	5347	2018-06-08	E	7	1	f	NS	2414.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50506	2018-10-01 01:04:01.673085	5353	2018-06-09	E	7	1	f	NS	298.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50507	2018-10-01 01:04:01.673085	5356	2018-06-11	E	7	1	f	NS	7709.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50508	2018-10-01 01:04:01.673085	5359	2018-06-14	E	7	1	f	NS	1391.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50509	2018-10-01 01:04:01.673085	5363	2018-06-12	E	7	1	f	NS	6405.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50510	2018-10-01 01:04:01.673085	5367	2018-06-13	E	7	1	f	NS	8349.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50511	2018-10-01 01:04:01.673085	5373	2018-06-14	E	7	1	f	NS	2922.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50512	2018-10-01 01:04:01.673085	5378	2018-06-15	E	7	1	f	NS	6677.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50513	2018-10-01 01:04:01.673085	5381	2018-06-15	E	7	1	f	NS	12026.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50514	2018-10-01 01:04:01.673085	5384	2018-06-16	E	7	1	f	NS	293.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50515	2018-10-01 01:04:01.673085	5386	2018-06-16	E	7	1	f	NS	2589.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50516	2018-10-01 01:04:01.673085	5388	2018-06-18	E	7	1	f	NS	6993.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50517	2018-10-01 01:04:01.673085	5392	2018-06-18	E	7	1	f	NS	920.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50518	2018-10-01 01:04:01.673085	5396	2018-06-19	E	7	1	f	NS	4355.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50519	2018-10-01 01:04:01.673085	5398	2018-06-19	E	7	1	f	NS	10700.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50520	2018-10-01 01:04:01.673085	5401	2018-06-20	E	7	1	f	NS	4209.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50521	2018-10-01 01:04:01.673085	5403	2018-06-20	E	7	1	f	NS	1326.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50522	2018-10-01 01:04:01.673085	5406	2018-06-21	E	7	1	f	NS	4499.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50523	2018-10-01 01:04:01.673085	5412	2018-06-21	E	7	1	f	NS	1005.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50524	2018-10-01 01:04:01.673085	5413	2018-06-22	E	7	1	f	NS	6826.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50525	2018-10-01 01:04:01.673085	5420	2018-06-22	E	7	1	f	NS	214.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50526	2018-10-01 01:04:01.673085	5425	2018-06-23	E	7	1	f	NS	1651.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50527	2018-10-01 01:04:01.673085	5427	2018-06-23	E	7	1	f	NS	527.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50528	2018-10-01 01:04:01.673085	5430	2018-06-23	E	7	1	f	NS	788.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50529	2018-10-01 01:04:01.673085	5432	2018-06-23	E	7	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50530	2018-10-01 01:04:01.673085	5434	2018-06-25	E	7	1	f	NS	5789.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50531	2018-10-01 01:04:01.673085	5439	2018-06-25	E	7	1	f	NS	2994.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50532	2018-10-01 01:04:01.673085	5443	2018-06-25	E	7	1	f	NS	1320.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50533	2018-10-01 01:04:01.673085	5445	2018-06-26	E	7	1	f	NS	3294.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50534	2018-10-01 01:04:01.673085	5450	2018-06-26	E	7	1	f	NS	3668.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50535	2018-10-01 01:04:01.673085	5454	2018-06-26	E	7	1	f	NS	2534.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50536	2018-10-01 01:04:01.673085	5455	2018-06-26	E	7	1	f	NS	1620.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50537	2018-10-01 01:04:01.673085	5457	2018-06-27	E	7	1	f	NS	3240.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50538	2018-10-01 01:04:01.673085	5461	2018-06-27	E	7	1	f	NS	793.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50539	2018-10-01 01:04:01.673085	5465	2018-06-27	E	7	1	f	NS	4131.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50540	2018-10-01 01:04:01.673085	5466	2018-06-27	E	7	1	f	NS	958.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50541	2018-10-01 01:04:01.673085	5467	2018-06-28	E	7	1	f	NS	4913.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50542	2018-10-01 01:04:01.673085	5473	2018-06-28	E	7	1	f	NS	1006.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50543	2018-10-01 01:04:01.673085	5477	2018-06-28	E	7	1	f	NS	2438.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50544	2018-10-01 01:04:01.673085	5479	2018-06-29	E	7	1	f	NS	8946.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50545	2018-10-01 01:04:01.673085	5482	2018-06-30	E	7	1	f	NS	3512.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50546	2018-10-01 01:04:01.673085	5485	2018-06-30	E	7	1	f	NS	1486.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50547	2018-10-01 01:04:01.673085	5488	2018-06-30	E	7	1	f	NS	4028.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50548	2018-10-01 01:04:01.673085	5489	2018-06-30	E	7	1	f	NS	16960.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50549	2018-10-01 01:04:01.673085	5490	2018-07-02	E	7	1	f	NS	2002.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50550	2018-10-01 01:04:01.673085	5496	2018-07-02	E	7	1	f	NS	2361.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50551	2018-10-01 01:04:01.673085	5499	2018-07-02	E	7	1	f	DO	700.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50552	2018-10-01 01:04:01.673085	5503	2018-07-03	E	7	1	f	NS	8818.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50553	2018-10-01 01:04:01.673085	5506	2018-07-03	E	7	1	f	NS	2964.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50554	2018-10-01 01:04:01.673085	5516	2018-07-04	E	7	1	f	NS	3660.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50555	2018-10-01 01:04:01.673085	5522	2018-07-04	E	7	1	f	NS	986.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50556	2018-10-01 01:04:01.673085	5525	2018-07-04	E	7	1	f	NS	795.07	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50557	2018-10-01 01:04:01.673085	5528	2018-07-05	E	7	1	f	NS	2063.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50558	2018-10-01 01:04:01.673085	5532	2018-07-05	E	7	1	f	NS	316.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50559	2018-10-01 01:04:01.673085	5536	2018-07-05	E	7	1	f	DO	10614.58	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50560	2018-10-01 01:04:01.673085	5542	2018-07-06	E	7	1	f	NS	4560.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50561	2018-10-01 01:04:01.673085	5545	2018-07-06	E	7	1	f	NS	4993.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50562	2018-10-01 01:04:01.673085	5552	2018-07-07	E	7	1	f	NS	441.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50563	2018-10-01 01:04:01.673085	5555	2018-07-07	E	7	1	f	NS	2736.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50564	2018-10-01 01:04:01.673085	5563	2018-07-09	E	7	1	f	NS	6851.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50565	2018-10-01 01:04:01.673085	5567	2018-07-09	E	7	1	f	NS	4387.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50566	2018-10-01 01:04:01.673085	5570	2018-07-09	E	7	1	f	NS	1584.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50567	2018-10-01 01:04:01.673085	5571	2018-07-09	E	7	1	f	NS	24900.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50568	2018-10-01 01:04:01.673085	5575	2018-07-10	E	7	1	f	NS	4932.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50569	2018-10-01 01:04:01.673085	5579	2018-07-10	E	7	1	f	NS	1411.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50570	2018-10-01 01:04:01.673085	5587	2018-07-11	E	7	1	f	NS	10585.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50571	2018-10-01 01:04:01.673085	5590	2018-07-11	E	7	1	f	NS	7800.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50572	2018-10-01 01:04:01.673085	5592	2018-07-11	E	7	1	f	NS	1152.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50573	2018-10-01 01:04:01.673085	5595	2018-07-11	E	7	1	f	NS	3102.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50574	2018-10-01 01:04:01.673085	5600	2018-07-12	E	7	1	f	NS	3833.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50575	2018-10-01 01:04:01.673085	5601	2018-07-12	E	7	1	f	NS	16029.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50576	2018-10-01 01:04:01.673085	5603	2018-07-12	E	7	1	f	NS	3842.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50577	2018-10-01 01:04:01.673085	5607	2018-07-12	E	7	1	f	NS	3180.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50578	2018-10-01 01:04:01.673085	5611	2018-07-13	E	7	1	f	NS	6729.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50579	2018-10-01 01:04:01.673085	5614	2018-07-13	E	7	1	f	NS	34091.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50580	2018-10-01 01:04:01.673085	5619	2018-07-13	E	7	1	f	NS	9215.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50581	2018-10-01 01:04:01.673085	5620	2018-07-13	E	7	1	f	NS	9349.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50582	2018-10-01 01:04:01.673085	5627	2018-07-14	E	7	1	f	NS	17554.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50583	2018-10-01 01:04:01.673085	5629	2018-07-14	E	7	1	f	NS	7023.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50584	2018-10-01 01:04:01.673085	5633	2018-07-14	E	7	1	f	NS	1395.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50585	2018-10-01 01:04:01.673085	5634	2018-07-14	E	7	1	f	NS	636.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50586	2018-10-01 01:04:01.673085	5636	2018-07-16	E	7	1	f	NS	3019.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50587	2018-10-01 01:04:01.673085	5640	2018-07-16	E	7	1	f	NS	7959.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50588	2018-10-01 01:04:01.673085	5645	2018-07-16	E	7	1	f	NS	1450.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50589	2018-10-01 01:04:01.673085	5646	2018-07-16	E	7	1	f	NS	3180.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50590	2018-10-01 01:04:01.673085	5651	2018-07-17	E	7	1	f	NS	5680.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50591	2018-10-01 01:04:01.673085	5652	2018-07-17	E	7	1	f	NS	61903.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50592	2018-10-01 01:04:01.673085	5657	2018-07-17	E	7	1	f	NS	4636.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50593	2018-10-01 01:04:01.673085	5659	2018-07-17	E	7	1	f	NS	1250.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50594	2018-10-01 01:04:01.673085	5663	2018-07-18	E	7	1	f	NS	7245.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50595	2018-10-01 01:04:01.673085	5667	2018-07-18	E	7	1	f	NS	15224.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50596	2018-10-01 01:04:01.673085	5670	2018-07-18	E	7	1	f	NS	1547.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50597	2018-10-01 01:04:01.673085	5671	2018-07-18	E	7	1	f	NS	1630.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50598	2018-10-01 01:04:01.673085	5677	2018-07-19	E	7	1	f	NS	904.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50599	2018-10-01 01:04:01.673085	5679	2018-07-19	E	7	1	f	NS	19287.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50600	2018-10-01 01:04:01.673085	5682	2018-07-19	E	7	1	f	NS	8798.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50601	2018-10-01 01:04:01.673085	5684	2018-07-19	E	7	1	f	NS	2756.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50602	2018-10-01 01:04:01.673085	5686	2018-07-19	E	7	1	f	NS	1190.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50603	2018-10-01 01:04:01.673085	5688	2018-07-20	E	7	1	f	NS	1059.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50604	2018-10-01 01:04:01.673085	5690	2018-07-20	E	7	1	f	NS	4230.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50605	2018-10-01 01:04:01.673085	5696	2018-07-20	E	7	1	f	NS	3762.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50606	2018-10-01 01:04:01.673085	5699	2018-07-20	E	7	1	f	NS	1950.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50607	2018-10-01 01:04:01.673085	5702	2018-07-21	E	7	1	f	NS	4120.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50608	2018-10-01 01:04:01.673085	5704	2018-07-21	E	7	1	f	NS	1198.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50609	2018-10-01 01:04:01.673085	5709	2018-07-21	E	7	1	f	NS	1861.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50610	2018-10-01 01:04:01.673085	5712	2018-07-21	E	7	1	f	NS	8480.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50611	2018-10-01 01:04:01.673085	5716	2018-07-23	E	7	1	f	NS	5686.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50612	2018-10-01 01:04:01.673085	5718	2018-07-23	E	7	1	f	NS	6085.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50613	2018-10-01 01:04:01.673085	5721	2018-07-23	E	7	1	f	NS	2353.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50614	2018-10-01 01:04:01.673085	5724	2018-07-23	E	7	1	f	NS	3222.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50615	2018-10-01 01:04:01.673085	5730	2018-07-24	E	7	1	f	NS	5499.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50616	2018-10-01 01:04:01.673085	5733	2018-07-24	E	7	1	f	NS	34593.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50617	2018-10-01 01:04:01.673085	5736	2018-07-24	E	7	1	f	NS	6077.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50618	2018-10-01 01:04:01.673085	5739	2018-07-24	E	7	1	f	NS	636.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50619	2018-10-01 01:04:01.673085	5746	2018-07-25	E	7	1	f	NS	4893.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50620	2018-10-01 01:04:01.673085	5750	2018-07-25	E	7	1	f	NS	5794.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50621	2018-10-01 01:04:01.673085	5753	2018-07-25	E	7	1	f	NS	234.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50622	2018-10-01 01:04:01.673085	5754	2018-07-25	E	7	1	f	NS	1226.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50623	2018-10-01 01:04:01.673085	5758	2018-07-26	E	7	1	f	NS	35781.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50624	2018-10-01 01:04:01.673085	5761	2018-07-26	E	7	1	f	NS	8199.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50625	2018-10-01 01:04:01.673085	5764	2018-07-26	E	7	1	f	NS	456.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50626	2018-10-01 01:04:01.673085	5767	2018-07-26	E	7	1	f	NS	21645.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50627	2018-10-01 01:04:01.673085	5768	2018-07-26	E	7	1	f	NS	217.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50628	2018-10-01 01:04:01.673085	5772	2018-07-27	E	7	1	f	NS	3654.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50629	2018-10-01 01:04:01.673085	5773	2018-07-27	E	7	1	f	NS	6324.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50630	2018-10-01 01:04:01.673085	5778	2018-07-27	E	7	1	f	NS	8866.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50631	2018-10-01 01:04:01.673085	5780	2018-07-27	E	7	1	f	NS	1166.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50632	2018-10-01 01:04:01.673085	5786	2018-07-30	E	7	1	f	NS	6994.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50633	2018-10-01 01:04:01.673085	5787	2018-07-30	E	7	1	f	NS	13502.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50634	2018-10-01 01:04:01.673085	5790	2018-07-30	E	7	1	f	NS	152.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50635	2018-10-01 01:04:01.673085	5793	2018-07-30	E	7	1	f	NS	3248.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50636	2018-10-01 01:04:01.673085	5794	2018-07-30	E	7	1	f	NS	2756.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50637	2018-10-01 01:04:01.673085	5799	2018-07-31	E	7	1	f	NS	18056.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50638	2018-10-01 01:04:01.673085	5803	2018-07-31	E	7	1	f	NS	1266.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50639	2018-10-01 01:04:01.673085	5804	2018-07-31	E	7	1	f	NS	2994.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50640	2018-10-01 01:04:01.673085	5805	2018-07-31	E	7	1	f	DO	700.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50641	2018-10-01 01:04:01.673085	5807	2018-07-31	E	7	1	f	NS	8522.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50642	2018-10-01 01:04:01.673085	5809	2018-07-31	E	7	1	f	NS	16960.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50643	2018-10-01 01:04:01.673085	5816	2018-08-01	E	7	1	f	NS	15553.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50644	2018-10-01 01:04:01.673085	5817	2018-08-01	E	7	1	f	NS	3253.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50645	2018-10-01 01:04:01.673085	5819	2018-08-01	E	7	1	f	NS	1493.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50646	2018-10-01 01:04:01.673085	5821	2018-08-01	E	7	1	f	NS	6890.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50647	2018-10-01 01:04:01.673085	5822	2018-07-25	E	7	1	f	NS	79836.59	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50648	2018-10-01 01:04:01.673085	5826	2018-08-02	E	7	1	f	NS	66946.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50649	2018-10-01 01:04:01.673085	5827	2018-08-02	E	7	1	f	NS	2813.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50650	2018-10-01 01:04:01.673085	5830	2018-08-02	E	7	1	f	NS	1105.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50651	2018-10-01 01:04:01.673085	5834	2018-08-02	E	7	1	f	NS	6678.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50652	2018-10-01 01:04:01.673085	5840	2018-08-03	E	7	1	f	NS	95197.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50653	2018-10-01 01:04:01.673085	5842	2018-08-03	E	7	1	f	NS	4450.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50654	2018-10-01 01:04:01.673085	5843	2018-08-03	E	7	1	f	NS	767.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50655	2018-10-01 01:04:01.673085	5846	2018-08-03	E	7	1	f	NS	12211.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50656	2018-10-01 01:04:01.673085	5854	2018-08-04	E	7	1	f	NS	75645.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50657	2018-10-01 01:04:01.673085	5856	2018-08-04	E	7	1	f	NS	373.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50658	2018-10-01 01:04:01.673085	5857	2018-08-04	E	7	1	f	NS	1063.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50659	2018-10-01 01:04:01.673085	5859	2018-08-04	E	7	1	f	NS	318.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50660	2018-10-01 01:04:01.673085	5865	2018-08-06	E	7	1	f	NS	12833.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50661	2018-10-01 01:04:01.673085	5866	2018-08-06	E	7	1	f	NS	93969.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50662	2018-10-01 01:04:01.673085	5868	2018-08-06	E	7	1	f	NS	232.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50663	2018-10-01 01:04:01.673085	5870	2018-08-06	E	7	1	f	NS	4155.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50664	2018-10-01 01:04:01.673085	5879	2018-08-07	E	7	1	f	NS	18714.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50665	2018-10-01 01:04:01.673085	5881	2018-08-07	E	7	1	f	NS	1912.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50666	2018-10-01 01:04:01.673085	5883	2018-08-07	E	7	1	f	NS	3546.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50667	2018-10-01 01:04:01.673085	5885	2018-08-07	E	7	1	f	NS	4409.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50668	2018-10-01 01:04:01.673085	5891	2018-08-08	E	7	1	f	NS	686.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50669	2018-10-01 01:04:01.673085	5893	2018-08-08	E	7	1	f	NS	3761.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50670	2018-10-01 01:04:01.673085	5894	2018-08-08	E	7	1	f	NS	6.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50671	2018-10-01 01:04:01.673085	5897	2018-08-08	E	7	1	f	NS	13780.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50672	2018-10-01 01:04:01.673085	5901	2018-08-09	E	7	1	f	NS	1145.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50673	2018-10-01 01:04:01.673085	5905	2018-08-09	E	7	1	f	NS	6791.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50674	2018-10-01 01:04:01.673085	5907	2018-08-09	E	7	1	f	NS	7193.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50675	2018-10-01 01:04:01.673085	5915	2018-08-10	E	7	1	f	NS	3839.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50676	2018-10-01 01:04:01.673085	5916	2018-08-10	E	7	1	f	NS	3424.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50677	2018-10-01 01:04:01.673085	5918	2018-08-10	E	7	1	f	NS	1191.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50678	2018-10-01 01:04:01.673085	5923	2018-08-10	E	7	1	f	NS	15200.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50679	2018-10-01 01:04:01.673085	5928	2018-08-11	E	7	1	f	NS	5752.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50680	2018-10-01 01:04:01.673085	5931	2018-08-11	E	7	1	f	NS	688.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50681	2018-10-01 01:04:01.673085	5932	2018-08-11	E	7	1	f	NS	1451.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50682	2018-10-01 01:04:01.673085	5934	2018-08-11	E	7	1	f	NS	2713.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50683	2018-10-01 01:04:01.673085	5942	2018-08-13	E	7	1	f	NS	14612.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50684	2018-10-01 01:04:01.673085	5943	2018-08-13	E	7	1	f	NS	3454.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50685	2018-10-01 01:04:01.673085	5945	2018-08-13	E	7	1	f	NS	98410.41	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50686	2018-10-01 01:04:01.673085	5946	2018-08-13	E	7	1	f	NS	3060.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50687	2018-10-01 01:04:01.673085	5949	2018-08-13	E	7	1	f	NS	2226.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50688	2018-10-01 01:04:01.673085	5955	2018-08-14	E	7	1	f	NS	3529.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50689	2018-10-01 01:04:01.673085	5956	2018-08-14	E	7	1	f	NS	7451.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50690	2018-10-01 01:04:01.673085	5958	2018-08-14	E	7	1	f	NS	26745.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50691	2018-10-01 01:04:01.673085	5959	2018-08-14	E	7	1	f	NS	361.87	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50692	2018-10-01 01:04:01.673085	5961	2018-08-14	E	7	1	f	NS	3243.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50693	2018-10-01 01:04:01.673085	5963	2018-08-15	E	7	1	f	NS	22551.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50694	2018-10-01 01:04:01.673085	5968	2018-08-15	E	7	1	f	NS	11248.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50695	2018-10-01 01:04:01.673085	5969	2018-08-15	E	7	1	f	NS	6707.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50696	2018-10-01 01:04:01.673085	5970	2018-08-15	E	7	1	f	NS	24773.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50697	2018-10-01 01:04:01.673085	5974	2018-08-15	E	7	1	f	NS	636.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50698	2018-10-01 01:04:01.673085	5977	2018-08-16	E	7	1	f	NS	6533.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50699	2018-10-01 01:04:01.673085	5982	2018-08-16	E	7	1	f	NS	5493.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50700	2018-10-01 01:04:01.673085	5983	2018-08-16	E	7	1	f	NS	2767.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50701	2018-10-01 01:04:01.673085	5984	2018-08-16	E	7	1	f	NS	37071.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50702	2018-10-01 01:04:01.673085	5990	2018-08-17	E	7	1	f	NS	15412.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50703	2018-10-01 01:04:01.673085	5994	2018-08-17	E	7	1	f	NS	16483.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50704	2018-10-01 01:04:01.673085	5995	2018-08-17	E	7	1	f	NS	4769.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50705	2018-10-01 01:04:01.673085	5997	2018-08-17	E	7	1	f	NS	5415.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50706	2018-10-01 01:04:01.673085	5999	2018-08-17	E	7	1	f	NS	18671.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50707	2018-10-01 01:04:01.673085	6005	2018-08-18	E	7	1	f	NS	4507.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50708	2018-10-01 01:04:01.673085	6008	2018-08-18	E	7	1	f	NS	1332.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50709	2018-10-01 01:04:01.673085	6009	2018-08-18	E	7	1	f	NS	46680.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50710	2018-10-01 01:04:01.673085	6010	2018-08-18	E	7	1	f	NS	719.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50711	2018-10-01 01:04:01.673085	6017	2018-08-20	E	7	1	f	NS	9043.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50712	2018-10-01 01:04:01.673085	6020	2018-08-20	E	7	1	f	NS	666.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50713	2018-10-01 01:04:01.673085	6021	2018-08-20	E	7	1	f	NS	6260.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50714	2018-10-01 01:04:01.673085	6023	2018-08-20	E	7	1	f	NS	43003.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50715	2018-10-01 01:04:01.673085	6025	2018-08-20	E	7	1	f	NS	13475.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50716	2018-10-01 01:04:01.673085	6035	2018-08-21	E	7	1	f	NS	4621.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50717	2018-10-01 01:04:01.673085	6036	2018-08-21	E	7	1	f	NS	2140.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50718	2018-10-01 01:04:01.673085	6037	2018-08-21	E	7	1	f	NS	627.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50719	2018-10-01 01:04:01.673085	6039	2018-08-21	E	7	1	f	NS	38432.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50720	2018-10-01 01:04:01.673085	6040	2018-08-21	E	7	1	f	NS	1603.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50721	2018-10-01 01:04:01.673085	6049	2018-08-22	E	7	1	f	NS	6353.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50722	2018-10-01 01:04:01.673085	6050	2018-08-22	E	7	1	f	NS	9436.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50723	2018-10-01 01:04:01.673085	6052	2018-08-22	E	7	1	f	NS	2720.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50724	2018-10-01 01:04:01.673085	6053	2018-08-22	E	7	1	f	NS	27379.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50725	2018-10-01 01:04:01.673085	6055	2018-08-22	E	7	1	f	NS	7568.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50726	2018-10-01 01:04:01.673085	6056	2018-08-22	E	7	1	f	NS	3838.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50727	2018-10-01 01:04:01.673085	6065	2018-08-23	E	7	1	f	NS	3760.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50728	2018-10-01 01:04:01.673085	6067	2018-08-23	E	7	1	f	NS	1413.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50729	2018-10-01 01:04:01.673085	6069	2018-08-23	E	7	1	f	NS	30706.25	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50730	2018-10-01 01:04:01.673085	6071	2018-08-23	E	7	1	f	NS	706.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50731	2018-10-01 01:04:01.673085	6073	2018-08-23	E	7	1	f	NS	3573.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50732	2018-10-01 01:04:01.673085	6074	2018-08-23	E	7	1	f	NS	20558.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50733	2018-10-01 01:04:01.673085	6079	2018-08-24	E	7	1	f	NS	2693.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50734	2018-10-01 01:04:01.673085	6082	2018-08-24	E	7	1	f	NS	31209.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50735	2018-10-01 01:04:01.673085	6083	2018-08-24	E	7	1	f	NS	4957.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50736	2018-10-01 01:04:01.673085	6084	2018-08-24	E	7	1	f	NS	3954.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50737	2018-10-01 01:04:01.673085	6086	2018-08-24	E	7	1	f	NS	19553.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50738	2018-10-01 01:04:01.673085	6088	2018-08-24	E	7	1	f	NS	7482.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50739	2018-10-01 01:04:01.673085	6097	2018-08-25	E	7	1	f	NS	3696.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50740	2018-10-01 01:04:01.673085	6098	2018-08-25	E	7	1	f	NS	4412.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50741	2018-10-01 01:04:01.673085	6101	2018-08-25	E	7	1	f	NS	19407.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50742	2018-10-01 01:04:01.673085	6102	2018-08-25	E	7	1	f	NS	182.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50743	2018-10-01 01:04:01.673085	6103	2018-08-25	E	7	1	f	NS	7750.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50744	2018-10-01 01:04:01.673085	6105	2018-08-25	E	7	1	f	NS	7335.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50745	2018-10-01 01:04:01.673085	6112	2018-08-27	E	7	1	f	NS	8532.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50746	2018-10-01 01:04:01.673085	6114	2018-08-27	E	7	1	f	NS	3677.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50747	2018-10-01 01:04:01.673085	6115	2018-08-27	E	7	1	f	NS	1168.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50748	2018-10-01 01:04:01.673085	6116	2018-08-27	E	7	1	f	NS	100280.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50749	2018-10-01 01:04:01.673085	6118	2018-08-27	E	7	1	f	NS	16531.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50750	2018-10-01 01:04:01.673085	6119	2018-08-27	E	7	1	f	NS	44817.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50751	2018-10-01 01:04:01.673085	6128	2018-08-28	E	7	1	f	NS	21538.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50752	2018-10-01 01:04:01.673085	6130	2018-08-28	E	7	1	f	NS	941.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50753	2018-10-01 01:04:01.673085	6131	2018-08-28	E	7	1	f	NS	7206.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50754	2018-10-01 01:04:01.673085	6133	2018-08-28	E	7	1	f	NS	13612.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50755	2018-10-01 01:04:01.673085	6134	2018-08-28	E	7	1	f	NS	7377.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50756	2018-10-01 01:04:01.673085	6135	2018-08-28	E	7	1	f	NS	17964.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50757	2018-10-01 01:04:01.673085	6142	2018-08-29	E	7	1	f	NS	10870.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50758	2018-10-01 01:04:01.673085	6143	2018-08-29	E	7	1	f	NS	28482.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50759	2018-10-01 01:04:01.673085	6146	2018-08-29	E	7	1	f	NS	30662.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50760	2018-10-01 01:04:01.673085	6148	2018-08-29	E	7	1	f	NS	888.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50761	2018-10-01 01:04:01.673085	6149	2018-08-29	E	7	1	f	NS	58604.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50762	2018-10-01 01:04:01.673085	6150	2018-08-29	E	7	1	f	NS	4368.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50763	2018-10-01 01:04:01.673085	6156	2018-08-31	E	7	1	f	NS	9602.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50764	2018-10-01 01:04:01.673085	6157	2018-08-31	E	7	1	f	NS	5587.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50765	2018-10-01 01:04:01.673085	6160	2018-08-31	E	7	1	f	NS	812.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50766	2018-10-01 01:04:01.673085	6162	2018-08-31	E	7	1	f	NS	4919.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50767	2018-10-01 01:04:01.673085	6164	2018-08-31	E	7	1	f	NS	36087.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50768	2018-10-01 01:04:01.673085	6165	2018-08-31	E	7	1	f	NS	34944.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50769	2018-10-01 01:04:01.673085	6168	2018-08-31	E	7	1	f	NS	55440.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50770	2018-10-01 01:04:01.673085	6175	2018-09-01	E	7	1	f	NS	2157.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50771	2018-10-01 01:04:01.673085	6176	2018-09-01	E	7	1	f	NS	362.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50772	2018-10-01 01:04:01.673085	6178	2018-09-01	E	7	1	f	NS	39435.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50773	2018-10-01 01:04:01.673085	6179	2018-09-01	E	7	1	f	NS	925.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50774	2018-10-01 01:04:01.673085	6181	2018-09-01	E	7	1	f	NS	244.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50775	2018-10-01 01:04:01.673085	6183	2018-09-01	E	7	1	f	NS	3072.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50776	2018-10-01 01:04:01.673085	6185	2018-09-03	E	7	1	f	NS	242.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50777	2018-10-01 01:04:01.673085	6190	2018-09-03	E	7	1	f	NS	935.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50778	2018-10-01 01:04:01.673085	6193	2018-09-03	E	7	1	f	NS	14934.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50779	2018-10-01 01:04:01.673085	6194	2018-09-03	E	7	1	f	NS	9252.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50780	2018-10-01 01:04:01.673085	6196	2018-09-03	E	7	1	f	NS	2215.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50781	2018-10-01 01:04:01.673085	6198	2018-09-03	E	7	1	f	NS	7331.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50782	2018-10-01 01:04:01.673085	6207	2018-09-04	E	7	1	f	NS	991.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50783	2018-10-01 01:04:01.673085	6209	2018-09-04	E	7	1	f	NS	5944.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50784	2018-10-01 01:04:01.673085	6210	2018-09-04	E	7	1	f	NS	23822.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50785	2018-10-01 01:04:01.673085	6211	2018-09-04	E	7	1	f	NS	2666.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50786	2018-10-01 01:04:01.673085	6213	2018-09-04	E	7	1	f	NS	1571.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50787	2018-10-01 01:04:01.673085	6214	2018-09-04	E	7	1	f	NS	5475.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50788	2018-10-01 01:04:01.673085	6217	2018-09-05	E	7	1	f	NS	370.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50789	2018-10-01 01:04:01.673085	6221	2018-09-05	E	7	1	f	NS	910.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50790	2018-10-01 01:04:01.673085	6224	2018-09-05	E	7	1	f	NS	34049.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50791	2018-10-01 01:04:01.673085	6226	2018-09-05	E	7	1	f	NS	16579.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50792	2018-10-01 01:04:01.673085	6227	2018-09-05	E	7	1	f	NS	8388.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50793	2018-10-01 01:04:01.673085	6228	2018-09-05	E	7	1	f	NS	5141.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50794	2018-10-01 01:04:01.673085	6229	2018-09-05	E	7	1	f	NS	585.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50795	2018-10-01 01:04:01.673085	6235	2018-09-06	E	7	1	f	NS	3691.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50796	2018-10-01 01:04:01.673085	6238	2018-09-06	E	7	1	f	NS	16105.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50797	2018-10-01 01:04:01.673085	6239	2018-09-06	E	7	1	f	NS	47919.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50798	2018-10-01 01:04:01.673085	6240	2018-09-06	E	7	1	f	NS	5894.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50799	2018-10-01 01:04:01.673085	6241	2018-09-06	E	7	1	f	NS	56420.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50800	2018-10-01 01:04:01.673085	6243	2018-09-06	E	7	1	f	NS	3009.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50801	2018-10-01 01:04:01.673085	6249	2018-09-07	E	7	1	f	NS	6575.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50802	2018-10-01 01:04:01.673085	6251	2018-09-07	E	7	1	f	NS	2911.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50803	2018-10-01 01:04:01.673085	6253	2018-09-07	E	7	1	f	NS	74.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50804	2018-10-01 01:04:01.673085	6255	2018-09-07	E	7	1	f	NS	28139.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50805	2018-10-01 01:04:01.673085	6256	2018-09-07	E	7	1	f	NS	49591.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50806	2018-10-01 01:04:01.673085	6258	2018-09-07	E	7	1	f	NS	10496.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50807	2018-10-01 01:04:01.673085	6259	2018-09-07	E	7	1	f	NS	5852.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50808	2018-10-01 01:04:01.673085	6264	2018-09-08	E	7	1	f	NS	630.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50809	2018-10-01 01:04:01.673085	6269	2018-09-08	E	7	1	f	NS	32891.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50810	2018-10-01 01:04:01.673085	6270	2018-09-08	E	7	1	f	NS	5074.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50811	2018-10-01 01:04:01.673085	6271	2018-09-08	E	7	1	f	NS	1904.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50812	2018-10-01 01:04:01.673085	6272	2018-09-08	E	7	1	f	NS	3881.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50813	2018-10-01 01:04:01.673085	6273	2018-09-08	E	7	1	f	NS	5036.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50814	2018-10-01 01:04:01.673085	6279	2018-09-10	E	7	1	f	NS	1104.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50815	2018-10-01 01:04:01.673085	6281	2018-09-10	E	7	1	f	NS	3900.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50816	2018-10-01 01:04:01.673085	6283	2018-09-10	E	7	1	f	NS	15918.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50817	2018-10-01 01:04:01.673085	6284	2018-09-10	E	7	1	f	NS	84396.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50818	2018-10-01 01:04:01.673085	6285	2018-09-10	E	7	1	f	NS	9168.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50819	2018-10-01 01:04:01.673085	6286	2018-09-10	E	7	1	f	NS	7449.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50820	2018-10-01 01:04:01.673085	6287	2018-09-10	E	7	1	f	NS	2926.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50821	2018-10-01 01:04:01.673085	6288	2018-09-10	E	7	1	f	NS	3650.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50822	2018-10-01 01:04:01.673085	6294	2018-09-11	E	7	1	f	NS	1582.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50823	2018-10-01 01:04:01.673085	6295	2018-09-11	E	7	1	f	NS	2780.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50824	2018-10-01 01:04:01.673085	6297	2018-09-11	E	7	1	f	NS	15046.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50825	2018-10-01 01:04:01.673085	6298	2018-09-11	E	7	1	f	NS	27391.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50826	2018-10-01 01:04:01.673085	6300	2018-09-11	E	7	1	f	NS	2221.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50827	2018-10-01 01:04:01.673085	6301	2018-09-11	E	7	1	f	NS	4484.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50828	2018-10-01 01:04:01.673085	6303	2018-09-11	E	7	1	f	NS	2382.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50829	2018-10-01 01:04:01.673085	6304	2018-09-12	E	7	1	f	NS	2756.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50830	2018-10-01 01:04:01.673085	6308	2018-09-12	E	7	1	f	NS	5400.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50831	2018-10-01 01:04:01.673085	6310	2018-09-12	E	7	1	f	NS	4332.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50832	2018-10-01 01:04:01.673085	6313	2018-09-12	E	7	1	f	NS	35198.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50833	2018-10-01 01:04:01.673085	6314	2018-09-12	E	7	1	f	NS	1295.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50834	2018-10-01 01:04:01.673085	6316	2018-09-12	E	7	1	f	NS	5180.49	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50835	2018-10-01 01:04:01.673085	6317	2018-09-12	E	7	1	f	NS	2280.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50836	2018-10-01 01:04:01.673085	6319	2018-09-13	E	7	1	f	NS	778.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50837	2018-10-01 01:04:01.673085	6324	2018-09-13	E	7	1	f	NS	8676.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50838	2018-10-01 01:04:01.673085	6325	2018-09-13	E	7	1	f	NS	2936.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50839	2018-10-01 01:04:01.673085	6328	2018-09-13	E	7	1	f	NS	29953.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50840	2018-10-01 01:04:01.673085	6330	2018-09-13	E	7	1	f	NS	775.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50841	2018-10-01 01:04:01.673085	6332	2018-09-13	E	7	1	f	NS	3097.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50842	2018-10-01 01:04:01.673085	6333	2018-09-13	E	7	1	f	NS	9697.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50843	2018-10-01 01:04:01.673085	6335	2018-09-14	E	7	1	f	NS	772.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50844	2018-10-01 01:04:01.673085	6339	2018-09-14	E	7	1	f	NS	4719.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50845	2018-10-01 01:04:01.673085	6342	2018-09-14	E	7	1	f	NS	2159.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50846	2018-10-01 01:04:01.673085	6344	2018-09-14	E	7	1	f	NS	25051.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50847	2018-10-01 01:04:01.673085	6347	2018-09-14	E	7	1	f	NS	1211.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50848	2018-10-01 01:04:01.673085	6348	2018-09-14	E	7	1	f	NS	5245.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50849	2018-10-01 01:04:01.673085	6351	2018-09-15	E	7	1	f	NS	560.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50850	2018-10-01 01:04:01.673085	6354	2018-09-15	E	7	1	f	NS	2375.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50851	2018-10-01 01:04:01.673085	6357	2018-09-15	E	7	1	f	NS	2266.85	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50852	2018-10-01 01:04:01.673085	6359	2018-09-15	E	7	1	f	NS	42713.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50853	2018-10-01 01:04:01.673085	6362	2018-09-15	E	7	1	f	NS	2522.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50854	2018-10-01 01:04:01.673085	6363	2018-09-15	E	7	1	f	NS	3030.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50855	2018-10-01 01:04:01.673085	6371	2018-09-17	E	7	1	f	NS	1720.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50856	2018-10-01 01:04:01.673085	6372	2018-09-17	E	7	1	f	NS	6323.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50857	2018-10-01 01:04:01.673085	6375	2018-09-17	E	7	1	f	NS	2430.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50858	2018-10-01 01:04:01.673085	6376	2018-09-17	E	7	1	f	NS	27693.25	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50859	2018-10-01 01:04:01.673085	6382	2018-09-18	E	7	1	f	NS	1435.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50860	2018-10-01 01:04:01.673085	6385	2018-09-18	E	7	1	f	NS	6030.70	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50861	2018-10-01 01:04:01.673085	6387	2018-09-18	E	7	1	f	NS	279.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50862	2018-10-01 01:04:01.673085	6388	2018-09-18	E	7	1	f	NS	1679.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50863	2018-10-01 01:04:01.673085	6389	2018-09-18	E	7	1	f	NS	36392.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50864	2018-10-01 01:04:01.673085	6392	2018-09-18	E	7	1	f	NS	152.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50865	2018-10-01 01:04:01.673085	6394	2018-09-18	E	7	1	f	NS	2957.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50866	2018-10-01 01:04:01.673085	6395	2018-09-18	E	7	1	f	NS	21422.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50867	2018-10-01 01:04:01.673085	6401	2018-09-19	E	7	1	f	NS	38.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50868	2018-10-01 01:04:01.673085	6403	2018-09-19	E	7	1	f	NS	2815.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50869	2018-10-01 01:04:01.673085	6404	2018-09-19	E	7	1	f	NS	1866.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50870	2018-10-01 01:04:01.673085	6405	2018-09-19	E	7	1	f	NS	261.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50871	2018-10-01 01:04:01.673085	6406	2018-09-19	E	7	1	f	NS	3822.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50872	2018-10-01 01:04:01.673085	6408	2018-09-19	E	7	1	f	NS	20994.91	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50873	2018-10-01 01:04:01.673085	6410	2018-09-19	E	7	1	f	NS	2006.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50874	2018-10-01 01:04:01.673085	6411	2018-09-19	E	7	1	f	NS	3835.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50875	2018-10-01 01:04:01.673085	6420	2018-09-20	E	7	1	f	NS	416.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50876	2018-10-01 01:04:01.673085	6421	2018-09-20	E	7	1	f	NS	1238.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50877	2018-10-01 01:04:01.673085	6423	2018-09-20	E	7	1	f	NS	72709.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50878	2018-10-01 01:04:01.673085	6425	2018-09-20	E	7	1	f	NS	2120.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50879	2018-10-01 01:04:01.673085	6427	2018-09-20	E	7	1	f	NS	7493.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50880	2018-10-01 01:04:01.673085	6428	2018-09-20	E	7	1	f	NS	2551.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50881	2018-10-01 01:04:01.673085	6430	2018-09-20	E	7	1	f	NS	15794.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50882	2018-10-01 01:04:01.673085	6431	2018-09-20	E	7	1	f	NS	2211.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50883	2018-10-01 01:04:01.673085	6433	2018-09-21	E	7	1	f	NS	2030.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50884	2018-10-01 01:04:01.673085	6437	2018-09-21	E	7	1	f	NS	5795.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50885	2018-10-01 01:04:01.673085	6439	2018-09-21	E	7	1	f	NS	2894.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50886	2018-10-01 01:04:01.673085	6441	2018-09-21	E	7	1	f	NS	587.20	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50887	2018-10-01 01:04:01.673085	6442	2018-09-21	E	7	1	f	NS	17357.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50888	2018-10-01 01:04:01.673085	6444	2018-09-21	E	7	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50889	2018-10-01 01:04:01.673085	6447	2018-09-22	E	7	1	f	NS	2168.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50890	2018-10-01 01:04:01.673085	6450	2018-09-22	E	7	1	f	NS	1209.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50891	2018-10-01 01:04:01.673085	6451	2018-09-22	E	7	1	f	NS	12215.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50892	2018-10-01 01:04:01.673085	6452	2018-09-22	E	7	1	f	NS	4571.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50893	2018-10-01 01:04:01.673085	6454	2018-09-22	E	7	1	f	NS	21929.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50894	2018-10-01 01:04:01.673085	6455	2018-09-22	E	7	1	f	NS	19.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50895	2018-10-01 01:04:01.673085	6457	2018-09-22	E	7	1	f	NS	1144.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50896	2018-10-01 01:04:01.673085	6461	2018-09-22	E	7	1	f	NS	21135.60	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50897	2018-10-01 01:04:01.673085	6464	2018-09-24	E	7	1	f	NS	2732.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50898	2018-10-01 01:04:01.673085	6466	2018-09-24	E	7	1	f	NS	2406.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50899	2018-10-01 01:04:01.673085	6467	2018-09-24	E	7	1	f	NS	106.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50900	2018-10-01 01:04:01.673085	6468	2018-09-24	E	7	1	f	NS	6086.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50901	2018-10-01 01:04:01.673085	6469	2018-09-24	E	7	1	f	NS	1949.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50902	2018-10-01 01:04:01.673085	6470	2018-09-24	E	7	1	f	NS	5580.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50903	2018-10-01 01:04:01.673085	6474	2018-09-24	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50904	2018-10-01 01:04:01.673085	6477	2018-09-24	E	7	1	f	NS	763.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50905	2018-10-01 01:04:01.673085	6480	2018-09-25	E	7	1	f	NS	1196.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50906	2018-10-01 01:04:01.673085	6482	2018-09-25	E	7	1	f	NS	161.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50907	2018-10-01 01:04:01.673085	6483	2018-09-25	E	7	1	f	NS	3889.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50908	2018-10-01 01:04:01.673085	6484	2018-09-25	E	7	1	f	NS	5875.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50909	2018-10-01 01:04:01.673085	6485	2018-09-25	E	7	1	f	NS	9254.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50910	2018-10-01 01:04:01.673085	6488	2018-09-25	E	7	1	f	NS	71276.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50911	2018-10-01 01:04:01.673085	6489	2018-09-25	E	7	1	f	NS	1556.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50912	2018-10-01 01:04:01.673085	6491	2018-09-25	E	7	1	f	NS	5320.30	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50913	2018-10-01 01:04:01.673085	6492	2018-09-25	E	7	1	f	NS	9644.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50914	2018-10-01 01:04:01.673085	6498	2018-09-26	E	7	1	f	NS	1823.90	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50915	2018-10-01 01:04:01.673085	6499	2018-09-26	E	7	1	f	NS	67.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50916	2018-10-01 01:04:01.673085	6501	2018-09-26	E	7	1	f	NS	6507.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50917	2018-10-01 01:04:01.673085	6502	2018-09-26	E	7	1	f	NS	419.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50918	2018-10-01 01:04:01.673085	6503	2018-09-26	E	7	1	f	NS	3539.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50919	2018-10-01 01:04:01.673085	6505	2018-09-26	E	7	1	f	NS	35100.84	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50920	2018-10-01 01:04:01.673085	6506	2018-09-26	E	7	1	f	NS	839.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50921	2018-10-01 01:04:01.673085	6507	2018-09-26	E	7	1	f	NS	6314.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50922	2018-10-01 01:04:01.673085	6509	2018-09-26	E	7	1	f	NS	2381.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50923	2018-10-01 01:04:01.673085	6512	2018-09-27	E	7	1	f	NS	3587.10	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50924	2018-10-01 01:04:01.673085	6513	2018-09-27	E	7	1	f	NS	3241.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50925	2018-10-01 01:04:01.673085	6514	2018-09-27	E	7	1	f	NS	3858.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50926	2018-10-01 01:04:01.673085	6516	2018-09-27	E	7	1	f	NS	39.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50927	2018-10-01 01:04:01.673085	6517	2018-09-27	E	7	1	f	NS	8417.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50928	2018-10-01 01:04:01.673085	6518	2018-09-27	E	7	1	f	NS	30902.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50929	2018-10-01 01:04:01.673085	6519	2018-09-27	E	7	1	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50930	2018-10-01 01:04:01.673085	6525	2018-09-27	E	7	1	f	NS	349.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50931	2018-10-01 01:04:01.673085	6526	2018-09-27	E	7	1	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50932	2018-10-01 01:04:01.673085	6527	2018-09-27	E	7	1	f	NS	2663.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50933	2018-10-01 01:04:01.673085	6529	2018-09-27	E	7	1	f	NS	185.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50934	2018-10-01 01:04:01.673085	6530	2018-09-28	E	7	1	f	NS	571.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50935	2018-10-01 01:04:01.673085	6531	2018-09-28	E	7	1	f	NS	704.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50936	2018-10-01 01:04:01.673085	6532	2018-09-28	E	7	1	f	NS	3275.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50937	2018-10-01 01:04:01.673085	6533	2018-09-28	E	7	1	f	NS	316.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50938	2018-10-01 01:04:01.673085	6534	2018-09-28	E	7	1	f	NS	5635.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50939	2018-10-01 01:04:01.673085	6536	2018-09-28	E	7	1	f	NS	6701.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50940	2018-10-01 01:04:01.673085	6537	2018-09-28	E	7	1	f	NS	2316.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50941	2018-10-01 01:04:01.673085	6539	2018-09-28	E	7	1	f	NS	20883.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50942	2018-10-01 01:04:01.673085	6540	2018-09-28	E	7	1	f	NS	6815.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50943	2018-10-01 01:04:01.673085	6542	2018-09-28	E	7	1	f	NS	3156.80	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50944	2018-10-01 01:04:01.673085	6545	2018-09-29	E	7	1	f	NS	1324.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50945	2018-10-01 01:04:01.673085	6546	2018-09-29	E	7	1	f	NS	388.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50946	2018-10-01 01:04:01.673085	6547	2018-09-29	E	7	1	f	NS	3164.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50947	2018-10-01 01:04:01.673085	6548	2018-09-29	E	7	1	f	NS	97.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50948	2018-10-01 01:04:01.673085	6550	2018-09-29	E	7	1	f	NS	2145.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50949	2018-10-01 01:04:01.673085	6551	2018-09-29	E	7	1	f	NS	4731.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50950	2018-10-01 01:04:01.673085	6552	2018-09-29	E	7	1	f	NS	191.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50951	2018-10-01 01:04:01.673085	6553	2018-09-29	E	7	1	f	NS	13520.50	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50952	2018-10-01 01:04:01.673085	6556	2018-09-29	E	7	1	f	NS	3234.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50953	2018-10-01 01:04:01.673085	6557	2018-09-29	E	7	1	f	NS	174.40	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50954	2018-10-01 01:04:01.673085	6560	2018-09-29	E	7	1	f	NS	990.00	0.00	0.0000	1	0	0	0		2018-10-01		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
50955	2018-10-01 07:40:53.556786	6569	2018-10-01	I	4	1603	t	NS	962.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00000753	VE	44771	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
50965	2018-10-01 08:42:29.746035	6570	2018-10-01	I	4	12734	t	NS	548.90	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B007-00000167	VE	44781	0		f	11032	EC-PC	t	3	5	0000-00000000	t
50969	2018-10-01 09:31:36.317941	6570	2018-10-01	I	4	2472	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002543	VE	44785	0		f	11032	EC-PC	t	1	5	0000-00000000	t
50976	2018-10-01 10:17:15.540342	6567	2018-10-01	I	4	12737	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B004-00000156	VE	44792	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
50981	2018-10-01 10:33:14.450788	6567	2018-10-01	I	4	12721	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B014-00000475	VE	44797	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
50983	2018-10-01 10:49:48.49172	6566	2018-10-01	I	4	12739	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001885	VE	44799	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50984	2018-10-01 10:56:34.635043	6564	2018-10-01	I	4	4734	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B010-00001322	VE	44800	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
50986	2018-10-01 11:37:17.576425	6571	2018-10-01	I	4	10754	t	NS	41.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B002-00000789	VE	44802	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
50988	2018-10-01 12:08:21.0909	6570	2018-10-01	I	4	1435	t	NS	5600.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001023	VE	44804	0		f	11032	EC-PC	t	2	5	0000-00000000	t
50994	2018-10-01 12:38:10.404031	5822	2018-09-29	I	4	8716	t	DO	650.00	0.00	3.3030	4	1	3	13		2018-10-01	75917	VENTA F016-00000046	VE	44811	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
50995	2018-10-01 12:44:29.221593	6569	2018-10-01	I	4	8	t	NS	114.10	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B004-00000011	VE	44812	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
50997	2018-10-01 13:38:28.150218	6562	2018-10-01	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000600	VE	44814	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
50999	2018-10-01 15:02:36.89163	6562	2018-10-01	I	4	11857	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000602	VE	44816	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51005	2018-10-01 15:39:49.061243	6566	2018-10-01	I	4	12203	t	NS	1303.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001889	VE	44822	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51007	2018-10-01 15:53:43.430488	6566	2018-10-01	I	4	5493	t	NS	2519.10	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F005-00000219	VE	44824	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51012	2018-10-01 16:24:59.71231	6569	2018-10-01	I	4	12744	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00000756	VE	44829	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51015	2018-10-01 16:31:01.73516	6562	2018-10-01	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000605	VE	44832	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51020	2018-10-01 16:51:40.97265	6570	2018-10-01	I	4	13	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002548	VE	44837	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51021	2018-10-01 17:01:05.666278	6562	2018-10-01	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000607	VE	44838	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51028	2018-10-01 17:33:07.702136	6566	2018-10-01	E	3	9244	f	NS	6198.40	0.00	0.0000	1	0	0	0		2018-10-01	0000	Se entregó Efectivo a la Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51041	2018-10-02 06:08:51.88875	6578	2018-10-02	I	4	1601	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B009-00000339	VE	44851	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51048	2018-10-02 07:38:04.965592	6582	2018-10-02	I	4	12748	t	NS	961.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000760	VE	44857	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51052	2018-10-02 08:37:50.260495	6587	2018-10-02	I	4	12749	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002550	VE	44861	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51057	2018-10-02 09:21:15.047352	6583	2018-10-02	I	4	12203	t	NS	456.60	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001893	VE	44872	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51059	2018-10-02 09:32:14.327533	6583	2018-10-02	I	4	12750	t	NS	372.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000819	VE	44877	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51063	2018-10-02 10:00:31.617116	6583	2018-10-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001894	VE	44883	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51066	2018-10-02 10:18:07.163753	6588	2018-10-02	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000610	VE	44888	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51074	2018-10-02 10:30:58.337349	6584	2018-10-02	I	4	12755	t	NS	367.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B014-00000480	VE	44894	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51076	2018-10-02 10:54:13.079131	6587	2018-10-02	I	4	10299	t	NS	301.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002552	VE	44897	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51077	2018-10-02 10:57:57.979953	6581	2018-10-02	I	4	12756	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B010-00001326	VE	44898	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51082	2018-10-02 11:31:23.392367	6583	2018-10-02	I	4	12757	t	NS	342.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001896	VE	44903	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51127	2018-10-02 17:33:31.591717	6585	2018-10-02	E	3	12736	f	NS	358.50	0.00	0.0000	1	0	0	0		2018-10-02	ENTREGAR EN CORNEJO A LA SEÑORA ROSARIO	DEPOSITO CAJA MOCHUMI		0	0		f	12736	CPU-FSA-L05-051	t	1	6	0000-00000000	t
51106	2018-10-02 14:31:42.200407	6585	2018-10-02	I	4	12764	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B007-00000485	VE	44933	0		f	12736	CPU-FSA-L05-051	t	1	5	0000-00000000	t
51107	2018-10-02 15:13:52.385134	6589	2018-10-02	I	4	8	t	NS	1.90	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B002-00000792	VE	44934	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51111	2018-10-02 15:33:56.444804	6584	2018-10-02	I	4	4982	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B004-00000158	VE	44938	0		f	11891	SULLVENTA2	t	2	5	0000-00000000	t
51113	2018-10-02 16:02:26.582152	6587	2018-10-02	I	4	12765	t	NS	122.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B007-00000168	VE	44940	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51116	2018-10-02 16:31:39.595677	6587	2018-10-02	I	4	12766	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B003-00001034	VE	44943	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51119	2018-10-02 16:55:19.013917	6583	2018-10-02	I	4	5493	t	NS	495.90	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F005-00000223	VE	44946	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51101	2018-10-02 12:31:50.004325	6581	2018-10-02	I	4	1406	t	NS	140.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B010-00001330	VE	44926	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51137	2018-10-03 06:19:50.959904	6593	2018-10-03	I	4	102	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B009-00000341	VE	44960	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51140	2018-10-03 07:31:12.918181	6609	2018-10-03	I	4	12767	t	NS	189.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B011-00000905	VE	44963	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
50956	2018-10-01 07:46:44.04118	6561	2018-10-01	I	4	12732	t	NS	2485.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B009-00000337	VE	44772	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
50966	2018-10-01 08:52:21.973962	6566	2018-10-01	I	4	12042	t	NS	495.00	0.00	0.0000	4	1	3	28		2018-10-01	6907966	VENTA F005-00000218	VE	44782	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50970	2018-10-01 09:33:18.354989	6561	2018-10-01	I	4	90	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B009-00000338	VE	44786	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
50977	2018-10-01 10:22:34.328166	6570	2018-10-01	I	4	4776	t	NS	5250.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001022	VE	44793	0		f	11032	EC-PC	t	2	5	0000-00000000	t
50985	2018-10-01 11:08:23.712457	6566	2018-10-01	I	4	12740	t	NS	313.20	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001886	VE	44801	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50987	2018-10-01 11:38:19.181135	6566	2018-10-01	I	4	5898	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001887	VE	44803	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50989	2018-10-01 12:12:24.542721	6562	2018-10-01	I	4	11945	t	NS	2482.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000597	VE	44805	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
50996	2018-10-01 13:09:55.41041	6562	2018-10-01	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000599	VE	44813	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
50998	2018-10-01 13:56:37.671136	6562	2018-10-01	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000601	VE	44815	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51000	2018-10-01 15:03:41.901862	6562	2018-10-01	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000603	VE	44817	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51006	2018-10-01 15:47:41.036288	6570	2018-10-01	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002544	VE	44823	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51008	2018-10-01 15:57:07.878424	6573	2018-10-01	I	4	6389	t	NS	3045.60	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F008-00000278	VE	44825	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51013	2018-10-01 16:28:17.508327	6566	2018-10-01	I	4	5898	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001890	VE	44830	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51016	2018-10-01 16:31:17.157824	6566	2018-10-01	I	4	12042	t	NS	570.00	0.00	0.0000	4	1	3	28		2018-10-01	6325958	VENTA F005-00000220	VE	44833	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51022	2018-10-01 17:11:21.502713	6562	2018-10-01	I	4	11972	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F008-00000101	VE	44839	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51029	2018-10-01 17:34:55.728432	6570	2018-10-01	I	4	11783	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002549	VE	44843	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51042	2018-10-02 06:31:25.462898	6578	2018-10-02	I	4	109	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B009-00000340	VE	44852	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51049	2018-10-02 07:45:19.971865	6580	2018-10-02	I	4	175	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B011-00000903	VE	44858	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51053	2018-10-02 08:41:48.693804	6584	2018-10-02	I	4	8609	t	NS	552.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B014-00000478	VE	44862	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51058	2018-10-02 09:22:44.209175	6581	2018-10-02	I	4	6733	t	NS	2703.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F010-00000142	VE	44873	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51060	2018-10-02 09:34:02.541407	6589	2018-10-02	I	4	12751	t	NS	1163.60	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B002-00000790	VE	44878	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51064	2018-10-02 10:02:30.86682	6587	2018-10-02	I	4	10092	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002551	VE	44884	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51067	2018-10-02 10:19:09.619782	6587	2018-10-02	I	4	4048	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F003-00000072	VE	44889	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51075	2018-10-02 10:43:23.341022	6581	2018-10-02	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B010-00001325	VE	44896	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51141	2018-10-03 07:58:30.882419	6600	2018-10-03	I	4	11295	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002557	VE	44964	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51083	2018-10-02 11:31:47.680083	6591	2018-10-02	I	4	6392	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F008-00000279	VE	44904	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51102	2018-10-02 12:38:00.884591	6584	2018-10-02	I	4	12762	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B004-00000157	VE	44928	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51108	2018-10-02 15:16:52.623855	6587	2018-10-02	I	4	1435	t	NS	14000.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B003-00001032	VE	44935	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51112	2018-10-02 15:44:36.668179	6591	2018-10-02	I	4	6347	t	NS	1728.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000393	VE	44939	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51078	2018-10-02 11:03:09.283253	6581	2018-10-02	I	4	1406	t	NS	146.00	146.00	0.0000	1	1	3	1		2018-10-02		VENTA B010-00001327	VE	44899	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
51114	2018-10-02 16:05:19.170213	6587	2018-10-02	I	4	12766	t	NS	1065.00	1065.00	0.0000	1	1	3	1		2018-10-02		VENTA B003-00001033	VE	44941	0		f	11032	EC-PC	f	2	5	0000-00000000	t
51117	2018-10-02 16:46:53.223563	6583	2018-10-02	I	4	5436	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001901	VE	44944	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51120	2018-10-02 16:58:08.924365	6583	2018-10-02	I	4	12479	t	NS	1425.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001902	VE	44947	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51147	2018-10-03 08:30:35.896346	6601	2018-10-03	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B002-00000793	VE	44970	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51128	2018-10-02 17:37:00.712527	6579	2018-10-02	I	4	85	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F012-00000274	VE	44954	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51138	2018-10-03 06:40:12.444387	6594	2018-10-03	I	4	5028	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001331	VE	44961	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
50957	2018-10-01 07:49:33.724726	6567	2018-10-01	I	4	12733	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B014-00000474	VE	44773	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
50967	2018-10-01 08:54:19.71956	6568	2018-10-01	I	4	8	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B007-00000464	VE	44783	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
50971	2018-10-01 09:48:15.089955	6566	2018-10-01	I	4	12735	t	NS	456.00	0.00	0.0000	1	1	3	28		2018-10-01		VENTA B005-00001881	VE	44787	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50978	2018-10-01 10:26:58.790283	6566	2018-10-01	I	4	2875	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001883	VE	44794	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50990	2018-10-01 12:17:35.745797	6573	2018-10-01	I	4	8404	t	NS	43.60	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000392	VE	44806	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51001	2018-10-01 15:14:58.009144	6569	2018-10-01	I	4	12742	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00000755	VE	44818	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51009	2018-10-01 16:00:16.556415	6565	2018-10-01	I	4	4767	t	NS	4000.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B011-00000902	VE	44826	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51014	2018-10-01 16:29:23.333476	6570	2018-10-01	I	4	8609	t	NS	434.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002546	VE	44831	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51017	2018-10-01 16:34:49.982278	6570	2018-10-01	I	4	2399	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002547	VE	44834	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51023	2018-10-01 17:15:53.78799	6570	2018-10-01	I	4	12745	t	NS	1057.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001026	VE	44840	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51030	2018-10-01 17:36:46.254914	6563	2018-10-01	I	4	85	t	NS	1586.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F012-00000273	VE	44844	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51043	2018-10-02 07:07:17.795669	6584	2018-10-02	I	4	2630	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B014-00000477	VE	44853	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51050	2018-10-02 07:56:06.623664	6579	2018-10-02	I	4	9524	t	NS	801.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B012-00000341	VE	44859	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51054	2018-10-02 08:46:20.543357	6583	2018-10-02	I	4	12465	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001891	VE	44863	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51061	2018-10-02 09:35:04.318519	6582	2018-10-02	I	4	3028	t	NS	4176.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F005-00000026	VE	44879	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51065	2018-10-02 10:11:45.343355	6582	2018-10-02	I	4	12752	t	NS	822.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000761	VE	44887	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51068	2018-10-02 10:20:00.227997	6588	2018-10-02	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000611	VE	44890	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51079	2018-10-02 11:07:05.895689	6590	2018-10-02	I	4	3738	t	NS	7056.00	0.00	0.0000	4	1	3	19		2018-10-02	5823	VENTA B005-00000248	VE	44900	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51084	2018-10-02 11:34:03.501918	6581	2018-10-02	I	4	219	t	NS	178.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B010-00001328	VE	44905	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51103	2018-10-02 12:45:51.538645	6589	2018-10-02	I	4	12763	t	NS	2048.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B002-00000791	VE	44929	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51109	2018-10-02 15:17:41.332271	6583	2018-10-02	I	4	9974	t	NS	581.20	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001900	VE	44936	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51115	2018-10-02 16:07:32.104876	6587	2018-10-02	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002554	VE	44942	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51118	2018-10-02 16:50:31.831774	6579	2018-10-02	I	4	9309	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B012-00000342	VE	44945	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51121	2018-10-02 17:01:25.710819	6587	2018-10-02	I	4	12605	t	NS	785.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F007-00000040	VE	44948	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51129	2018-10-02 17:38:41.008715	5822	2018-10-02	E	4	12363	t	NS	2967.00	0.00	0.0000	1	0	0	0		2018-10-02		NOT CRE F001-00000051	VE	44955	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
51139	2018-10-03 07:04:15.528298	6598	2018-10-03	I	4	1392	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00000764	VE	44962	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51142	2018-10-03 08:03:02.483861	6600	2018-10-03	I	4	373	t	NS	1598.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002558	VE	44965	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51148	2018-10-03 08:33:22.478471	6596	2018-10-03	I	4	12203	t	NS	36.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001905	VE	44971	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50958	2018-10-01 08:09:10.134038	6570	2018-10-01	I	4	5714	t	NS	422.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002540	VE	44774	0		f	11032	EC-PC	t	1	5	0000-00000000	t
50968	2018-10-01 08:59:05.084795	6572	2018-10-01	I	4	11937	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00000246	VE	44784	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
50972	2018-10-01 09:49:30.168834	6573	2018-10-01	I	4	11856	t	NS	130.80	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000391	VE	44788	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
50979	2018-10-01 10:28:04.977956	6566	2018-10-01	I	4	12604	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001884	VE	44795	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50991	2018-10-01 12:24:46.762616	6567	2018-10-01	I	4	8	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B014-00000476	VE	44807	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51002	2018-10-01 15:16:01.523803	6570	2018-10-01	I	4	13	t	NS	4200.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001024	VE	44819	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51010	2018-10-01 16:05:57.515617	6570	2018-10-01	I	4	11783	t	NS	734.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002545	VE	44827	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51018	2018-10-01 16:37:02.983721	6573	2018-10-01	E	4	6389	t	NS	42.30	0.00	0.0000	1	0	0	0		2018-10-01		NOT CRE F008-00000001	VE	44835	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
51024	2018-10-01 17:19:23.626865	6570	2018-10-01	I	4	10943	t	NS	4900.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001027	VE	44841	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51031	2018-10-01 17:40:56.074045	6564	2018-10-01	I	4	12746	t	NS	310.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B010-00001324	VE	44845	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51051	2018-10-02 08:05:25.135156	6587	2018-10-02	I	4	10943	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B003-00001029	VE	44860	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51055	2018-10-02 08:55:24.462516	6584	2018-10-02	I	4	8	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B014-00000479	VE	44864	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51130	2018-10-02 17:43:08.884618	6590	2018-10-02	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-10-02		PASAJE A DEJAR MERCADERIA AL MERCADO MAS A REALIZAR DEPOSITODE EFECTIVO.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
51062	2018-10-02 09:54:06.989385	6590	2018-10-02	I	4	3700	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000247	VE	44880	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51069	2018-10-02 10:21:01.691964	6583	2018-10-02	I	4	12753	t	NS	156.60	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F005-00000222	VE	44891	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51080	2018-10-02 11:12:43.621694	6587	2018-10-02	I	4	11584	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F003-00000073	VE	44901	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51085	2018-10-02 11:34:07.914722	6583	2018-10-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001897	VE	44906	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51104	2018-10-02 12:49:47.528788	6588	2018-10-02	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000615	VE	44930	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51110	2018-10-02 15:24:34.599347	6592	2018-10-02	I	4	6322	t	NS	16640.00	0.00	0.0000	4	1	3	21		2018-10-02	113476	VENTA F009-00000021	VE	44937	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
51122	2018-10-02 17:06:45.720244	6582	2018-10-02	I	4	3028	t	NS	1044.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F005-00000027	VE	44949	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51143	2018-10-03 08:09:58.932492	6596	2018-10-03	I	4	12604	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001903	VE	44966	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51149	2018-10-03 08:34:11.837112	6593	2018-10-03	I	4	130	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B009-00000342	VE	44972	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
50959	2018-10-01 08:12:54.840655	6570	2018-10-01	I	4	13	t	NS	395.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002541	VE	44775	0		f	11032	EC-PC	t	1	5	0000-00000000	t
50973	2018-10-01 09:58:59.273688	6566	2018-10-01	I	4	8432	t	NS	85.50	0.00	0.0000	1	1	3	28		2018-10-01		VENTA B005-00001882	VE	44789	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
50980	2018-10-01 10:29:56.669503	6569	2018-10-01	I	4	12738	t	NS	1736.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00000754	VE	44796	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
50992	2018-10-01 12:27:45.608248	6562	2018-10-01	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000598	VE	44808	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51003	2018-10-01 15:21:30.969255	6570	2018-10-01	I	4	10943	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001025	VE	44820	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51011	2018-10-01 16:06:12.069295	6562	2018-10-01	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000604	VE	44828	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51019	2018-10-01 16:50:07.717151	6562	2018-10-01	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000606	VE	44836	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51025	2018-10-01 17:22:25.613038	6572	2018-10-01	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-10-01		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
51032	2018-10-01 17:43:55.663087	6562	2018-10-01	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000608	VE	44846	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51045	2018-10-02 07:10:46.954119	6582	2018-10-02	I	4	1603	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000758	VE	44854	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51056	2018-10-02 09:06:31.707195	6583	2018-10-02	I	4	10188	t	NS	474.30	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001892	VE	44867	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51070	2018-10-02 10:21:34.936671	6589	2018-10-02	I	4	12754	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F002-00000128	VE	44892	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51081	2018-10-02 11:27:18.05505	6583	2018-10-02	I	4	5477	t	NS	1160.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001895	VE	44902	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51086	2018-10-02 11:34:54.035554	6587	2018-10-02	I	4	11861	t	NS	454.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002553	VE	44907	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51105	2018-10-02 13:25:04.004499	6588	2018-10-02	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000616	VE	44932	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51123	2018-10-02 17:07:51.796854	6591	2018-10-02	I	4	6347	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000394	VE	44950	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51131	2018-10-02 17:43:30.277242	6588	2018-10-02	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000617	VE	44957	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51144	2018-10-03 08:12:12.786929	6596	2018-10-03	I	4	12768	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001904	VE	44967	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51150	2018-10-03 08:37:25.993928	6597	2018-10-03	I	4	8710	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B014-00000481	VE	44973	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51156	2018-10-03 09:42:30.794145	6600	2018-10-03	I	4	1533	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002561	VE	44979	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51158	2018-10-03 09:59:41.427552	6601	2018-10-03	I	4	12771	t	NS	483.70	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F002-00000129	VE	44981	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51166	2018-10-03 10:30:27.959615	6583	2018-10-02	E	3	9244	f	NS	6003.90	0.00	0.0000	1	0	0	0		2018-10-03	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51171	2018-10-03 11:11:13.24586	6605	2018-10-03	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000001	VE	44992	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51181	2018-10-03 11:50:13.252698	6596	2018-10-03	I	4	12775	t	NS	1760.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000820	VE	45004	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51182	2018-10-03 12:08:37.488725	6597	2018-10-03	I	4	12776	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B014-00000484	VE	45008	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51193	2018-10-03 14:39:08.07097	6604	2018-10-03	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000621	VE	45025	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51185	2018-10-03 13:04:25.002821	6596	2018-10-03	I	4	9491	t	NS	4469.60	4469.60	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001909	VE	45017	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
51186	2018-10-03 13:14:17.924211	6596	2018-10-03	I	4	9491	t	NS	4424.60	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001910	VE	45018	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51188	2018-10-03 13:32:05.007291	6596	2018-10-03	I	4	5493	t	NS	3137.10	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F005-00000225	VE	45020	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51192	2018-10-03 14:09:40.779095	6604	2018-10-03	I	4	11957	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F008-00000103	VE	45024	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51200	2018-10-03 15:35:33.066401	6604	2018-10-03	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000622	VE	45032	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51201	2018-10-03 15:48:40.057286	6604	2018-10-03	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000623	VE	45033	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51213	2018-10-03 16:37:38.305618	6596	2018-10-03	I	4	5823	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001916	VE	45045	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51223	2018-10-03 17:05:45.249662	6600	2018-10-03	I	4	5853	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F003-00000077	VE	45055	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51230	2018-10-03 17:32:58.874099	6596	2018-10-03	I	4	8814	t	NS	91.20	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001918	VE	45062	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51238	2018-10-03 18:58:44.927393	6602	2018-10-03	E	4	6389	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-10-03		NOT CRE F008-00000003	VE	45068	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
51240	2018-10-04 06:20:35.770645	6606	2018-10-04	I	4	109	t	NS	518.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B009-00000344	VE	45070	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51243	2018-10-04 07:45:12.694136	6611	2018-10-04	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000822	VE	45073	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51244	2018-10-04 08:07:56.249406	6596	2018-10-03	E	3	9244	f	NS	1916.00	0.00	0.0000	1	0	0	0		2018-10-04	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51252	2018-10-04 08:44:02.548277	6572	2018-10-01	I	5	5773	t	NS	12070.00	0.00	0.0000	4	1	3	23		2018-10-04	5815	VENTA F005-00000088	VE	44798	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
50960	2018-10-01 08:20:19.963824	6570	2018-10-01	I	4	703	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B013-00002542	VE	44776	0		f	11032	EC-PC	t	1	5	0000-00000000	t
50974	2018-10-01 10:04:36.391792	6570	2018-10-01	I	4	5085	t	NS	5600.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001021	VE	44790	0		f	11032	EC-PC	t	2	5	0000-00000000	t
50993	2018-10-01 12:29:45.158987	6566	2018-10-01	I	4	5823	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001888	VE	44809	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51004	2018-10-01 15:28:31.922762	6568	2018-10-01	I	4	12743	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B007-00000465	VE	44821	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51026	2018-10-01 17:22:42.934994	6562	2018-10-01	E	13	0	f	NS	70.20	70.20	0.0000	1	1	3	1		2018-10-01		pago de servicio americatel - mes de setiembre		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
51033	2018-10-01 17:44:53.217183	6569	2018-10-01	I	4	6265	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00000757	VE	44847	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51046	2018-10-02 07:19:29.804721	6583	2018-10-02	I	4	6150	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F005-00000221	VE	44855	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51071	2018-10-02 10:26:55.260518	6588	2018-10-02	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000612	VE	44893	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51087	2018-10-02 11:39:14.118575	6582	2018-10-02	I	4	2486	t	NS	416.40	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000762	VE	44908	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51124	2018-10-02 17:11:31.265534	6591	2018-10-02	I	4	7161	t	NS	17280.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F008-00000280	VE	44951	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51132	2018-10-02 17:43:40.370839	6561	2018-10-02	E	3	87	f	NS	2604.00	0.00	0.0000	1	0	0	0		2018-10-02	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
51133	2018-10-02 17:43:40.370839	6578	2018-10-02	E	3	87	f	NS	347.50	0.00	0.0000	1	0	0	0		2018-10-02	entrege efectivo al sr kike	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
51145	2018-10-03 08:19:15.384791	6598	2018-10-03	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00000765	VE	44968	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51151	2018-10-03 09:06:00.064534	6600	2018-10-03	I	4	7526	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002560	VE	44974	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51157	2018-10-03 09:45:32.15202	6600	2018-10-03	I	4	3388	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002562	VE	44980	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51159	2018-10-03 10:00:05.638672	6596	2018-10-03	I	4	12753	t	NS	78.30	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F005-00000224	VE	44982	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51167	2018-10-03 10:33:31.090741	6600	2018-10-03	I	4	12772	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002565	VE	44989	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51172	2018-10-03 11:13:35.660778	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000002	VE	44993	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51189	2018-10-03 13:38:48.419265	6596	2018-10-03	I	4	12777	t	NS	96.20	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001912	VE	45021	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51183	2018-10-03 12:10:10.130569	6597	2018-10-03	I	4	8	t	NS	74.00	74.00	0.0000	1	1	3	1		2018-10-03		VENTA B014-00000485	VE	45009	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
51187	2018-10-03 13:20:57.048769	6596	2018-10-03	I	4	12768	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001911	VE	45019	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51194	2018-10-03 15:12:54.741301	6593	2018-10-03	I	4	12778	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B009-00000343	VE	45026	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51202	2018-10-03 15:49:49.237477	6596	2018-10-03	I	4	12479	t	NS	105.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001914	VE	45034	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51214	2018-10-03 16:40:50.045686	6594	2018-10-03	I	4	6175	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001335	VE	45046	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51224	2018-10-03 17:12:19.330364	6600	2018-10-03	I	4	1435	t	NS	11900.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B003-00001036	VE	45056	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51231	2018-10-03 17:35:28.414995	6604	2018-10-03	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000626	VE	45063	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51239	2018-10-03 18:59:21.110062	6602	2018-10-03	E	4	6389	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-10-03		NOT CRE F008-00000004	VE	45069	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
51241	2018-10-04 06:29:36.634285	6607	2018-10-04	I	4	85	t	NS	1012.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA F012-00000276	VE	45071	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51245	2018-10-04 08:09:39.141502	6615	2018-10-04	I	4	12785	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002569	VE	45074	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51253	2018-10-04 08:46:34.119985	6572	2018-10-01	E	3	10836	f	NS	292.00	0.00	0.0000	1	0	0	0		2018-10-04	5818	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
51266	2018-10-04 09:40:38.178103	6617	2018-10-04	I	4	12786	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00000249	VE	45082	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51273	2018-10-04 10:33:32.904581	6620	2018-10-04	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B010-00000014	VE	45088	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
50961	2018-10-01 08:26:27.825255	6570	2018-10-01	I	4	5853	t	NS	1762.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F003-00000071	VE	44777	0		f	11032	EC-PC	t	2	5	0000-00000000	t
50975	2018-10-01 10:05:56.330492	6564	2018-10-01	I	4	307	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B010-00001321	VE	44791	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51027	2018-10-01 17:26:07.529282	6564	2018-10-01	I	4	8	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B010-00001323	VE	44842	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51047	2018-10-02 07:27:02.649982	6582	2018-10-02	I	4	12747	t	NS	207.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000759	VE	44856	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51034	2018-10-01 17:46:14.731043	6566	2018-09-29	E	3	9244	f	NS	495.00	0.00	0.0000	1	0	0	0		2018-10-01	0000	REALIZÓ UNA TRANSF. 6907966 EL CLIENTE TRUSS CONST. METALICAS		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
51088	2018-10-02 11:42:11.611913	6582	2018-10-02	I	4	12758	t	NS	351.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00000763	VE	44910	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51125	2018-10-02 17:15:32.020956	6587	2018-10-02	I	4	4228	t	NS	220.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002555	VE	44952	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51134	2018-10-02 17:57:10.741364	6588	2018-10-02	E	3	11857	f	NS	2482.00	0.00	0.0000	1	0	0	0		2018-10-02	5086	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51146	2018-10-03 08:22:28.836143	6600	2018-10-03	I	4	10665	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002559	VE	44969	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51152	2018-10-03 09:12:00.270862	6596	2018-10-03	I	4	2957	t	NS	78.30	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001906	VE	44975	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51160	2018-10-03 10:04:31.091619	6596	2018-10-03	I	4	9317	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001907	VE	44983	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51168	2018-10-03 10:35:15.595272	6583	2018-10-02	E	3	9244	f	NS	2276.50	0.00	0.0000	1	0	0	0		2018-10-03	0000	Entregué Efectivo a la Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51173	2018-10-03 11:13:52.74087	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000003	VE	44994	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51184	2018-10-03 12:25:43.112508	6604	2018-10-03	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000619	VE	45011	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51190	2018-10-03 13:47:46.637925	6604	2018-10-03	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000620	VE	45022	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51195	2018-10-03 15:20:05.925461	6597	2018-10-03	I	4	11130	t	NS	2800.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B004-00000159	VE	45027	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51203	2018-10-03 15:50:36.074001	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000010	VE	45035	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51215	2018-10-03 16:44:16.674381	6594	2018-10-03	I	4	241	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001336	VE	45047	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51225	2018-10-03 17:17:49.448006	6602	2018-10-03	I	4	6389	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F008-00000282	VE	45057	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51232	2018-10-03 17:40:24.747259	6600	2018-10-03	I	4	12784	t	NS	212.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002568	VE	45064	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51242	2018-10-04 07:29:21.135275	6613	2018-10-04	I	4	3780	t	NS	811.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00000768	VE	45072	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51246	2018-10-04 08:09:42.126595	6596	2018-10-03	E	3	9244	f	NS	8630.30	0.00	0.0000	1	0	0	0		2018-10-04	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51254	2018-10-04 08:49:35.163256	6590	2018-10-03	E	3	10836	f	NS	3594.00	0.00	0.0000	1	0	0	0		2018-10-04	5842	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
51267	2018-10-04 09:41:26.186517	6607	2018-10-04	I	4	85	t	NS	329.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA F012-00000277	VE	45083	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51274	2018-10-04 10:33:51.075368	6620	2018-10-04	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B010-00000015	VE	45089	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
50962	2018-10-01 08:26:34.062841	6566	2018-10-01	I	4	8	t	NS	391.50	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B005-00001880	VE	44778	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51035	2018-10-01 17:48:26.644573	6566	2018-10-01	E	3	9244	f	NS	570.00	0.00	0.0000	1	0	0	0		2018-10-01	6325958	REALIZÓ UNA TRANSF. CLIENTE TRUSS CONSTR. METALICAS		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
51089	2018-10-02 11:46:46.145687	6587	2018-10-02	I	4	12686	t	NS	568.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B003-00001030	VE	44911	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51126	2018-10-02 17:22:31.386457	6587	2018-10-02	I	4	11045	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B013-00002556	VE	44953	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51135	2018-10-02 18:10:51.66192	6592	2018-10-02	E	3	11444	f	NS	16640.00	0.00	0.0000	1	0	0	0		2018-10-02	0113476	DEPOSITO CLIENTE		0	0		f	8495	SANTAANASCHOOL	f	3	6	0000-00000000	t
51153	2018-10-03 09:23:10.102485	6594	2018-10-03	I	4	230	t	NS	2223.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001332	VE	44976	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51161	2018-10-03 10:07:13.290084	6604	2018-10-03	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000618	VE	44984	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51169	2018-10-03 10:44:43.872237	6596	2018-10-03	I	4	9317	t	NS	80.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001908	VE	44990	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51174	2018-10-03 11:14:09.37063	6605	2018-10-03	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000004	VE	44995	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51191	2018-10-03 13:56:47.647094	6596	2018-10-03	I	4	11610	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001913	VE	45023	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51196	2018-10-03 15:21:23.771736	6597	2018-10-03	I	4	12779	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B004-00000160	VE	45028	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51204	2018-10-03 15:51:54.126608	6596	2018-10-03	I	4	5436	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001915	VE	45036	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51216	2018-10-03 16:46:30.233714	6604	2018-10-03	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000624	VE	45048	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51226	2018-10-03 17:18:10.452351	6594	2018-10-03	I	4	12782	t	NS	416.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001337	VE	45058	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51233	2018-10-03 17:42:16.685884	6603	2018-10-03	I	4	7886	t	NS	7242.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F005-00000089	VE	45065	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51247	2018-10-04 08:10:57.096104	6614	2018-10-04	I	4	11945	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000627	VE	45075	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51255	2018-10-04 08:51:59.07864	6603	2018-10-03	E	3	10836	f	NS	7242.00	0.00	0.0000	1	0	0	0		2018-10-04	5845	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
51292	2018-10-04 11:31:49.316667	6611	2018-10-04	E	10	12574	f	NS	18.00	18.00	0.0000	1	1	3	1		2018-10-04	0000	Desestiba por 1 tonelada de Alambre		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
51297	2018-10-04 12:10:41.996681	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000635	VE	45104	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51298	2018-10-04 12:35:36.103616	5238	2018-05-21	I	3	3	f	NS	6.90	6.90	0.0000	1	1	3	1		2018-10-04	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	1	5	0000-00000000	t
51299	2018-10-04 12:43:05.003476	6611	2018-10-04	I	4	12792	t	NS	1658.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001922	VE	45105	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51302	2018-10-04 12:56:39.038462	6620	2018-10-04	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B010-00000016	VE	45106	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51308	2018-10-04 13:19:19.668612	6614	2018-10-04	I	4	12793	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA F008-00000104	VE	45109	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51309	2018-10-04 13:47:00.92739	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000637	VE	45111	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51313	2018-10-04 14:29:33.706662	6611	2018-10-04	I	4	12739	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001923	VE	45115	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51314	2018-10-04 15:09:19.362626	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000638	VE	45116	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51317	2018-10-04 15:54:33.624963	6615	2018-10-04	I	4	4228	t	NS	474.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002574	VE	45119	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51321	2018-10-04 16:40:43.293094	6611	2018-10-04	I	4	5493	t	NS	1780.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA F005-00000226	VE	45123	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51323	2018-10-04 17:03:01.887348	6615	2018-10-04	I	4	3388	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002575	VE	45125	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51326	2018-10-04 17:26:59.292479	6594	2018-10-04	E	3	69	f	NS	3427.50	0.00	0.0000	1	0	0	0		2018-10-04	ENTREGUE EFECTIVO EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51329	2018-10-04 17:32:12.047705	6615	2018-10-04	I	4	10943	t	NS	3150.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B003-00001039	VE	45129	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51330	2018-10-04 17:39:54.714041	6621	2018-10-04	I	4	8	t	NS	118.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B017-00000002	VE	45130	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51340	2018-10-05 07:03:11.132145	6623	2018-10-05	I	4	103	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B009-00000345	VE	45136	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51341	2018-10-05 07:33:51.582272	6611	2018-10-04	E	3	9244	f	NS	99.00	0.00	0.0000	1	0	0	0		2018-10-05	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51345	2018-10-05 08:43:34.242396	6632	2018-10-05	I	4	11102	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002578	VE	45139	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51352	2018-10-05 09:34:44.351967	6631	2018-10-05	I	4	12801	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000105	VE	45146	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51368	2018-10-05 10:34:00.986155	6624	2018-10-05	I	4	623	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00001340	VE	45162	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51377	2018-10-05 11:30:15.329639	6623	2018-10-05	E	9	152	f	NS	9.40	9.40	0.0000	1	1	3	1		2018-10-05	pago de recibo de agua	pago de recibo de agua		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	f
51378	2018-10-05 11:45:11.132071	6632	2018-10-05	I	4	17	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002581	VE	45170	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51382	2018-10-05 12:32:29.422899	6629	2018-10-05	I	4	12811	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B005-00000771	VE	45174	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
50963	2018-10-01 08:27:18.307112	6571	2018-10-01	I	4	12012	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA F002-00000127	VE	44779	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51036	2018-10-01 17:49:31.43637	6562	2018-10-01	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000609	VE	44848	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51090	2018-10-02 11:52:36.732435	6585	2018-10-02	I	4	693	t	NS	298.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B007-00000484	VE	44912	0		f	12736	CPU-FSA-L05-051	t	1	5	0000-00000000	t
51136	2018-10-02 18:21:07.286168	6591	2018-10-02	E	4	7161	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-10-02		NOT CRE F008-00000002	VE	44959	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
51154	2018-10-03 09:24:28.308014	6597	2018-10-03	I	4	12769	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B014-00000482	VE	44977	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51162	2018-10-03 10:16:56.985215	6600	2018-10-03	I	4	342	t	NS	872.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002563	VE	44985	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51170	2018-10-03 10:56:14.591066	6598	2018-10-03	I	4	12773	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00000766	VE	44991	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51175	2018-10-03 11:14:53.161442	6605	2018-10-03	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000005	VE	44996	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51197	2018-10-03 15:21:28.051387	6598	2018-10-03	I	4	2751	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00000767	VE	45029	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51300	2018-10-04 12:45:21.750328	6159	2018-08-31	I	3	3	f	NS	1016.00	1016.00	0.0000	1	1	3	1		2018-10-04	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	1	5	0000-00000000	t
51217	2018-10-03 16:51:40.155919	6596	2018-10-03	I	4	2680	t	NS	101.20	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B005-00001917	VE	45049	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51234	2018-10-03 17:45:41.642884	6600	2018-10-03	I	4	5935	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B007-00000169	VE	45066	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51248	2018-10-04 08:11:18.026452	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000628	VE	45076	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51256	2018-10-04 08:58:19.119748	6611	2018-10-04	I	4	8	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001919	VE	45080	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51227	2018-10-03 17:25:03.298624	6609	2018-10-03	I	4	12783	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B011-00000907	VE	45059	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51205	2018-10-03 15:56:15.814104	6609	2018-10-03	I	4	7880	t	NS	5295.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B011-00000906	VE	45037	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51269	2018-10-04 09:46:16.831532	6611	2018-10-04	I	4	9491	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001920	VE	45084	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51277	2018-10-04 10:53:01.111863	6612	2018-10-04	I	4	12787	t	NS	2040.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000466	VE	45090	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51293	2018-10-04 11:33:36.813186	6610	2018-10-04	I	4	12791	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B014-00000487	VE	45100	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51303	2018-10-04 13:00:27.105175	398	2017-02-09	I	3	3	f	NS	356.00	356.00	0.0000	1	1	3	1		2018-10-04	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	1	5	0000-00000000	t
51315	2018-10-04 15:20:26.215874	6612	2018-10-04	I	4	12794	t	NS	1700.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000469	VE	45117	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51318	2018-10-04 16:25:55.819174	6611	2018-10-04	I	4	11730	t	NS	2291.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001924	VE	45120	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51322	2018-10-04 16:41:57.352981	6612	2018-10-04	I	4	11878	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000471	VE	45124	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51324	2018-10-04 17:07:21.878893	6618	2018-10-04	I	4	9854	t	NS	756.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA F008-00000283	VE	45126	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51327	2018-10-04 17:27:53.143715	6608	2018-10-04	E	3	69	f	NS	126.00	0.00	0.0000	1	0	0	0		2018-10-04	ENTREGUE EFECTIVO ECY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51331	2018-10-04 17:40:35.060607	6612	2018-10-04	I	4	12796	t	NS	1360.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000472	VE	45131	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51342	2018-10-05 07:35:37.05561	6611	2018-10-04	E	3	9244	f	NS	6344.00	0.00	0.0000	1	0	0	0		2018-10-05	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51346	2018-10-05 08:44:34.243396	6628	2018-10-05	I	4	5493	t	NS	2422.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F005-00000227	VE	45140	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51353	2018-10-05 09:35:37.144969	6628	2018-10-05	I	4	12802	t	NS	138.00	0.00	0.0000	1	1	3	28		2018-10-05		VENTA B005-00001926	VE	45147	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51369	2018-10-05 10:40:46.653706	6628	2018-10-05	I	4	11565	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B005-00001927	VE	45163	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51379	2018-10-05 11:47:47.921981	6632	2018-10-05	I	4	8506	t	NS	188.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002582	VE	45171	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51383	2018-10-05 12:37:29.146961	6631	2018-10-05	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000643	VE	45175	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51386	2018-10-05 14:04:10.073909	6631	2018-10-05	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000644	VE	45178	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
50964	2018-10-01 08:28:32.571491	6562	2018-10-01	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B008-00000596	VE	44780	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51037	2018-10-01 17:52:14.432865	6570	2018-10-01	I	4	35	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-01		VENTA B003-00001028	VE	44849	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51091	2018-10-02 11:55:03.649747	6580	2018-10-02	I	4	8738	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B011-00000904	VE	44913	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51155	2018-10-03 09:25:40.910885	6594	2018-10-03	I	4	12770	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001333	VE	44978	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51163	2018-10-03 10:20:35.29419	6597	2018-10-03	I	4	1623	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B014-00000483	VE	44986	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51176	2018-10-03 11:15:07.80322	6605	2018-10-03	I	4	8	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000006	VE	44997	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51198	2018-10-03 15:25:16.933671	6600	2018-10-03	I	4	12780	t	NS	715.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F003-00000075	VE	45030	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51206	2018-10-03 15:58:16.463525	6600	2018-10-03	I	4	13	t	NS	1525.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002567	VE	45038	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51218	2018-10-03 16:52:16.605081	6596	2018-10-03	I	4	2680	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000821	VE	45050	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51228	2018-10-03 17:25:32.335465	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000013	VE	45060	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51235	2018-10-03 17:53:22.236075	6595	2018-10-03	I	4	85	t	NS	1349.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F012-00000275	VE	45067	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51249	2018-10-04 08:12:14.697011	6614	2018-10-04	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000629	VE	45077	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51257	2018-10-04 09:05:27.324603	6615	2018-10-04	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-10-04	F001-2867	ABASTECIMIENTO DE MONTACARGA		0	0	ABASTECIEMIENTO DE MONTACARGA BIODISEL	f	11032	EC-PC	t	1	6	0000-00000000	f
51270	2018-10-04 10:04:15.78122	6610	2018-10-04	I	4	12769	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B014-00000486	VE	45085	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51278	2018-10-04 10:54:03.740075	6608	2018-10-04	I	4	12788	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B010-00001338	VE	45091	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51294	2018-10-04 11:39:34.439907	6615	2018-10-04	I	4	2227	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002573	VE	45101	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51301	2018-10-04 12:47:52.965823	5979	2018-08-16	I	3	3	f	NS	322.00	322.00	0.0000	1	1	3	1		2018-10-04	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	1	5	0000-00000000	t
51316	2018-10-04 15:23:52.052867	6612	2018-10-04	I	4	12795	t	NS	1632.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000470	VE	45118	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51384	2018-10-05 12:40:24.29491	6626	2018-10-05	I	4	8	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B014-00000489	VE	45176	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51319	2018-10-04 16:26:00.882978	5822	2018-09-29	E	4	10757	t	NS	0.00	0.00	0.0000	1	0	0	0		2018-10-04		NOT CRE B001-00000001	VE	45121	0		f	315	CONTAB-M	t	2	6	0000-00000000	t
51325	2018-10-04 17:07:57.808605	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000639	VE	45127	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51328	2018-10-04 17:28:00.968013	6619	2018-10-04	I	4	8738	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B011-00000908	VE	45128	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51332	2018-10-04 17:43:26.047226	6612	2018-10-04	I	4	12797	t	NS	1360.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000473	VE	45132	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51343	2018-10-05 08:06:02.594534	6623	2018-10-05	I	4	12799	t	NS	757.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B009-00000346	VE	45137	0		f	87	PACANGUILLA-PC	t	1	5	0000-00000000	t
51347	2018-10-05 08:52:25.657185	6628	2018-10-05	I	4	12042	t	NS	375.00	0.00	0.0000	4	1	3	28		2018-10-05	4671050224	VENTA F005-00000228	VE	45141	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51354	2018-10-05 09:36:12.220682	6631	2018-10-05	I	4	12801	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000106	VE	45148	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51370	2018-10-05 10:41:07.752657	6626	2018-10-05	I	4	4165	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B004-00000163	VE	45164	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51380	2018-10-05 11:51:11.124759	6632	2018-10-05	I	4	8125	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002583	VE	45172	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51387	2018-10-05 14:23:05.487574	6631	2018-10-05	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000645	VE	45179	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51388	2018-10-05 14:33:31.872724	6631	2018-10-05	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000646	VE	45180	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51398	2018-10-05 15:31:33.737221	6627	2018-10-05	I	4	11164	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000479	VE	45190	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51411	2018-10-05 16:36:50.160754	6633	2018-10-05	I	4	8624	t	NS	261.60	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000396	VE	45204	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51422	2018-10-05 17:31:37.034053	6631	2018-10-05	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000648	VE	45212	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51426	2018-10-05 18:50:03.421486	6632	2018-10-05	I	4	35	t	NS	20700.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B003-00001044	VE	45213	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51428	2018-10-05 20:11:37.475239	6626	2018-10-05	E	10	0	f	NS	235.00	235.00	0.0000	1	1	3	1		2018-10-05		DESESTIBA DE FERTILIZANTE		0	0	TRANSPASO DE MERCADERIA DE LA TIENDA DE BUENOS AIRES A BELLAVISTA 470 BOLSAS X 50 KG	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
51429	2018-10-06 07:02:58.951096	6639	2018-10-06	I	4	2593	t	NS	328.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B011-00000912	VE	45214	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51431	2018-10-06 07:39:23.504863	6643	2018-10-06	I	4	12799	t	NS	707.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B009-00000347	VE	45216	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
51435	2018-10-06 08:31:53.960346	6587	2018-10-02	E	3	11032	f	NS	907.50	0.00	0.0000	1	0	0	0		2018-10-06	OP.4314 J&D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	3	6	0000-00000000	t
51454	2018-10-06 09:31:37.789155	6642	2018-10-06	I	4	12815	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000825	VE	45228	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51481	2018-10-06 11:36:40.207737	6651	2018-10-06	I	4	12819	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B010-00000021	VE	45254	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51526	2018-10-06 13:33:13.613144	6646	2018-10-06	I	4	5854	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA F003-00000079	VE	45288	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51038	2018-10-01 17:54:51.631456	6562	2018-10-01	E	3	11857	f	NS	6871.80	0.00	0.0000	1	0	0	0		2018-10-01	8086	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51092	2018-10-02 12:21:05.451364	6583	2018-10-02	I	4	12759	t	NS	1904.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F008-00000008	VE	44916	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51164	2018-10-03 10:27:12.204891	5822	2018-10-03	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F001-00000610	VE	44987	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
51177	2018-10-03 11:15:57.262394	6605	2018-10-03	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000007	VE	44998	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51199	2018-10-03 15:29:44.188392	6600	2018-10-03	I	4	2162	t	NS	425.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002566	VE	45031	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51207	2018-10-03 16:00:07.887528	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000011	VE	45039	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51219	2018-10-03 16:52:31.311988	6600	2018-10-03	I	4	11049	t	NS	2115.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B003-00001035	VE	45051	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51229	2018-10-03 17:26:19.268202	6600	2018-10-03	I	4	10943	t	NS	4200.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B003-00001037	VE	45061	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51236	2018-10-03 18:02:25.832177	6604	2018-10-03	E	3	11857	f	NS	365.00	0.00	0.0000	1	0	0	0		2018-10-03	5415	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51250	2018-10-04 08:12:37.528747	6615	2018-10-04	I	4	6157	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002570	VE	45078	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51258	2018-10-04 09:07:30.188014	6573	2018-10-01	E	3	8404	f	NS	3177.70	0.00	0.0000	1	0	0	0		2018-10-04	4292	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51271	2018-10-04 10:08:38.647626	6613	2018-10-04	I	4	12742	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00000769	VE	45086	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51279	2018-10-04 10:55:24.834913	6612	2018-10-04	I	4	12789	t	NS	2040.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000467	VE	45092	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51295	2018-10-04 11:42:16.149966	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000634	VE	45102	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51305	2018-10-04 13:04:47.905461	5407	2018-06-21	I	3	3	f	NS	366.10	366.10	0.0000	1	1	3	1		2018-10-04	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	1	5	0000-00000000	t
51355	2018-10-05 09:40:35.635867	6626	2018-10-05	I	4	4115	t	NS	3500.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B004-00000162	VE	45149	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51320	2018-10-04 16:29:11.330786	6611	2018-10-04	I	4	11730	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001925	VE	45122	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51333	2018-10-04 17:49:21.04593	6615	2018-10-04	I	4	12798	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002576	VE	45133	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51344	2018-10-05 08:25:21.670967	6632	2018-10-05	I	4	2573	t	NS	888.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002577	VE	45138	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51348	2018-10-05 08:58:22.505035	6626	2018-10-05	I	4	11106	t	NS	705.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B004-00000161	VE	45142	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51371	2018-10-05 10:48:19.951378	6624	2018-10-05	I	4	12808	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00001341	VE	45165	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51381	2018-10-05 12:14:10.712162	6625	2018-10-05	I	4	11173	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B011-00000911	VE	45173	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51385	2018-10-05 12:49:46.742074	6635	2018-10-05	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00000019	VE	45177	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51389	2018-10-05 14:50:16.795581	6628	2018-10-05	I	4	3068	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B005-00001928	VE	45181	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51399	2018-10-05 15:35:30.323839	6629	2018-10-05	I	4	2208	t	NS	1046.40	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B005-00000773	VE	45191	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51412	2018-10-05 16:38:27.639732	6633	2018-10-05	E	4	6389	t	NS	0.00	0.00	0.0000	1	0	0	0		2018-10-05		NOT CRE F008-00000005	VE	45205	0		f	11444	CHONGOYAPE-PC	f	3	6	0000-00000000	t
51423	2018-10-05 17:35:34.638611	6633	2018-10-05	E	5	6389	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000006	VE	45207	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51427	2018-10-05 19:02:33.081558	6632	2018-10-05	E	9	5710	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-10-05	F/V 0001-0002522	PARCHADO DE LLANTA		0	0	PARCHADO DE LLANTA FURGON CON PLACA M5T -915 LLANTA TRASERA INTERNA	f	11032	EC-PC	t	1	6	0000-00000000	f
51430	2018-10-06 07:03:51.598568	6637	2018-10-06	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B010-00001344	VE	45215	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51432	2018-10-06 08:07:04.375304	6642	2018-10-06	I	4	9974	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B005-00001929	VE	45217	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51436	2018-10-06 08:35:14.230755	6587	2018-10-03	E	3	11032	f	NS	22.50	0.00	0.0000	1	0	0	0		2018-10-06	OP.4316 J&D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	3	6	0000-00000000	t
51455	2018-10-06 09:33:54.057896	6645	2018-10-06	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B002-00000795	VE	45229	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51527	2018-10-06 13:53:15.400718	6647	2018-10-06	E	4	6389	t	NS	37.50	0.00	0.0000	1	0	0	0		2018-10-06		NOT CRE F008-00000007	VE	45290	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
51514	2018-10-06 12:36:33.302341	6641	2018-10-06	E	3	11037	f	NS	5916.00	0.00	0.0000	1	0	0	0		2018-10-06	050.001.0028	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51529	2018-10-06 15:18:10.772832	6646	2018-10-06	I	4	1948	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B003-00001046	VE	45292	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51039	2018-10-01 17:59:58.366196	6562	2018-10-01	E	3	11857	f	NS	292.00	0.00	0.0000	1	0	0	0		2018-10-01	2618	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51093	2018-10-02 12:23:53.107456	6588	2018-10-02	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000613	VE	44917	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51165	2018-10-03 10:30:03.926383	6600	2018-10-03	I	4	1236	t	NS	482.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B013-00002564	VE	44988	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51178	2018-10-03 11:16:22.889885	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000008	VE	44999	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51208	2018-10-03 16:00:53.838002	6605	2018-10-03	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000012	VE	45040	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51220	2018-10-03 16:53:48.001229	6604	2018-10-03	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000625	VE	45052	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51237	2018-10-03 18:02:49.482674	6604	2018-10-03	E	3	11857	f	NS	1241.00	0.00	0.0000	1	0	0	0		2018-10-03	3078	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51251	2018-10-04 08:22:32.330778	6615	2018-10-04	I	4	10277	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002571	VE	45079	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51259	2018-10-04 09:13:27.199613	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000630	VE	45081	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51424	2018-10-05 17:35:43.908956	6633	2018-10-05	E	5	6389	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000005	VE	45205	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51272	2018-10-04 10:19:27.409441	6613	2018-10-04	I	4	1768	t	NS	320.00	320.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00000770	VE	45087	0		f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
51280	2018-10-04 10:56:02.270646	6570	2018-10-01	E	3	11032	f	NS	18212.50	0.00	0.0000	1	0	0	0		2018-10-04	OP.5802 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/10/2018		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51296	2018-10-04 11:45:19.076996	6611	2018-10-04	I	4	5665	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00001921	VE	45103	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51306	2018-10-04 13:11:31.455256	6620	2018-10-04	I	4	12761	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B010-00000017	VE	45107	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51334	2018-10-04 17:53:15.479671	6615	2018-10-04	I	4	8834	t	NS	17375.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B003-00001040	VE	45134	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51349	2018-10-05 09:02:33.420339	6624	2018-10-05	I	4	12800	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00001339	VE	45143	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51356	2018-10-05 09:40:42.282502	6631	2018-10-05	I	4	12068	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000107	VE	45150	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51372	2018-10-05 10:48:20.51784	6632	2018-10-05	I	4	4048	t	NS	1390.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F003-00000078	VE	45166	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51390	2018-10-05 14:59:20.27876	6631	2018-10-05	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000647	VE	45182	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51400	2018-10-05 15:36:17.373515	6627	2018-10-05	I	4	11163	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000480	VE	45192	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51413	2018-10-05 16:39:22.328436	6633	2018-10-05	I	4	6212	t	NS	130.80	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000397	VE	45206	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51433	2018-10-06 08:17:26.825261	6647	2018-10-06	I	4	6523	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000399	VE	45218	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51437	2018-10-06 08:38:28.246761	6640	2018-10-06	I	4	12813	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B014-00000490	VE	45220	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51456	2018-10-06 09:44:59.217663	6637	2018-10-06	I	4	294	t	NS	202.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B010-00001345	VE	45230	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51532	2018-10-09 06:29:14.687954	6654	2018-10-09	I	4	85	t	NS	859.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F012-00000279	VE	45295	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51515	2018-10-06 12:39:19.811062	6648	2018-10-06	E	17	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-10-06	pago almacenero	pago semanal del 01 al 06 de octubre		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
51528	2018-10-06 13:54:05.621563	6647	2018-10-06	E	4	6389	t	NS	37.20	0.00	0.0000	1	0	0	0		2018-10-06		NOT CRE F008-00000008	VE	45291	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
51530	2018-10-06 15:26:32.251977	6646	2018-10-06	I	4	10943	t	NS	6950.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B003-00001047	VE	45293	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51531	2018-10-06 15:34:48.798972	6646	2018-10-06	I	4	4982	t	NS	28980.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B003-00001048	VE	45294	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51537	2018-10-09 07:32:13.778672	6657	2018-10-09	I	4	12824	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B004-00000165	VE	45300	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51547	2018-10-09 08:30:39.778029	6601	2018-10-03	E	3	12401	f	NS	2041.70	0.00	0.0000	1	0	0	0		2018-10-09	Entrgue A la Sr. Yolanda	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51565	2018-10-09 09:36:57.50271	6660	2018-10-09	I	4	197	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B011-00000916	VE	45324	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51577	2018-10-09 10:35:34.785844	6657	2018-10-09	I	4	12828	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000498	VE	45337	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51603	2018-10-09 11:30:28.791088	6664	2018-10-09	I	4	12832	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000252	VE	45364	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51638	2018-10-09 12:30:38.549931	6652	2018-09-29	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000031	VE	45400	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51649	2018-10-09 13:48:20.164964	6662	2018-10-09	I	4	8	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000661	VE	45411	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51653	2018-10-09 14:09:26.169053	6657	2018-10-09	I	4	12818	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B004-00000167	VE	45415	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51654	2018-10-09 15:21:16.954393	6661	2018-10-09	I	4	12839	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002611	VE	45416	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51655	2018-10-09 15:31:08.407831	6659	2018-10-09	I	4	12840	t	NS	1552.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B007-00000493	VE	45418	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51669	2018-10-09 16:31:15.713489	6661	2018-10-09	I	4	12844	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002616	VE	45433	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51678	2018-10-09 17:32:02.032438	6667	2018-10-09	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B010-00000023	VE	45442	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51434	2018-10-06 08:20:36.440016	6647	2018-10-06	I	4	8404	t	NS	43.60	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000400	VE	45219	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51438	2018-10-06 08:55:38.83964	6646	2018-10-06	I	4	2245	t	NS	70.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002589	VE	45221	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51457	2018-10-06 09:48:10.153756	6646	2018-10-06	I	4	3359	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002591	VE	45231	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51040	2018-10-01 18:27:54.678492	6577	2018-09-27	I	4	12591	t	NS	310.00	0.00	0.0000	2	1	3	1		2018-10-01	2000380077	VENTA F001-00000001	VE	44850	0		f	1	SISTEMAS2-PC	t	4	5	0000-00000000	t
51094	2018-10-02 12:24:05.56696	6587	2018-10-02	I	4	4776	t	NS	11200.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B003-00001031	VE	44918	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51179	2018-10-03 11:18:23.775732	6601	2018-10-03	I	4	12774	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F002-00000130	VE	45000	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51209	2018-10-03 16:07:57.52071	6600	2018-10-03	E	11	11032	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-10-03	F/V FY42-15171	ABASTECIMIENTO DE GLP		0	0	ABASTECIEMINTO DE GLP PARA LA UNIDAD DE PLACA AUI- 368 PERTENECIENTE A LA EMPRESA *SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC*	f	11032	EC-PC	t	1	6	0000-00000000	f
51221	2018-10-03 16:55:47.754098	6602	2018-10-03	I	4	8485	t	NS	283.40	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B008-00000395	VE	45053	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51260	2018-10-04 09:13:34.407062	6591	2018-10-02	E	3	8404	f	NS	16960.00	0.00	0.0000	1	0	0	0		2018-10-04	4297	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51281	2018-10-04 10:57:57.066188	6612	2018-10-04	I	4	12790	t	NS	1836.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B007-00000468	VE	45093	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51484	2018-10-06 12:00:41.592063	6648	2018-10-06	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000653	VE	45257	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51516	2018-10-06 12:40:51.645748	6569	2018-10-05	E	3	68	f	NS	3337.60	0.00	0.0000	1	0	0	0		2018-10-06	entregue efectivo a la srta  . Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
51517	2018-10-06 12:40:51.645748	6582	2018-10-05	E	3	68	f	NS	8040.40	0.00	0.0000	1	0	0	0		2018-10-06	entregue efectivo a la srta  . Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
51335	2018-10-04 17:53:18.363157	6614	2018-10-04	E	3	11857	f	NS	2190.00	0.00	0.0000	1	0	0	0		2018-10-04	8878-2444	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51350	2018-10-05 09:14:34.643389	6632	2018-10-05	I	4	8400	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B003-00001041	VE	45144	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51357	2018-10-05 09:44:31.598263	6631	2018-10-05	I	4	12068	t	NS	1872.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000108	VE	45151	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51373	2018-10-05 10:49:28.024532	6632	2018-10-05	I	4	10943	t	NS	2085.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B003-00001043	VE	45167	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51391	2018-10-05 15:13:39.564929	6627	2018-10-05	I	4	11326	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000476	VE	45183	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51401	2018-10-05 15:37:55.867561	6624	2018-10-05	I	4	12746	t	NS	103.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00001342	VE	45193	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51518	2018-10-06 12:40:51.645748	6598	2018-10-05	E	3	68	f	NS	598.50	0.00	0.0000	1	0	0	0		2018-10-06	entregue efectivo a la srta  . Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
51414	2018-10-05 16:39:38.711667	6633	2018-10-05	E	4	6389	t	NS	0.00	0.00	0.0000	1	0	0	0		2018-10-05		NOT CRE F008-00000006	VE	45207	0		f	11444	CHONGOYAPE-PC	f	3	6	0000-00000000	t
51425	2018-10-05 18:02:21.908925	6633	2018-10-05	E	3	8404	f	NS	6690.40	0.00	0.0000	1	0	0	0		2018-10-05	4318	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51519	2018-10-06 12:40:51.645748	6613	2018-10-05	E	3	68	f	NS	993.00	0.00	0.0000	1	0	0	0		2018-10-06	entregue efectivo a la srta  . Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
51520	2018-10-06 12:40:51.645748	6629	2018-10-05	E	3	68	f	NS	3506.30	0.00	0.0000	1	0	0	0		2018-10-06	entregue efectivo a la srta  . Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
51533	2018-10-09 06:41:58.46911	6656	2018-10-09	I	4	12699	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B010-00001347	VE	45296	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51538	2018-10-09 07:38:11.79736	6660	2018-10-09	I	4	175	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B011-00000913	VE	45301	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51548	2018-10-09 08:31:55.038537	6645	2018-10-06	E	3	12401	f	NS	1051.00	0.00	0.0000	1	0	0	0		2018-10-09	Entregue a la Sr. Yolanda	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51566	2018-10-09 09:38:37.010873	6658	2018-10-09	I	4	5436	t	NS	687.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001934	VE	45325	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51578	2018-10-09 10:37:20.642734	6656	2018-10-09	I	4	3578	t	NS	646.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F010-00000144	VE	45338	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51604	2018-10-09 11:31:31.604543	6664	2018-10-09	I	4	8764	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000253	VE	45365	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51639	2018-10-09 12:31:44.248636	6652	2018-09-29	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000032	VE	45401	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51650	2018-10-09 13:52:15.46315	6661	2018-10-09	I	4	12838	t	NS	5088.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002610	VE	45412	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51656	2018-10-09 15:31:37.443734	6665	2018-10-09	I	4	2495	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000782	VE	45419	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51670	2018-10-09 16:36:02.498686	6661	2018-10-09	I	4	11162	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002617	VE	45434	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51679	2018-10-09 17:33:44.719985	6665	2018-10-09	I	4	3792	t	NS	907.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000784	VE	45443	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51691	2018-10-09 18:33:56.512011	6661	2018-10-09	I	4	10943	t	NS	20700.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B003-00001054	VE	45448	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51095	2018-10-02 12:24:20.531519	6583	2018-10-02	I	4	2987	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001898	VE	44919	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51180	2018-10-03 11:22:52.135156	6605	2018-10-03	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00000009	VE	45001	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51210	2018-10-03 16:17:57.637516	6594	2018-10-03	I	4	12781	t	NS	430.50	0.00	0.0000	1	1	3	1		2018-10-03		VENTA B010-00001334	VE	45041	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51222	2018-10-03 17:04:37.229417	6600	2018-10-03	I	4	5854	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F003-00000076	VE	45054	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51261	2018-10-04 09:15:05.646279	6591	2018-10-02	E	3	8404	f	NS	3240.00	0.00	0.0000	1	0	0	0		2018-10-04	4300	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51282	2018-10-04 10:58:55.636268	6570	2018-10-01	E	3	11032	f	NS	12967.50	0.00	0.0000	1	0	0	0		2018-10-04	OP.5834 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51336	2018-10-04 17:53:54.010149	6618	2018-10-04	E	3	8404	f	NS	756.00	0.00	0.0000	1	0	0	0		2018-10-04	4312	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51351	2018-10-05 09:24:29.097273	6625	2018-10-05	I	4	1588	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B011-00000909	VE	45145	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51358	2018-10-05 09:57:57.589869	6625	2018-10-05	I	4	11510	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B011-00000910	VE	45152	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51374	2018-10-05 11:18:06.818003	6626	2018-10-05	I	4	12810	t	NS	685.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B014-00000488	VE	45168	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51392	2018-10-05 15:16:18.034705	6627	2018-10-05	I	4	11472	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000477	VE	45184	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51402	2018-10-05 15:39:49.799843	6627	2018-10-05	I	4	11159	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000481	VE	45194	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51415	2018-10-05 16:48:01.042572	6632	2018-10-05	I	4	12812	t	NS	210.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002588	VE	45208	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51439	2018-10-06 09:04:08.727235	6647	2018-10-06	I	4	12814	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000401	VE	45222	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51458	2018-10-06 09:49:25.716806	6646	2018-10-06	I	4	11258	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002592	VE	45232	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51485	2018-10-06 12:01:08.248392	6647	2018-10-06	I	4	6523	t	NS	43.60	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000402	VE	45258	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51521	2018-10-06 12:40:55.971648	6646	2018-10-06	I	4	12822	t	NS	1833.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B003-00001045	VE	45286	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51534	2018-10-09 07:08:43.211587	6656	2018-10-09	I	4	7883	t	NS	521.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B010-00001348	VE	45297	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51539	2018-10-09 07:44:20.71675	6660	2018-10-09	I	4	118	t	NS	3011.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B011-00000914	VE	45302	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51549	2018-10-09 08:32:16.875314	6652	2018-09-29	I	4	8	t	NS	290.90	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000001	VE	45308	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51567	2018-10-09 09:41:03.391613	6662	2018-10-09	I	4	11973	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F008-00000111	VE	45326	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51579	2018-10-09 10:47:36.275561	6659	2018-10-09	I	4	12316	t	NS	2025.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B007-00000488	VE	45339	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51605	2018-10-09 11:36:08.182598	6652	2018-09-29	I	4	8	t	NS	346.60	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000012	VE	45366	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51640	2018-10-09 12:32:48.753754	6658	2018-10-09	I	4	12757	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001938	VE	45402	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51698	2018-10-10 08:34:38.168839	6677	2018-10-10	I	4	11348	t	NS	66.90	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F002-00000132	VE	45454	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51657	2018-10-09 15:41:36.278343	6668	2018-10-09	I	4	12841	t	NS	3721.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B017-00000003	VE	45420	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51651	2018-10-09 13:52:51.88626	6658	2018-10-09	I	4	12837	t	NS	28088.37	0.00	0.0000	4	1	3	21		2018-10-09	116477623	VENTA F005-00000229	VE	45413	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
51671	2018-10-09 16:52:09.111365	6661	2018-10-09	I	4	1028	t	NS	3325.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002618	VE	45435	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51680	2018-10-09 17:36:36.671648	6621	2018-10-04	E	3	8495	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-10-09	0000	EFECTIVO ENTREGADO SRTA YOLANDA - OFICINAS CORNEO		0	0		f	8495	SANTAANASCHOOL	t	1	6	0000-00000000	t
51692	2018-10-09 20:06:34.479706	6664	2018-10-09	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-10-09		PASAJE A REALIZAR DEPOSITO Y COBRAR DE MERCADERIA A MERCADO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
51693	2018-10-10 07:34:55.57005	6674	2018-10-10	I	4	12845	t	NS	697.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000502	VE	45449	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51705	2018-10-10 09:31:19.185411	6675	2018-10-10	I	4	5767	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00001941	VE	45463	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51714	2018-10-10 10:39:04.522752	6679	2018-10-10	I	4	13	t	NS	27600.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B003-00001055	VE	45475	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51726	2018-10-10 11:33:44.192725	6674	2018-10-10	I	4	11265	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000508	VE	45487	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51734	2018-10-10 12:38:50.783787	6682	2018-10-10	I	4	3689	t	NS	538.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00000785	VE	45499	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51738	2018-10-10 13:34:10.200918	6674	2018-10-10	I	4	12854	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000512	VE	45503	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51739	2018-10-10 14:54:37.467698	6674	2018-10-10	I	4	9080	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000513	VE	45504	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51743	2018-10-10 15:34:40.761899	6675	2018-10-10	I	4	9734	t	NS	1496.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00001944	VE	45508	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51753	2018-10-10 16:32:48.397729	6678	2018-10-10	I	4	12068	t	NS	2664.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F008-00000113	VE	45517	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51768	2018-10-10 17:31:59.078676	6672	2018-10-10	I	4	11662	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000499	VE	45532	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51777	2018-10-10 18:31:34.91087	6674	2018-10-10	I	4	2372	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B004-00000168	VE	45539	0		f	11891	SULLVENTA2	t	2	5	0000-00000000	t
51096	2018-10-02 12:24:21.709589	6581	2018-10-02	I	4	12760	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B010-00001329	VE	44920	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51211	2018-10-03 16:23:40.669301	6600	2018-10-03	E	2	12	f	NS	250.00	250.00	0.0000	1	1	3	1		2018-10-03		CAPACITACION CHICLAYO - LAMBAYEQUE		0	0		f	11032	EC-PC	t	1	6	0000-00000000	f
51262	2018-10-04 09:17:08.695048	6602	2018-10-03	E	3	8404	f	NS	5608.40	0.00	0.0000	1	0	0	0		2018-10-04	4305	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51283	2018-10-04 11:05:58.903442	6617	2018-10-04	I	4	3738	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B005-00000250	VE	45094	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51337	2018-10-04 17:58:22.028515	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000640	VE	45135	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51359	2018-10-05 10:04:01.208622	6632	2018-10-05	I	4	12803	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B003-00001042	VE	45153	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51375	2018-10-05 11:21:14.870881	6631	2018-10-05	I	4	12553	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000109	VE	45169	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51393	2018-10-05 15:16:41.073602	6633	2018-10-05	I	4	6389	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000284	VE	45185	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51403	2018-10-05 15:41:37.62372	6627	2018-10-05	I	4	11149	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000482	VE	45195	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51416	2018-10-05 16:55:03.093792	6622	2018-10-05	I	4	129	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F012-00000278	VE	45209	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51440	2018-10-06 09:04:47.980943	6645	2018-10-06	I	4	12751	t	NS	1006.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B002-00000794	VE	45223	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51459	2018-10-06 09:52:21.445903	6628	2018-10-05	E	3	9244	f	NS	99.00	0.00	0.0000	1	0	0	0		2018-10-06	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51522	2018-10-06 12:42:31.450009	6629	2018-10-05	E	3	68	f	NS	114.10	0.00	0.0000	1	0	0	0		2018-10-06	Entregue efectivo a la Sra. DEISY	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
51652	2018-10-09 13:54:46.970488	6657	2018-10-09	I	4	6263	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B004-00000166	VE	45414	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51535	2018-10-09 07:09:23.134195	6655	2018-10-09	I	4	12823	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B009-00000348	VE	45298	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
51540	2018-10-09 07:57:19.749421	6660	2018-10-09	I	4	3794	t	NS	363.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B011-00000915	VE	45303	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51550	2018-10-09 08:33:02.63527	6657	2018-10-09	I	4	12825	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000494	VE	45309	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51568	2018-10-09 09:48:07.279348	6658	2018-10-09	I	4	5436	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001935	VE	45327	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51580	2018-10-09 10:47:43.945017	6657	2018-10-09	I	4	12829	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000499	VE	45340	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51606	2018-10-09 11:37:19.399983	6652	2018-09-29	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000013	VE	45367	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51641	2018-10-09 12:38:02.374289	6652	2018-09-29	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000033	VE	45403	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51658	2018-10-09 15:46:01.534471	6658	2018-10-09	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001939	VE	45422	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51672	2018-10-09 17:02:36.515043	6642	2018-10-06	E	3	9244	f	NS	60.00	0.00	0.0000	1	0	0	0		2018-10-09	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51681	2018-10-09 17:42:31.33069	6654	2018-10-09	I	4	85	t	NS	3272.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F012-00000280	VE	45444	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51694	2018-10-10 07:42:39.610762	6675	2018-10-10	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000827	VE	45450	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51699	2018-10-10 08:38:47.530831	6677	2018-10-10	I	4	12219	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B002-00000797	VE	45455	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51706	2018-10-10 09:37:20.897117	6679	2018-10-10	I	4	12848	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F007-00000041	VE	45464	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51715	2018-10-10 10:39:09.927271	6674	2018-10-10	I	4	12851	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000505	VE	45476	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51727	2018-10-10 11:35:11.321544	5822	2018-10-10	E	4	2306	t	NS	1250.00	0.00	0.0000	1	0	0	0		2018-10-10		NOT CRE F003-00000004	VE	45488	0		f	11667	TRANSA01	t	1	6	0000-00000000	t
51735	2018-10-10 12:44:20.042537	6674	2018-10-10	I	4	11265	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000511	VE	45500	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51740	2018-10-10 15:19:37.859951	6678	2018-10-10	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000669	VE	45505	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51744	2018-10-10 15:38:17.359701	6676	2018-10-10	I	4	12855	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000405	VE	45509	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51754	2018-10-10 16:32:48.481553	6675	2018-10-10	I	4	5436	t	NS	513.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00001945	VE	45518	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51769	2018-10-10 17:33:19.229475	6672	2018-10-10	I	4	11366	t	NS	67.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000500	VE	45533	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51778	2018-10-10 18:33:44.955455	6674	2018-10-10	E	16	0	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-10-10		ESTIBADA DE FERTILIZANTE		0	0	ESTIBA DE FERTILIZANTE DE BUENOS AIRES A BELLAVISTA 70 BOLSAS 50 BOLSAS DE 20-20-20 Y 20 BOLS DE MAIZ ( 0.50)	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
51783	2018-10-11 06:11:36.542176	6683	2018-10-11	I	4	9723	t	NS	476.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B011-00000920	VE	45542	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51097	2018-10-02 12:25:13.798134	6587	2018-10-02	I	4	4046	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F003-00000074	VE	44921	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51212	2018-10-03 16:29:51.856946	6602	2018-10-03	I	4	6389	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-10-03		VENTA F008-00000281	VE	45043	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51263	2018-10-04 09:25:54.851256	6564	2018-10-01	E	3	69	f	NS	609.50	0.00	0.0000	1	0	0	0		2018-10-04	ENTREGUE EFECTIVO SEÑOR ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51284	2018-10-04 11:07:53.919442	6615	2018-10-04	I	4	10436	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B003-00001038	VE	45095	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51338	2018-10-04 18:08:46.310005	6593	2018-10-04	E	3	87	f	NS	857.50	0.00	0.0000	1	0	0	0		2018-10-04	entrege efectivo a la srta evi	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
51339	2018-10-04 18:08:46.310005	6606	2018-10-04	E	3	87	f	NS	518.00	0.00	0.0000	1	0	0	0		2018-10-04	entrege efectivo a la srta evi	DEPOSITO CAJA PACANGUILLA		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	t
51360	2018-10-05 10:05:41.507121	6631	2018-10-05	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000641	VE	45154	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51376	2018-10-05 11:28:57.876796	6623	2018-10-05	E	9	96	f	NS	36.10	36.10	0.0000	1	1	3	1		2018-10-05	pago de recibo de luz	pago de recibo de luz		0	0		f	87	PACANGUILLA-PC	t	1	6	0000-00000000	f
51394	2018-10-05 15:18:29.646308	6633	2018-10-05	I	4	6389	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000285	VE	45186	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51404	2018-10-05 15:52:15.665183	6627	2018-10-05	I	4	11184	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000483	VE	45197	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51417	2018-10-05 16:57:48.144471	6624	2018-10-05	I	4	1094	t	NS	1074.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00001343	VE	45210	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51441	2018-10-06 09:06:29.390029	6648	2018-10-06	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000649	VE	45224	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51460	2018-10-06 09:53:24.192329	6646	2018-10-06	I	4	5770	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002593	VE	45233	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51607	2018-10-09 11:37:58.548935	6664	2018-10-09	I	4	12831	t	NS	17875.00	0.00	0.0000	4	1	3	19		2018-10-09	5848	VENTA B005-00000254	VE	45368	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51523	2018-10-06 13:02:54.967686	6647	2018-10-06	E	3	8404	f	NS	5543.50	0.00	0.0000	1	0	0	0		2018-10-06	4321	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51536	2018-10-09 07:09:24.089131	6656	2018-10-09	I	4	3354	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F010-00000143	VE	45299	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51541	2018-10-09 08:02:10.275411	6655	2018-10-09	I	4	12732	t	NS	1910.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B009-00000349	VE	45304	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
51642	2018-10-09 12:39:25.506054	6652	2018-09-29	I	4	8	t	NS	340.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000034	VE	45404	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51551	2018-10-09 08:42:08.855215	6661	2018-10-09	I	4	720	t	NS	585.00	585.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002600	VE	45310	0		f	11032	EC-PC	f	1	5	0000-00000000	t
51569	2018-10-09 09:55:32.118721	6661	2018-10-09	I	4	5033	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002604	VE	45328	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51581	2018-10-09 10:50:22.265405	6659	2018-10-09	I	4	12310	t	NS	2025.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B007-00000489	VE	45341	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51659	2018-10-09 15:52:45.701597	6656	2018-10-09	I	4	8791	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B010-00001349	VE	45423	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51673	2018-10-09 17:05:23.48649	6642	2018-10-06	E	3	9244	f	NS	713.00	0.00	0.0000	1	0	0	0		2018-10-09	0000	Entregué Efectivo Srta. Deisy Arrascue		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51682	2018-10-09 17:43:28.326306	6668	2018-10-09	E	3	11125	f	NS	4341.50	0.00	0.0000	1	0	0	0		2018-10-09	000	EFECTIVO ENTREGADO SRTA YOLANDA - OFICINAS CORNEJO		0	0		f	8495	SANTAANASCHOOL	t	1	6	0000-00000000	t
51695	2018-10-10 07:48:43.17279	6671	2018-10-10	I	4	12846	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B011-00000918	VE	45451	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51700	2018-10-10 08:55:55.114428	6659	2018-10-09	E	16	0	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-10-10	ESTIBA DE HARINA	ESTIBA DE HARINA		0	0	20 TM A 7.50	f	10757	NBK-L01-72	t	2	6	0000-00000000	f
51707	2018-10-10 09:39:41.10005	6674	2018-10-10	I	4	1051	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000503	VE	45465	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51716	2018-10-10 11:00:12.240853	6679	2018-10-10	I	4	8135	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002626	VE	45477	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51728	2018-10-10 11:38:21.652504	6674	2018-10-10	I	4	11265	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000509	VE	45489	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51736	2018-10-10 12:52:39.077903	6678	2018-10-10	I	4	12094	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000668	VE	45501	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51741	2018-10-10 15:23:36.229063	6675	2018-10-10	I	4	9004	t	NS	85.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00001943	VE	45506	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51745	2018-10-10 15:41:07.818444	6676	2018-10-10	I	4	11852	t	NS	174.40	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000406	VE	45510	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51755	2018-10-10 16:34:42.742054	6678	2018-10-10	I	4	8	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000670	VE	45519	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51770	2018-10-10 17:35:46.992322	6672	2018-10-10	I	4	11366	t	NS	1943.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000501	VE	45534	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51779	2018-10-10 18:35:21.018649	6674	2018-10-10	E	10	0	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-10-10		DESTIBADA DE AZUCAR		0	0	DESETIBA DE 200 BOLSAS DE AZUCAR 0.25	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
51784	2018-10-11 06:49:25.033155	6685	2018-10-11	I	4	12857	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B009-00000350	VE	45543	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
51786	2018-10-11 07:38:00.683076	6689	2018-10-11	I	4	3028	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F005-00000028	VE	45545	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51790	2018-10-11 08:51:58.473021	6689	2018-10-11	I	4	12859	t	NS	437.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00000788	VE	45549	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51791	2018-10-11 09:10:17.079015	6658	2018-10-09	E	3	9244	f	NS	360.00	0.00	0.0000	1	0	0	0		2018-10-11	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51798	2018-10-11 09:31:43.019215	6688	2018-10-11	I	4	12861	t	NS	52.40	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00001947	VE	45553	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51098	2018-10-02 12:25:22.66029	6588	2018-10-02	I	4	12761	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B008-00000614	VE	44922	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51264	2018-10-04 09:26:41.213933	6581	2018-10-02	E	3	69	f	NS	3252.00	0.00	0.0000	1	0	0	0		2018-10-04	ENTREGUE EFECTIVO AL SEÑOR ENRIQUE BARRERA PALACIOS	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51285	2018-10-04 11:12:31.394149	6614	2018-10-04	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000631	VE	45096	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51361	2018-10-05 10:07:09.252298	6631	2018-10-05	I	4	8	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000642	VE	45155	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51395	2018-10-05 15:18:55.591358	6632	2018-10-05	I	4	8	t	NS	158.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002584	VE	45187	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51405	2018-10-05 15:58:35.630052	6632	2018-10-05	I	4	364	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002585	VE	45198	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51418	2018-10-05 17:17:21.959441	6633	2018-10-05	I	4	11353	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000398	VE	45211	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51442	2018-10-06 09:09:07.562408	6587	2018-10-03	E	3	11032	f	NS	2100.00	0.00	0.0000	1	0	0	0		2018-10-06	OP.5866 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51461	2018-10-06 09:53:44.350827	6628	2018-10-05	E	3	9244	f	NS	3089.50	0.00	0.0000	1	0	0	0		2018-10-06	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51488	2018-10-06 12:05:08.135709	6647	2018-10-06	I	4	6389	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA F008-00000287	VE	45261	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51524	2018-10-06 13:10:52.574144	6571	2018-10-01	E	3	12401	f	NS	2541.00	0.00	0.0000	1	0	0	0		2018-10-06	ENTREGUE EFECTIVO YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51542	2018-10-09 08:08:07.266972	6661	2018-10-09	I	4	3922	t	NS	717.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002599	VE	45305	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51552	2018-10-09 08:44:43.533738	6661	2018-10-09	I	4	11789	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B003-00001050	VE	45311	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51570	2018-10-09 09:59:44.466914	6665	2018-10-09	I	4	12583	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B004-00000012	VE	45329	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
51582	2018-10-09 10:53:05.768079	6659	2018-10-09	I	4	12003	t	NS	1687.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B007-00000490	VE	45342	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51608	2018-10-09 11:40:11.87139	6652	2018-09-29	I	4	8	t	NS	393.60	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000014	VE	45369	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51643	2018-10-09 12:41:16.203093	6652	2018-09-29	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000035	VE	45405	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51660	2018-10-09 15:54:40.379403	6661	2018-10-09	I	4	9297	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002612	VE	45424	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51674	2018-10-09 17:13:37.200454	6661	2018-10-09	I	4	2814	t	NS	1008.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002619	VE	45438	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51683	2018-10-09 17:47:05.819582	6654	2018-10-09	I	4	85	t	NS	950.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F012-00000281	VE	45445	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51696	2018-10-10 07:56:47.5953	6675	2018-10-10	I	4	12203	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00001940	VE	45452	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51701	2018-10-10 08:59:14.704506	6679	2018-10-10	I	4	342	t	NS	1175.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002620	VE	45456	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51708	2018-10-10 09:53:10.615244	6674	2018-10-10	I	4	12849	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000504	VE	45467	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51717	2018-10-10 11:01:24.879102	6674	2018-10-10	I	4	7861	t	NS	703.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000506	VE	45478	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51729	2018-10-10 11:41:36.482574	6678	2018-10-10	I	4	8	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000667	VE	45490	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51737	2018-10-10 12:58:58.758897	6682	2018-10-10	I	4	3689	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00000786	VE	45502	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51742	2018-10-10 15:28:51.747244	6669	2018-10-10	I	4	223	t	NS	246.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B010-00001351	VE	45507	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51746	2018-10-10 15:42:49.789507	6679	2018-10-10	I	4	12839	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002630	VE	45511	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51756	2018-10-10 16:36:31.911826	6678	2018-10-10	I	4	11939	t	NS	1008.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F008-00000114	VE	45520	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51771	2018-10-10 17:36:57.858056	6672	2018-10-10	I	4	11365	t	NS	1340.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000502	VE	45535	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51780	2018-10-10 18:42:52.731992	6679	2018-10-10	I	4	35	t	NS	20700.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B003-00001057	VE	45540	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51785	2018-10-11 07:09:59.102092	6683	2018-10-11	I	4	1383	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B011-00000921	VE	45544	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51787	2018-10-11 07:38:50.690648	6683	2018-10-11	I	4	1474	t	NS	133.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B011-00000922	VE	45546	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51792	2018-10-11 09:11:23.447261	6684	2018-10-11	I	4	227	t	NS	311.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B010-00001352	VE	45550	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51799	2018-10-11 09:33:25.786086	6666	2018-10-10	E	3	8404	f	NS	392.40	0.00	0.0000	1	0	0	0		2018-10-11	4328	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51800	2018-10-11 09:33:25.786086	6676	2018-10-10	E	3	8404	f	NS	3415.40	0.00	0.0000	1	0	0	0		2018-10-11	4328	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
51808	2018-10-11 10:35:45.608934	6688	2018-10-11	I	4	12862	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00001949	VE	45561	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51099	2018-10-02 12:28:01.739419	6588	2018-10-02	I	4	11939	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-10-02		VENTA F008-00000102	VE	44923	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51286	2018-10-04 11:12:45.485611	6615	2018-10-04	I	4	4430	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B013-00002572	VE	45097	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51362	2018-10-05 10:08:47.443335	6635	2018-10-05	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B010-00000018	VE	45156	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51396	2018-10-05 15:19:21.283451	6629	2018-10-05	I	4	12570	t	NS	907.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B005-00000772	VE	45188	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51406	2018-10-05 16:14:29.934259	6629	2018-10-05	I	4	1768	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B005-00000774	VE	45199	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51419	2018-10-05 17:22:02.892497	6568	2018-10-01	E	3	11037	f	NS	2310.00	0.00	0.0000	1	0	0	0		2018-10-05	ENTREGUE EFECTIVO SRTA YOLANDA	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51443	2018-10-06 09:10:19.581776	6587	2018-10-03	E	3	11032	f	NS	2100.00	0.00	0.0000	1	0	0	0		2018-10-06	OP5869 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51462	2018-10-06 09:57:56.114405	6646	2018-10-06	I	4	7916	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002594	VE	45234	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51489	2018-10-06 12:06:10.632038	6640	2018-10-06	I	4	12820	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B014-00000492	VE	45262	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51525	2018-10-06 13:13:05.799409	6640	2018-10-06	I	4	5017	t	NS	518.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B014-00000493	VE	45287	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51543	2018-10-09 08:14:14.896742	6661	2018-10-09	I	4	12766	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B003-00001049	VE	45306	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51553	2018-10-09 08:45:50.748201	5822	2018-10-09	E	4	2306	t	NS	3410.00	0.00	0.0000	1	0	0	0		2018-10-09		NOT CRE F001-00000052	VE	45312	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
51571	2018-10-09 10:02:25.844186	6662	2018-10-09	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000656	VE	45330	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51583	2018-10-09 10:57:21.664588	6652	2018-09-29	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000002	VE	45343	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51609	2018-10-09 11:41:52.974657	6662	2018-10-09	I	4	12833	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000657	VE	45370	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51644	2018-10-09 12:42:04.554942	6652	2018-09-29	I	4	8	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000036	VE	45406	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51661	2018-10-09 15:59:42.083906	6661	2018-10-09	I	4	11218	t	NS	937.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002613	VE	45425	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51675	2018-10-09 17:19:21.406034	6658	2018-10-09	I	4	12837	t	NS	23295.00	0.00	0.0000	4	1	3	21		2018-10-09	116476311	VENTA F005-00000230	VE	45439	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
51684	2018-10-09 18:08:26.856848	6614	2018-10-04	E	3	11857	f	NS	73.00	0.00	0.0000	1	0	0	0		2018-10-09	4160	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51697	2018-10-10 08:06:28.71634	6669	2018-10-10	I	4	307	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B010-00001350	VE	45453	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51702	2018-10-10 09:11:15.991038	6679	2018-10-10	I	4	11258	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002621	VE	45458	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51709	2018-10-10 09:54:15.660887	6673	2018-10-10	I	4	85	t	NS	1344.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F012-00000282	VE	45468	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51718	2018-10-10 11:11:04.312209	6679	2018-10-10	I	4	2590	t	NS	562.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002627	VE	45479	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51730	2018-10-10 11:43:06.812445	6679	2018-10-10	I	4	8125	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002628	VE	45491	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51747	2018-10-10 15:44:02.809933	6675	2018-10-10	I	4	5493	t	NS	997.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F005-00000231	VE	45512	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51757	2018-10-10 16:46:52.28173	6673	2018-10-10	I	4	85	t	NS	1939.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F012-00000283	VE	45521	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51772	2018-10-10 17:42:45.681389	6672	2018-10-10	I	4	11675	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000503	VE	45536	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51781	2018-10-10 19:01:00.805487	6679	2018-10-10	E	11	11032	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-10-10	F004-00008315	ABASTECIEMIENTO		0	0	ABASTECIEMINTO DEL AUTO DE PLACA AUI-368 CON NUMERO DE  "SM ACESORIA LEGAL LABORAL Y TRIBUTARIA SAC "	f	11032	EC-PC	t	1	6	0000-00000000	f
51788	2018-10-11 07:39:58.856335	6688	2018-10-11	I	4	5898	t	NS	116.80	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00001946	VE	45547	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51793	2018-10-11 09:11:39.775418	6658	2018-10-09	E	3	9244	f	NS	2655.50	0.00	0.0000	1	0	0	0		2018-10-11	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51801	2018-10-11 09:41:53.89302	6691	2018-10-11	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B008-00000672	VE	45554	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51809	2018-10-11 10:47:34.931044	6689	2018-10-11	I	4	12235	t	NS	269.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00000789	VE	45562	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51815	2018-10-11 11:30:41.547067	6688	2018-10-11	I	4	12042	t	NS	1260.00	0.00	0.0000	4	1	3	28		2018-10-11	3396851	VENTA F005-00000234	VE	45569	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51829	2018-10-11 13:49:12.64345	6688	2018-10-11	I	4	12869	t	NS	92.00	0.00	0.0000	1	1	3	28		2018-10-11		VENTA B005-00001951	VE	45583	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51830	2018-10-11 14:06:25.775623	6686	2018-10-11	I	4	12870	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B014-00000518	VE	45584	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51832	2018-10-11 14:34:59.189986	6686	2018-10-11	I	4	9430	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B004-00000169	VE	45586	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51833	2018-10-11 15:24:38.968831	6688	2018-10-11	I	4	5968	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00001952	VE	45587	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51826	2018-10-11 12:40:34.851297	6688	2018-10-11	I	4	5968	t	NS	229.80	229.80	0.0000	1	1	3	28		2018-10-11		VENTA B005-00001950	VE	45580	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
51834	2018-10-11 16:03:00.345707	6689	2018-10-11	I	4	11508	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00000790	VE	45589	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51838	2018-10-11 16:40:11.637103	6691	2018-10-11	I	4	11973	t	NS	2304.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F008-00000115	VE	45593	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51841	2018-10-11 17:30:57.8344	6692	2018-10-11	I	4	351	t	NS	813.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002644	VE	45599	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51100	2018-10-02 12:28:06.447835	6583	2018-10-02	I	4	5665	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-10-02		VENTA B005-00001899	VE	44924	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51287	2018-10-04 11:17:03.346141	6570	2018-10-02	E	3	11032	f	NS	3278.40	0.00	0.0000	1	0	0	0		2018-10-04	OP.5831 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51288	2018-10-04 11:17:03.346141	6587	2018-10-02	E	3	11032	f	NS	16924.60	0.00	0.0000	1	0	0	0		2018-10-04	OP.5831 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51363	2018-10-05 10:11:52.246996	6632	2018-10-05	I	4	12804	t	NS	161.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002579	VE	45157	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51397	2018-10-05 15:25:10.522931	6627	2018-10-05	I	4	11476	t	NS	2380.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000478	VE	45189	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51407	2018-10-05 16:15:14.493584	6632	2018-10-05	I	4	2258	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002586	VE	45200	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51420	2018-10-05 17:24:16.81718	6612	2018-10-04	E	3	11037	f	NS	12036.00	0.00	0.0000	1	0	0	0		2018-10-05	ENTREGUE EFECTIVO SRTA YOLANDA	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51444	2018-10-06 09:11:17.88701	6587	2018-10-03	E	3	11032	f	NS	1057.40	0.00	0.0000	1	0	0	0		2018-10-06	OP.5860 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51445	2018-10-06 09:11:17.88701	6600	2018-10-03	E	3	11032	f	NS	17872.60	0.00	0.0000	1	0	0	0		2018-10-06	OP.5860 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51463	2018-10-06 10:02:43.267403	6644	2018-10-06	I	4	2434	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B005-00000775	VE	45235	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51490	2018-10-06 12:07:23.043451	6647	2018-10-06	I	4	6389	t	NS	2678.40	0.00	0.0000	1	1	3	1		2018-10-06		VENTA F008-00000288	VE	45263	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51544	2018-10-09 08:23:32.84054	6184	2018-09-01	I	3	3	f	NS	3712.00	3712.00	0.0000	1	1	3	1		2018-10-09	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	3	5	0000-00000000	t
51554	2018-10-09 08:45:57.795497	6667	2018-10-09	I	4	12826	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F010-00000001	VE	45313	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51572	2018-10-09 10:15:49.370949	6661	2018-10-09	I	4	49	t	NS	6255.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B003-00001051	VE	45331	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51584	2018-10-09 10:58:20.326363	6659	2018-10-09	I	4	12041	t	NS	1957.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B007-00000491	VE	45345	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51610	2018-10-09 11:44:15.646321	6664	2018-10-09	I	4	12834	t	NS	5005.00	0.00	0.0000	1	1	3	19		2018-10-09		VENTA B005-00000255	VE	45371	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51645	2018-10-09 12:43:38.210496	6665	2018-10-09	I	4	6265	t	NS	440.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000781	VE	45407	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51662	2018-10-09 16:03:59.63039	6668	2018-10-09	I	4	12842	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B017-00000004	VE	45426	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51676	2018-10-09 17:20:32.677908	6665	2018-10-09	I	4	2208	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000783	VE	45440	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51685	2018-10-09 18:09:17.563552	6631	2018-10-05	E	3	11857	f	NS	8656.00	0.00	0.0000	1	0	0	0		2018-10-09	4160	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51686	2018-10-09 18:09:17.563552	6648	2018-10-05	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-09	4160	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51703	2018-10-10 09:11:51.646584	6678	2018-10-10	I	4	12847	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000663	VE	45459	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51710	2018-10-10 10:03:03.722969	6679	2018-10-10	I	4	62	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002623	VE	45470	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51719	2018-10-10 11:13:30.34037	6674	2018-10-10	I	4	12852	t	NS	185.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000507	VE	45480	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51731	2018-10-10 12:08:13.426094	6674	2018-10-10	I	4	7861	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B014-00000510	VE	45496	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51748	2018-10-10 15:52:58.064099	6675	2018-10-10	E	10	12574	f	NS	324.00	324.00	0.0000	1	1	3	1		2018-10-10	0000	PAGO DE ESTIBA Y DESESTIBA POR 9 TONELADAS DE FIERRO		0	0	CLIENTE FCC SOLUCIONES SAC   (PROYECTO TECHO PROPIO)	f	9244	TUCUME-PC	t	3	6	0000-00000000	f
51758	2018-10-10 16:47:28.401525	6679	2018-10-10	I	4	12605	t	NS	498.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F007-00000042	VE	45522	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51773	2018-10-10 17:45:41.328897	6672	2018-10-10	I	4	11627	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000504	VE	45537	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51782	2018-10-10 19:31:39.06147	6679	2018-10-10	I	4	4982	t	NS	17388.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B003-00001058	VE	45541	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51789	2018-10-11 08:04:05.840957	6688	2018-10-11	I	4	12858	t	NS	524.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F005-00000232	VE	45548	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51794	2018-10-11 09:12:50.287786	6675	2018-10-10	E	3	9244	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-10-11	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
51802	2018-10-11 09:43:28.542729	6692	2018-10-11	I	4	1236	t	NS	189.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002634	VE	45555	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51810	2018-10-11 10:58:28.197346	6691	2018-10-11	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B008-00000673	VE	45563	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51816	2018-10-11 11:32:23.739103	6692	2018-10-11	I	4	342	t	NS	1322.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002637	VE	45570	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51827	2018-10-11 12:41:56.391908	6683	2018-10-11	I	4	12868	t	NS	3211.90	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B011-00000923	VE	45581	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51851	2018-10-12 07:14:54.965035	6699	2018-10-12	I	4	10968	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B010-00001357	VE	45607	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51835	2018-10-11 16:16:49.07798	6692	2018-10-11	I	4	2169	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002642	VE	45590	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51839	2018-10-11 17:05:01.865209	6692	2018-10-11	I	4	11736	t	NS	339.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002643	VE	45595	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51842	2018-10-11 17:40:08.673688	6687	2018-10-11	E	3	11037	f	NS	1147.50	0.00	0.0000	1	0	0	0		2018-10-11	050.001.0073	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51831	2018-10-11 14:08:10.919177	6696	2018-10-11	I	4	85	t	NS	906.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F012-00000284	VE	45585	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51289	2018-10-04 11:20:18.759436	6587	2018-10-02	E	3	11032	f	NS	13000.00	0.00	0.0000	1	0	0	0		2018-10-04	OP.5828 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51364	2018-10-05 10:14:06.292958	6628	2018-10-05	I	4	12805	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000823	VE	45158	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51408	2018-10-05 16:17:51.402728	6632	2018-10-05	I	4	1756	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002587	VE	45201	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51421	2018-10-05 17:26:10.082178	6627	2018-10-05	E	3	11037	f	NS	19924.00	0.00	0.0000	1	0	0	0		2018-10-05	0100-U20498	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51446	2018-10-06 09:13:00.079623	6600	2018-10-04	E	3	11032	f	NS	11227.40	0.00	0.0000	1	0	0	0		2018-10-06	OP.5863 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51447	2018-10-06 09:13:00.079623	6615	2018-10-04	E	3	11032	f	NS	10007.60	0.00	0.0000	1	0	0	0		2018-10-06	OP.5863 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51464	2018-10-06 10:04:08.882943	6644	2018-10-06	I	4	12816	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B005-00000776	VE	45236	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51491	2018-10-06 12:07:56.45304	6646	2018-10-06	I	4	1211	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002598	VE	45264	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51545	2018-10-09 08:23:57.649182	6658	2018-10-09	I	4	11730	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001931	VE	45307	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51555	2018-10-09 08:46:38.966029	6667	2018-10-09	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B010-00000022	VE	45314	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51573	2018-10-09 10:17:47.056394	6665	2018-10-09	I	4	6162	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000778	VE	45332	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51585	2018-10-09 10:59:06.584487	6652	2018-09-29	I	4	8	t	NS	328.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000003	VE	45346	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51611	2018-10-09 11:46:41.782576	6652	2018-09-29	I	4	8	t	NS	393.60	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000015	VE	45372	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51646	2018-10-09 12:44:28.4068	6652	2018-09-29	I	4	8	t	NS	492.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000037	VE	45408	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51663	2018-10-09 16:07:23.651073	6658	2018-10-09	I	5	12837	t	NS	25000.00	0.00	0.0000	4	1	3	21		2018-10-09	116477623	VENTA F005-00000229	VE	45413	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51677	2018-10-09 17:23:00.299606	6662	2018-10-09	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000662	VE	45441	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51687	2018-10-09 18:10:04.766438	6648	2018-10-06	E	3	11857	f	NS	2369.00	0.00	0.0000	1	0	0	0		2018-10-09	4160	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51688	2018-10-09 18:10:04.766438	6662	2018-10-06	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-09	4160	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51704	2018-10-10 09:21:51.261098	6679	2018-10-10	I	4	8	t	NS	249.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002622	VE	45461	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51711	2018-10-10 10:05:28.023628	6679	2018-10-10	I	4	12850	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002624	VE	45471	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51720	2018-10-10 11:14:15.101901	6678	2018-10-10	I	4	12853	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000665	VE	45481	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51732	2018-10-10 12:16:07.563691	6677	2018-10-10	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B002-00000798	VE	45497	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51749	2018-10-10 15:56:51.53844	6682	2018-10-10	I	4	2208	t	NS	1522.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00000787	VE	45513	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51836	2018-10-11 16:21:27.906509	6690	2018-10-11	I	4	12871	t	NS	3370.50	0.00	0.0000	4	1	3	21		2018-10-11	0446433	VENTA B002-00000800	VE	45591	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51759	2018-10-10 17:00:40.622657	6672	2018-10-10	I	4	11482	t	NS	2040.00	2040.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000494	VE	45525	0		f	11037	BOLIVAR-PC	f	2	5	0000-00000000	t
51795	2018-10-11 09:13:40.13588	6675	2018-10-10	E	3	9244	f	NS	2928.50	0.00	0.0000	1	0	0	0		2018-10-11	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51803	2018-10-11 09:46:10.629351	6688	2018-10-11	I	4	12479	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00001948	VE	45556	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51811	2018-10-11 10:59:19.557379	6691	2018-10-11	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B008-00000674	VE	45564	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51817	2018-10-11 11:45:38.718028	6686	2018-10-11	I	4	35	t	NS	820.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B014-00000516	VE	45571	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51828	2018-10-11 13:08:50.511346	6686	2018-10-11	I	4	11894	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B014-00000517	VE	45582	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51840	2018-10-11 17:09:52.128544	6684	2018-10-11	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B010-00001356	VE	45597	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51843	2018-10-11 17:40:40.100256	6688	2018-10-11	I	4	12872	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00001953	VE	45601	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51852	2018-10-12 07:25:08.130194	6701	2018-10-12	I	4	5436	t	NS	199.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00001954	VE	45608	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51853	2018-10-12 07:34:41.482981	6697	2018-10-12	I	4	197	t	NS	416.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B011-00000924	VE	45609	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51862	2018-10-12 08:38:47.279894	6704	2018-10-12	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B002-00000801	VE	45618	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51870	2018-10-12 09:32:14.030378	6662	2018-10-09	E	3	11857	f	NS	4251.00	0.00	0.0000	1	0	0	0		2018-10-12	0065	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51871	2018-10-12 09:32:14.030378	6678	2018-10-09	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-12	0065	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51884	2018-10-12 10:43:42.047753	6705	2018-10-12	I	4	35	t	NS	877.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002651	VE	45631	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51888	2018-10-12 11:37:01.325319	6706	2018-10-12	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B008-00000675	VE	45635	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51895	2018-10-12 12:39:17.219509	6705	2018-10-12	I	4	12599	t	NS	734.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002656	VE	45641	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51896	2018-10-12 12:57:26.286702	6705	2018-10-12	I	4	10179	t	NS	1073.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002657	VE	45642	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51290	2018-10-04 11:21:21.510065	6614	2018-10-04	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000632	VE	45098	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51365	2018-10-05 10:15:17.914398	6627	2018-10-05	I	4	12806	t	NS	1428.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000474	VE	45159	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51409	2018-10-05 16:19:34.409272	6628	2018-10-05	I	4	6115	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B008-00000824	VE	45202	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51448	2018-10-06 09:16:13.096612	6615	2018-10-01	E	3	11032	f	NS	2729.50	0.00	0.0000	1	0	0	0		2018-10-06	OP.0315294 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51465	2018-10-06 10:09:35.563171	6645	2018-10-06	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B002-00000796	VE	45237	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51492	2018-10-06 12:13:31.048423	6646	2018-10-06	I	4	1059	t	NS	1230.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA F013-00000214	VE	45265	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51546	2018-10-09 08:24:47.849568	6589	2018-10-02	E	3	12401	f	NS	3238.50	0.00	0.0000	1	0	0	0		2018-10-09	entrgue a la Sr. Yolanda	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51556	2018-10-09 08:48:49.261559	6661	2018-10-09	I	4	5206	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002601	VE	45315	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51574	2018-10-09 10:21:34.821512	6658	2018-10-09	I	4	5968	t	NS	390.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001936	VE	45333	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51586	2018-10-09 10:59:35.541708	6665	2018-10-09	I	4	12614	t	NS	544.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000780	VE	45347	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51612	2018-10-09 11:48:33.029854	6652	2018-09-29	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000016	VE	45373	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51647	2018-10-09 12:55:33.494725	6657	2018-10-09	I	4	1692	t	NS	308.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000501	VE	45409	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51664	2018-10-09 16:07:40.204804	6661	2018-10-09	I	4	1262	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002614	VE	45427	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51689	2018-10-09 18:24:34.217117	6661	2018-10-09	I	4	5853	t	NS	2085.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F003-00000081	VE	45446	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51712	2018-10-10 10:09:43.996023	6678	2018-10-10	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000664	VE	45472	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51721	2018-10-10 11:16:20.029249	6659	2018-10-09	E	3	11037	f	NS	11055.00	0.00	0.0000	1	0	0	0		2018-10-10	ENTREGUE EN EFECTIVO SRTA YOLANDA	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51733	2018-10-10 12:22:19.523091	6679	2018-10-10	I	4	3388	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002629	VE	45498	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51872	2018-10-12 09:34:07.69665	6678	2018-10-10	E	3	11857	f	NS	5556.00	0.00	0.0000	1	0	0	0		2018-10-12	0065	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51760	2018-10-10 17:01:10.673087	6675	2018-10-10	E	21	6150	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-10-10	0000	Págo de Servicio de Cochera Carro Mercedez Benz		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
51796	2018-10-11 09:22:50.497127	6686	2018-10-11	I	4	7712	t	NS	887.00	887.00	0.0000	1	1	3	1		2018-10-11		VENTA B014-00000514	VE	45551	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
51750	2018-10-10 16:14:33.267995	6679	2018-10-10	I	4	12603	t	NS	135.50	135.50	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002631	VE	45514	0		f	11032	EC-PC	f	1	5	0000-00000000	t
51775	2018-10-10 18:00:13.732457	6677	2018-10-10	E	3	12401	f	NS	466.90	0.00	0.0000	1	0	0	0		2018-10-10	ENTREGUE A SR. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51873	2018-10-12 09:34:07.69665	6691	2018-10-10	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-12	0065	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
51812	2018-10-11 11:21:49.348482	6692	2018-10-11	I	4	6277	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002635	VE	45566	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51818	2018-10-11 11:49:15.325032	6692	2018-10-11	I	4	12864	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002638	VE	45572	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51885	2018-10-12 10:49:19.443591	6709	2018-10-12	I	4	350	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B014-00000520	VE	45632	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51804	2018-10-11 09:51:23.938456	6686	2018-10-11	I	4	7712	t	NS	887.00	887.00	0.0000	1	1	3	1		2018-10-11		VENTA B014-00000515	VE	45557	0		f	11891	LAPTOP-7QME5H23	f	1	5	0000-00000000	t
51837	2018-10-11 16:21:41.762609	6688	2018-10-11	I	4	5493	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F005-00000236	VE	45592	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51844	2018-10-11 17:44:26.898258	6689	2018-10-11	I	4	812	t	NS	271.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00000791	VE	45602	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51854	2018-10-12 07:35:04.380222	6702	2018-10-12	I	4	781	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000793	VE	45610	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51863	2018-10-12 08:43:49.668155	6701	2018-10-12	I	4	5493	t	NS	2137.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F005-00000238	VE	45619	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51889	2018-10-12 11:48:21.742962	6705	2018-10-12	I	4	628	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002653	VE	45636	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51897	2018-10-12 13:10:37.646916	6709	2018-10-12	I	4	4165	t	NS	3150.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B004-00000170	VE	45643	0		f	11891	EC-PC	t	2	5	0000-00000000	t
51899	2018-10-12 13:46:31.577751	6706	2018-10-12	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B008-00000677	VE	45645	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51291	2018-10-04 11:23:20.448216	6614	2018-10-04	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-04		VENTA B008-00000633	VE	45099	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51366	2018-10-05 10:16:21.175373	6632	2018-10-05	I	4	1205	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B013-00002580	VE	45160	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51410	2018-10-05 16:21:42.144921	6633	2018-10-05	I	4	6371	t	NS	864.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA F008-00000286	VE	45203	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51449	2018-10-06 09:17:06.300755	6615	2018-10-02	E	3	11032	f	NS	2001.50	0.00	0.0000	1	0	0	0		2018-10-06	OP.0315461 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51466	2018-10-06 10:14:05.921222	6651	2018-10-06	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B010-00000020	VE	45238	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51493	2018-10-06 12:17:05.5244	6648	2018-10-06	I	4	11973	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA F008-00000110	VE	45266	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51557	2018-10-09 08:55:09.673342	6661	2018-10-09	I	4	720	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002602	VE	45316	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51575	2018-10-09 10:22:18.121072	6657	2018-10-09	I	4	12351	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000497	VE	45334	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51587	2018-10-09 11:01:00.860015	6652	2018-09-29	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000004	VE	45348	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51613	2018-10-09 11:49:08.625665	6652	2018-09-29	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000017	VE	45374	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51648	2018-10-09 12:56:57.730602	6662	2018-10-09	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000660	VE	45410	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51665	2018-10-09 16:09:39.180207	6661	2018-10-09	I	4	12843	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002615	VE	45428	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51690	2018-10-09 18:27:03.755906	6661	2018-10-09	I	4	4982	t	NS	6950.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B003-00001053	VE	45447	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51713	2018-10-10 10:26:15.611102	6679	2018-10-10	I	4	6136	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002625	VE	45474	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51722	2018-10-10 11:16:54.769746	6679	2018-10-10	I	4	2590	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B003-00001056	VE	45482	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51751	2018-10-10 16:20:53.809637	6676	2018-10-10	I	4	12856	t	NS	3132.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA F008-00000289	VE	45515	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51761	2018-10-10 17:01:27.469771	6678	2018-10-10	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000671	VE	45526	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51776	2018-10-10 18:12:11.883639	6672	2018-10-10	E	3	11037	f	NS	17420.00	0.00	0.0000	1	0	0	0		2018-10-10	ENTREGUE EN EFECTIVO A LA SRTA. YOLANDA	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
51797	2018-10-11 09:28:43.657419	6684	2018-10-11	I	4	623	t	NS	374.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B010-00001353	VE	45552	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51805	2018-10-11 09:58:00.279869	5822	2018-10-11	I	4	2318	t	NS	3960.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F001-00000646	VE	45558	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
51813	2018-10-11 11:24:45.129055	6688	2018-10-11	I	4	12863	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F005-00000233	VE	45567	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51819	2018-10-11 11:57:40.464873	6692	2018-10-11	I	4	12864	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002639	VE	45573	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51845	2018-10-11 17:46:06.294328	6689	2018-10-11	I	4	8909	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B005-00000792	VE	45603	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51855	2018-10-12 07:58:20.592968	6702	2018-10-12	I	4	3780	t	NS	698.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000794	VE	45611	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51864	2018-10-12 08:44:44.514693	6705	2018-10-12	I	4	12873	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002646	VE	45620	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51874	2018-10-12 09:43:13.222052	6563	2018-10-02	E	3	73	f	NS	1586.00	0.00	0.0000	1	0	0	0		2018-10-12	EFECTIVO ENTREGADO AL SR ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
51875	2018-10-12 09:43:13.222052	6579	2018-10-02	E	3	73	f	NS	824.00	0.00	0.0000	1	0	0	0		2018-10-12	EFECTIVO ENTREGADO AL SR ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
51886	2018-10-12 10:56:52.095269	6704	2018-10-12	I	4	12012	t	NS	4802.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F002-00000137	VE	45633	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51890	2018-10-12 11:48:30.53955	6701	2018-10-12	I	4	8	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00001955	VE	45637	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51898	2018-10-12 13:13:29.194488	6706	2018-10-12	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B008-00000676	VE	45644	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51900	2018-10-12 14:31:16.049682	6708	2018-10-12	I	4	85	t	NS	2828.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F012-00000285	VE	45646	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51914	2018-10-12 15:30:40.323196	6661	2018-10-09	E	3	11032	f	NS	16545.50	0.00	0.0000	1	0	0	0		2018-10-12	OP.4060 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51944	2018-10-12 16:32:10.735219	6701	2018-10-12	I	4	5493	t	NS	4833.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F005-00000240	VE	45658	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51953	2018-10-12 17:39:55.862317	6707	2018-10-12	E	16	0	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-10-12		ESTIBA		0	0	ESTIBA DE 5TM DE FERTILIZANTES - CLIENTE PARQUE DEL NORTE\r\nEFECTIVO ENTREGADO AL SR GAMONAL	f	11125	EVY-LAPTOP	t	1	6	0000-00000000	f
51959	2018-10-12 19:12:56.752515	6705	2018-10-12	E	11	5710	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-10-12	F001-3013	ABASTECIMIENTO DE COMBUSTIBLE		0	0	ABASTECIMIENTO DEL CAMION DE REPARTO KIA M5T-915	f	11032	EC-PC	t	1	6	0000-00000000	f
51367	2018-10-05 10:20:20.497583	6627	2018-10-05	I	4	12807	t	NS	1428.00	0.00	0.0000	1	1	3	1		2018-10-05		VENTA B007-00000475	VE	45161	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51450	2018-10-06 09:18:43.686201	6615	2018-10-03	E	3	11032	f	NS	5947.50	0.00	0.0000	1	0	0	0		2018-10-06	OP.0315632 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51467	2018-10-06 10:19:50.33839	6648	2018-10-06	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000650	VE	45239	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51887	2018-10-12 11:07:14.805222	6705	2018-10-12	I	4	9869	t	NS	801.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002652	VE	45634	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51558	2018-10-09 08:58:17.796557	6661	2018-10-09	I	4	5078	t	NS	441.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002603	VE	45317	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51576	2018-10-09 10:25:46.600312	6665	2018-10-09	I	4	1153	t	NS	62.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000779	VE	45335	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51588	2018-10-09 11:01:25.660241	6659	2018-10-09	I	4	12173	t	NS	1957.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B007-00000492	VE	45349	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51614	2018-10-09 11:50:07.175169	6652	2018-09-29	I	4	8	t	NS	360.80	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000018	VE	45375	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51666	2018-10-09 16:11:00.652024	6658	2018-10-09	I	5	12837	t	NS	3088.37	0.00	0.0000	4	1	3	21		2018-10-09	116506087	VENTA F005-00000229	VE	45413	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51723	2018-10-10 11:17:38.688058	6675	2018-10-10	I	4	5975	t	NS	131.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B005-00001942	VE	45483	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51752	2018-10-10 16:24:25.517326	6679	2018-10-10	I	4	12603	t	NS	158.50	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002632	VE	45516	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51762	2018-10-10 17:04:04.046123	6672	2018-10-10	I	4	11877	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000495	VE	45527	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51806	2018-10-11 10:18:44.645917	5822	2018-10-11	I	4	2318	t	NS	3960.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA F001-00000647	VE	45559	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
51814	2018-10-11 11:28:47.853806	6692	2018-10-11	I	4	12371	t	NS	847.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002636	VE	45568	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51820	2018-10-11 11:58:46.670962	6685	2018-10-11	I	4	12865	t	NS	101.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B009-00000351	VE	45574	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
51846	2018-10-11 17:47:55.28652	6692	2018-10-11	I	4	3361	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002645	VE	45604	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51856	2018-10-12 08:04:35.772347	6702	2018-10-12	I	4	2673	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000795	VE	45612	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51865	2018-10-12 09:01:46.860298	6704	2018-10-12	I	4	12090	t	NS	422.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B002-00000802	VE	45621	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51876	2018-10-12 09:44:18.296504	6579	2018-10-04	E	3	73	f	NS	1140.00	0.00	0.0000	1	0	0	0		2018-10-12	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
51877	2018-10-12 09:44:18.296504	6595	2018-10-04	E	3	73	f	NS	1349.50	0.00	0.0000	1	0	0	0		2018-10-12	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
51878	2018-10-12 09:44:18.296504	6607	2018-10-04	E	3	73	f	NS	1141.50	0.00	0.0000	1	0	0	0		2018-10-12	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
51891	2018-10-12 11:50:16.376761	6705	2018-10-12	I	4	6231	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002654	VE	45638	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51901	2018-10-12 15:10:41.576772	6702	2018-10-12	I	4	8	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000798	VE	45647	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51915	2018-10-12 15:34:21.938426	6661	2018-10-10	E	3	11032	f	NS	549.90	0.00	0.0000	1	0	0	0		2018-10-12	OP.5918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51916	2018-10-12 15:34:21.938426	6679	2018-10-10	E	3	11032	f	NS	20150.10	0.00	0.0000	1	0	0	0		2018-10-12	OP.5918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51945	2018-10-12 16:33:43.243599	6697	2018-10-12	I	4	12878	t	NS	1249.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B011-00000927	VE	45659	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51954	2018-10-12 17:41:01.887769	6707	2018-10-12	E	3	11125	f	NS	5866.00	0.00	0.0000	1	0	0	0		2018-10-12	00000	EFECTIVO ENTREGADO EN OFICINA CORNEJO - SRA YOLANDA		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
51451	2018-10-06 09:21:31.521526	6649	2018-10-06	I	4	7900	t	NS	16720.00	0.00	0.0000	4	1	3	1		2018-10-06	9383313	VENTA F009-00000022	VE	45226	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
51468	2018-10-06 10:19:53.33846	6646	2018-10-06	I	4	2813	t	NS	647.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA F013-00000213	VE	45240	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51495	2018-10-06 12:19:11.201682	6648	2018-10-06	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000654	VE	45268	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51559	2018-10-09 09:06:45.912901	6658	2018-10-09	I	4	5767	t	NS	615.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001932	VE	45318	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51589	2018-10-09 11:03:45.157529	6652	2018-09-29	I	4	8	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000005	VE	45350	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51615	2018-10-09 11:51:11.278695	6652	2018-09-29	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000019	VE	45376	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51667	2018-10-09 16:22:27.610969	6666	2018-10-09	I	4	9305	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000403	VE	45430	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51724	2018-10-10 11:19:56.508931	6671	2018-10-10	I	4	175	t	NS	127.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B011-00000919	VE	45484	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51763	2018-10-10 17:05:58.759171	6672	2018-10-10	I	4	11482	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000496	VE	45528	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51807	2018-10-11 10:18:48.551635	6690	2018-10-11	I	4	6807	t	NS	1120.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B002-00000799	VE	45560	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51821	2018-10-11 12:05:58.872716	6684	2018-10-11	I	4	4511	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B010-00001354	VE	45575	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51847	2018-10-11 17:59:47.894084	6690	2018-10-11	E	3	12401	f	NS	1120.50	0.00	0.0000	1	0	0	0		2018-10-11	se entrego a la sra. Yolanda	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51857	2018-10-12 08:11:52.246301	6701	2018-10-12	I	4	5410	t	NS	428.10	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F005-00000237	VE	45613	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51866	2018-10-12 09:08:59.298119	6705	2018-10-12	I	4	2628	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002647	VE	45622	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51968	2018-10-13 06:59:48.948275	6710	2018-10-13	I	4	12670	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B011-00000928	VE	45667	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51892	2018-10-12 11:59:04.301892	6705	2018-10-12	I	4	1753	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002655	VE	45639	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51879	2018-10-12 09:49:37.464011	6701	2018-10-12	I	4	12042	t	NS	1449.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F005-00000239	VE	45626	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
51902	2018-10-12 15:13:35.259302	6707	2018-10-12	I	4	12560	t	NS	1718.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B017-00000007	VE	45648	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51917	2018-10-12 15:45:13.149763	6567	2018-10-01	E	3	11891	f	NS	450.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.0312800 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
51946	2018-10-12 16:43:27.293978	6705	2018-10-12	I	4	12602	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002659	VE	45660	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51955	2018-10-12 17:47:03.57006	6705	2018-10-12	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-10-12	F513-00333898	PEAJE SULLANA PIURA		0	0	REUNION CON EL SR. JUAN VICTOR ; LOCALES PIURA	f	11032	EC-PC	t	1	6	0000-00000000	f
51970	2018-10-13 07:57:26.911334	6716	2018-10-13	I	4	1765	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B005-00000801	VE	45669	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51975	2018-10-13 08:33:51.921925	6710	2018-10-13	I	4	12868	t	NS	68.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B011-00000930	VE	45674	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51986	2018-10-13 09:38:49.93085	6718	2018-10-13	I	4	11939	t	NS	1944.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000116	VE	45681	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51995	2018-10-13 10:41:46.700008	6656	2018-10-13	E	3	69	f	NS	928.00	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51996	2018-10-13 10:41:46.700008	6669	2018-10-13	E	3	69	f	NS	343.50	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51997	2018-10-13 10:41:46.700008	6684	2018-10-13	E	3	69	f	NS	1609.50	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51998	2018-10-13 10:41:46.700008	6699	2018-10-13	E	3	69	f	NS	119.00	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52049	2018-10-13 14:49:13.326936	6719	2018-10-13	I	4	1435	t	NS	5480.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B003-00001061	VE	45720	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52030	2018-10-13 11:33:27.728201	6711	2018-10-13	I	4	12881	t	NS	114.00	114.00	0.0000	1	1	3	1		2018-10-13		VENTA B010-00001360	VE	45700	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
52039	2018-10-13 12:32:11.430981	6719	2018-10-13	I	4	12839	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002672	VE	45709	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52050	2018-10-13 15:31:46.010709	6719	2018-10-13	I	4	4982	t	NS	9453.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B003-00001062	VE	45721	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52051	2018-10-15 06:27:49.911955	6724	2018-10-15	I	4	85	t	NS	1333.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F012-00000287	VE	45722	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52060	2018-10-15 07:36:12.546276	6726	2018-10-15	I	4	3450	t	NS	273.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001363	VE	45731	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52066	2018-10-15 08:30:56.644994	6715	2018-10-13	E	3	9244	f	NS	2036.00	0.00	0.0000	1	0	0	0		2018-10-15	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52076	2018-10-15 09:31:05.353569	6726	2018-10-15	I	4	237	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001365	VE	45745	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52098	2018-10-15 10:59:54.774115	6733	2018-10-15	I	4	12850	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002682	VE	45761	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52105	2018-10-15 11:36:03.167505	6733	2018-10-15	I	4	12895	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002685	VE	45770	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52114	2018-10-15 12:44:57.535183	6728	2018-10-15	I	4	1060	t	NS	1512.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F014-00000049	VE	45779	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52118	2018-10-15 13:45:04.538021	6734	2018-10-15	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000682	VE	45783	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52119	2018-10-15 14:18:33.109495	6734	2018-10-15	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000683	VE	45784	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51452	2018-10-06 09:21:42.656665	6646	2018-10-06	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002590	VE	45227	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51469	2018-10-06 10:27:03.565425	6646	2018-10-06	I	4	12817	t	NS	143.40	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B007-00000170	VE	45242	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51969	2018-10-13 07:03:28.842785	6710	2018-10-13	I	4	1426	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B011-00000929	VE	45668	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51560	2018-10-09 09:07:55.783247	6658	2018-10-09	I	4	5767	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001933	VE	45319	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51971	2018-10-13 08:05:07.684687	6715	2018-10-13	I	4	12872	t	NS	391.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B005-00001957	VE	45670	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51616	2018-10-09 11:51:54.276303	6664	2018-10-09	I	4	12688	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000256	VE	45377	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51668	2018-10-09 16:26:26.750198	6666	2018-10-09	I	4	8794	t	NS	174.40	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000404	VE	45431	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
51590	2018-10-09 11:04:12.376047	6652	2018-09-29	I	4	8	t	NS	220.00	220.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000006	VE	45351	0		f	10762	PCCONTAPRAC01	f	4	5	0000-00000000	t
51725	2018-10-10 11:30:00.682828	6678	2018-10-10	I	4	12071	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B008-00000666	VE	45486	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51764	2018-10-10 17:06:02.233528	6679	2018-10-10	I	4	705	t	NS	1188.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B013-00002633	VE	45529	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51822	2018-10-11 12:21:28.730303	6692	2018-10-11	I	4	3914	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002640	VE	45576	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51848	2018-10-11 18:12:31.22291	6695	2018-10-11	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B010-00000024	VE	45605	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51858	2018-10-12 08:12:25.294998	6702	2018-10-12	I	4	2177	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000796	VE	45614	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51867	2018-10-12 09:13:52.512875	6705	2018-10-12	I	4	8	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002648	VE	45623	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51880	2018-10-12 10:04:47.805464	6708	2018-10-03	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-10-12	PAGO DE CUPO MES SETIEMBRE	PAGO DE CUPO		0	0	PAGO DED CUPO	f	73	ADMIN-PC	t	1	6	0000-00000000	f
51893	2018-10-12 12:14:40.201703	6701	2018-10-12	I	5	12042	t	NS	1449.00	0.00	0.0000	4	1	3	28		2018-10-12	8500051	VENTA F005-00000239	VE	45626	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51903	2018-10-12 15:16:18.221627	6702	2018-10-12	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000799	VE	45649	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51918	2018-10-12 15:47:10.607135	6567	2018-10-02	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51947	2018-10-12 16:47:42.827721	6705	2018-10-12	I	4	12879	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002660	VE	45661	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51956	2018-10-12 17:49:05.590622	6705	2018-10-12	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-10-12	F503-00318604	PEAJE PIURA - SULLANA		0	0	RETORNO	f	11032	EC-PC	t	1	6	0000-00000000	f
51976	2018-10-13 08:40:45.505471	6719	2018-10-13	I	4	4228	t	NS	233.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002662	VE	45675	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51987	2018-10-13 09:42:21.708242	5822	2018-10-13	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F001-00000651	VE	45682	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
51999	2018-10-13 10:43:08.105797	6722	2018-10-13	I	4	85	t	NS	2174.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F012-00000286	VE	45689	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52031	2018-10-13 11:36:17.1456	6711	2018-10-13	I	4	12881	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B010-00001361	VE	45701	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52040	2018-10-13 12:41:01.748341	6718	2018-10-13	I	4	8	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B008-00000679	VE	45710	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52052	2018-10-15 06:44:34.528155	6727	2018-10-15	I	4	8612	t	NS	4045.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B009-00000352	VE	45723	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52061	2018-10-15 07:43:27.119668	6726	2018-10-15	I	4	3450	t	NS	185.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001364	VE	45732	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52067	2018-10-15 08:37:19.913157	6734	2018-10-15	I	4	8	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000680	VE	45737	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52077	2018-10-15 09:38:22.480694	6733	2018-10-15	I	4	12886	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002679	VE	45747	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52099	2018-10-15 11:04:23.174384	6728	2018-10-15	I	4	12893	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B014-00000527	VE	45762	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52106	2018-10-15 11:38:24.699173	6733	2018-10-15	I	4	2387	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002686	VE	45771	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52115	2018-10-15 12:48:05.188603	6737	2018-10-15	I	4	6331	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000413	VE	45780	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52120	2018-10-15 14:26:20.823044	6731	2018-10-15	I	4	12898	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000828	VE	45785	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52122	2018-10-15 14:53:37.74704	6728	2018-10-15	I	4	7107	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B014-00000530	VE	45787	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51453	2018-10-06 09:22:55.627125	6615	2018-10-04	E	3	11032	f	NS	1860.00	0.00	0.0000	1	0	0	0		2018-10-06	OP.0315835 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51470	2018-10-06 10:30:24.517096	6646	2018-10-06	I	4	342	t	NS	872.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002595	VE	45243	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51497	2018-10-06 12:21:18.576838	6436	2018-10-06	I	3	3	f	NS	104.00	104.00	0.0000	1	1	3	1		2018-10-06	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	SISTEMAS2-PC	t	3	5	0000-00000000	t
51561	2018-10-09 09:12:02.549881	6662	2018-10-09	I	4	8	t	NS	288.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000655	VE	45320	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51977	2018-10-13 09:08:27.284186	6688	2018-10-11	E	3	9244	f	NS	5439.20	0.00	0.0000	1	0	0	0		2018-10-13	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51988	2018-10-13 09:44:23.311168	6719	2018-10-13	I	4	11550	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002666	VE	45683	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51617	2018-10-09 11:52:11.904751	6662	2018-10-09	I	4	12835	t	NS	864.00	864.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000658	VE	45378	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
52000	2018-10-13 10:44:01.468279	6623	2018-10-13	E	3	12736	f	NS	949.50	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
51591	2018-10-09 11:05:14.913589	6661	2018-10-09	I	4	342	t	NS	1217.50	1217.50	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002605	VE	45352	0		f	11032	EC-PC	f	1	5	0000-00000000	t
51823	2018-10-11 12:23:02.101551	6687	2018-10-11	I	4	12866	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B007-00000505	VE	45577	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51849	2018-10-11 18:20:53.061609	6692	2018-10-11	E	23	5710	f	NS	222.00	222.00	0.0000	1	1	3	1		2018-10-11	TICKET N° 001-047280	MANTENIMIENTO Y CAMBIO DE ACEITE		0	0	CAMBIO DE ACEITE Y FILTRO DEL CAMION DE REPARTO KIA M5T-915\r\n7/4 DE ACEITE DIESEL (15W40) REPSOL Y UN FILTRO DE ACEITE KIA	f	11032	EC-PC	t	1	6	0000-00000000	f
51859	2018-10-12 08:21:20.987759	6702	2018-10-12	I	4	8	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000797	VE	45615	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51868	2018-10-12 09:22:36.471809	6705	2018-10-12	I	4	12874	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002649	VE	45624	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51881	2018-10-12 10:04:57.801185	6705	2018-10-12	I	4	12569	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002650	VE	45628	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51894	2018-10-12 12:29:14.971509	6707	2018-10-12	I	4	5221	t	NS	5950.00	0.00	0.0000	4	1	3	12		2018-10-12	2744365	VENTA F017-00000001	VE	45640	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51904	2018-10-12 15:17:21.864423	6615	2018-10-05	E	3	11032	f	NS	548.90	0.00	0.0000	1	0	0	0		2018-10-12	OP.4047 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51905	2018-10-12 15:17:21.864423	6632	2018-10-05	E	3	11032	f	NS	2557.60	0.00	0.0000	1	0	0	0		2018-10-12	OP.4047 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51919	2018-10-12 15:49:07.627151	6567	2018-10-02	E	3	11891	f	NS	350.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.0314316 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
51920	2018-10-12 15:49:07.627151	6584	2018-10-02	E	3	11891	f	NS	1042.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.0314316 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
51948	2018-10-12 16:50:20.347206	6702	2018-10-12	I	4	12816	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00000800	VE	45662	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51957	2018-10-12 18:02:33.353868	6704	2018-10-12	E	3	12401	f	NS	5800.00	0.00	0.0000	1	0	0	0		2018-10-12	SE ENTREGO A LA SR. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
51972	2018-10-13 08:07:18.536	6717	2018-10-13	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B002-00000804	VE	45671	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52001	2018-10-13 10:44:01.468279	6643	2018-10-13	E	3	12736	f	NS	707.50	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52002	2018-10-13 10:44:01.468279	6655	2018-10-13	E	3	12736	f	NS	1969.50	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52003	2018-10-13 10:44:01.468279	6685	2018-10-13	E	3	12736	f	NS	220.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52032	2018-10-13 11:59:06.461873	6719	2018-10-13	I	4	2517	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002671	VE	45702	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52041	2018-10-13 12:45:07.23581	6718	2018-10-13	I	4	12026	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000118	VE	45711	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52053	2018-10-15 06:46:34.687831	6726	2018-10-15	I	4	230	t	NS	525.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001362	VE	45724	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52062	2018-10-15 08:11:12.883846	6733	2018-10-15	I	4	341	t	NS	623.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002674	VE	45733	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52068	2018-10-15 08:42:17.316519	6733	2018-10-15	I	4	11258	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002677	VE	45738	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52078	2018-10-15 09:43:10.527184	6733	2018-10-15	I	4	12886	t	NS	213.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B003-00001064	VE	45749	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52100	2018-10-15 11:22:09.609713	6731	2018-10-15	I	4	5898	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00001960	VE	45763	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52107	2018-10-15 11:51:54.671324	6732	2018-10-15	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B002-00000807	VE	45772	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52116	2018-10-15 12:59:21.594122	6726	2018-10-15	I	4	1128	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F010-00000146	VE	45781	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52121	2018-10-15 14:28:57.90276	6728	2018-10-15	I	4	9769	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B014-00000529	VE	45786	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51765	2018-10-10 17:06:21.876076	6675	2018-10-10	I	6	12837	t	NS	50000.00	0.00	0.0000	4	1	3	21		2018-10-10	0502679	ANTICIPO		0	0	TECHO PROPIO - ILLIMO	f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52123	2018-10-15 14:59:33.653689	6731	2018-10-15	I	5	12837	t	NS	15236.05	0.00	0.0000	4	1	3	21		2018-10-15	116729279	VENTA F005-00000243	VE	45788	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52127	2018-10-15 15:37:35.194369	6692	2018-10-12	E	3	11032	f	NS	946.40	0.00	0.0000	1	0	0	0		2018-10-15	OP.5942 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
52128	2018-10-15 15:37:35.194369	6705	2018-10-12	E	3	11032	f	NS	17224.60	0.00	0.0000	1	0	0	0		2018-10-15	OP.5942 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51471	2018-10-06 10:30:37.458812	6641	2018-10-06	I	4	11599	t	NS	1564.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B007-00000484	VE	45244	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51498	2018-10-06 12:21:38.013423	6637	2018-10-06	I	4	6314	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B010-00001346	VE	45270	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52033	2018-10-13 12:03:22.838279	6715	2018-10-13	E	10	5855	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-10-13	0000	Se canceló desestiba para ladrillo		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
51562	2018-10-09 09:12:14.932	6657	2018-10-09	I	4	12825	t	NS	74.00	74.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000495	VE	45321	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
51592	2018-10-09 11:10:43.119958	6661	2018-10-09	I	4	12686	t	NS	564.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B003-00001052	VE	45353	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51618	2018-10-09 11:52:19.233529	6661	2018-10-09	I	4	2572	t	NS	2950.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002606	VE	45379	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51766	2018-10-10 17:25:25.416654	6672	2018-10-10	I	4	11186	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000497	VE	45530	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51824	2018-10-11 12:23:36.370225	6692	2018-10-11	I	4	12867	t	NS	279.50	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B013-00002641	VE	45578	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51850	2018-10-11 18:27:57.932326	6686	2018-10-11	I	4	7712	t	NS	861.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B014-00000519	VE	45606	0		f	11891	SULLVENTA2	t	1	5	0000-00000000	t
52042	2018-10-13 12:48:39.238312	6719	2018-10-13	I	4	12882	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002673	VE	45712	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51860	2018-10-12 08:25:57.540778	6707	2018-10-12	I	4	11832	t	NS	4165.00	4165.00	0.0000	1	1	3	1		2018-10-12		VENTA B017-00000005	VE	45616	0		f	11125	EVY-LAPTOP	f	1	5	0000-00000000	t
51869	2018-10-12 09:26:06.764577	6705	2018-10-12	I	4	11584	t	NS	1390.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F003-00000082	VE	45625	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51882	2018-10-12 10:15:46.759983	6705	2018-10-12	I	4	1180	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F013-00000215	VE	45629	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51906	2018-10-12 15:19:05.419099	6632	2018-10-05	E	3	11032	f	NS	26285.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5895 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51921	2018-10-12 15:51:56.141461	6707	2018-10-12	I	4	8	t	NS	118.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B017-00000008	VE	45650	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51949	2018-10-12 16:57:07.49006	6705	2018-10-12	I	4	13	t	NS	6486.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B003-00001059	VE	45663	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51958	2018-10-12 18:04:40.945492	6705	2018-10-12	E	14	5710	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-10-12	MERCADO AMBULATORIO	MAYA PROTECTOR		0	0	PARA LA UNIDAD DE REPARTO CON PLACA HINO AXG-942 PROTECCION DE LAS BOLSAS DE AZUCAR.	f	11032	EC-PC	t	1	6	0000-00000000	f
51973	2018-10-13 08:10:49.623248	6715	2018-10-13	I	4	9004	t	NS	104.80	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B005-00001958	VE	45672	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51978	2018-10-13 09:10:24.652082	6701	2018-10-12	E	3	9244	f	NS	8129.60	0.00	0.0000	1	0	0	0		2018-10-13	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51989	2018-10-13 09:52:56.815761	6718	2018-10-13	I	4	12553	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000117	VE	45684	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52004	2018-10-13 10:47:51.09658	6716	2018-10-13	I	4	2486	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B005-00000802	VE	45690	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52063	2018-10-15 08:12:46.544265	6733	2018-10-15	I	4	3748	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002675	VE	45734	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52069	2018-10-15 08:53:53.918236	6725	2018-10-15	I	4	1426	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B011-00000935	VE	45739	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52079	2018-10-15 09:45:57.177632	6733	2018-10-15	I	4	6009	t	NS	308.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002680	VE	45750	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52101	2018-10-15 11:22:16.529426	6733	2018-10-15	I	4	2381	t	NS	197.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002683	VE	45764	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52108	2018-10-15 12:02:29.169961	6726	2018-10-15	I	4	147	t	NS	664.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001367	VE	45773	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52117	2018-10-15 13:19:07.923819	6734	2018-10-15	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000681	VE	45782	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52124	2018-10-15 15:00:18.016897	6731	2018-10-15	I	5	12837	t	NS	0.33	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F005-00000243	VE	45788	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52129	2018-10-15 15:38:42.483846	6705	2018-10-13	E	3	11032	f	NS	1493.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.5945 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
52151	2018-10-15 16:34:47.617374	6729	2018-10-15	I	4	12901	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B007-00000508	VE	45802	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51472	2018-10-06 10:31:04.773115	6646	2018-10-06	I	4	8125	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002596	VE	45245	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52064	2018-10-15 08:22:23.226094	6733	2018-10-15	I	4	8	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002676	VE	45735	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51563	2018-10-09 09:13:14.302065	6657	2018-10-09	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000496	VE	45322	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51593	2018-10-09 11:12:07.707872	6657	2018-10-09	I	4	9241	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B014-00000500	VE	45354	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
51619	2018-10-09 11:54:43.118661	6664	2018-10-09	I	4	12836	t	NS	1680.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000257	VE	45381	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51767	2018-10-10 17:27:57.764893	6672	2018-10-10	I	4	11367	t	NS	2010.00	0.00	0.0000	1	1	3	1		2018-10-10		VENTA B007-00000498	VE	45531	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51825	2018-10-11 12:24:39.78519	6684	2018-10-11	I	4	11489	t	NS	735.00	0.00	0.0000	1	1	3	1		2018-10-11		VENTA B010-00001355	VE	45579	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
51861	2018-10-12 08:29:41.023188	6707	2018-10-12	I	4	11832	t	NS	4130.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B017-00000006	VE	45617	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
51883	2018-10-12 10:17:23.222264	6704	2018-10-12	I	4	6807	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B002-00000803	VE	45630	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51907	2018-10-12 15:22:23.463678	6632	2018-10-06	E	3	11032	f	NS	143.40	0.00	0.0000	1	0	0	0		2018-10-12	OP.4324 J&D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	3	6	0000-00000000	t
51922	2018-10-12 15:53:34.234869	6584	2018-10-01	E	3	11891	f	NS	1750.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5805 SAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51950	2018-10-12 17:01:59.459439	6705	2018-10-12	I	4	1435	t	NS	8905.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B003-00001060	VE	45664	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51974	2018-10-13 08:18:19.34423	6720	2018-10-13	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B010-00000025	VE	45673	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51979	2018-10-13 09:11:08.421705	6624	2018-10-13	E	3	69	f	NS	1569.00	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51980	2018-10-13 09:11:08.421705	6637	2018-10-13	E	3	69	f	NS	468.50	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51981	2018-10-13 09:11:08.421705	6656	2018-10-13	E	3	69	f	NS	997.00	0.00	0.0000	1	0	0	0		2018-10-13	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
51990	2018-10-13 09:54:03.149823	6719	2018-10-13	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002667	VE	45685	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52070	2018-10-15 08:54:19.91714	6730	2018-10-15	I	4	2208	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000805	VE	45740	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52005	2018-10-13 10:50:03.833187	6713	2018-10-13	I	4	5966	t	NS	276.00	276.00	0.0000	1	1	3	1		2018-10-13		VENTA B014-00000523	VE	45691	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
52034	2018-10-13 12:14:14.185449	6723	2018-10-13	I	4	12589	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B008-00000407	VE	45703	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52043	2018-10-13 12:57:17.11265	6723	2018-10-13	E	3	8404	f	NS	261.60	0.00	0.0000	1	0	0	0		2018-10-13	4338	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52055	2018-10-15 06:52:29.733416	6725	2018-10-15	I	4	1494	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B011-00000933	VE	45726	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52080	2018-10-15 09:50:56.562882	6679	2018-10-10	E	3	11032	f	NS	707.00	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO AL SR.JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	3	6	0000-00000000	t
52102	2018-10-15 11:23:18.396488	6733	2018-10-15	I	4	12894	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002684	VE	45765	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52109	2018-10-15 12:04:29.975955	6728	2018-10-15	I	4	3404	t	NS	280.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B014-00000528	VE	45774	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52125	2018-10-15 15:05:10.480486	6731	2018-10-15	I	4	9491	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00001961	VE	45789	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52130	2018-10-15 15:39:44.915286	6705	2018-10-13	E	3	11032	f	NS	8694.20	0.00	0.0000	1	0	0	0		2018-10-15	OP.5954 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
52131	2018-10-15 15:39:44.915286	6719	2018-10-13	E	3	11032	f	NS	4745.80	0.00	0.0000	1	0	0	0		2018-10-15	OP.5954 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
52152	2018-10-15 16:36:45.818771	6730	2018-10-15	I	4	2236	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000811	VE	45803	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51473	2018-10-06 10:45:06.455577	6641	2018-10-06	I	4	11498	t	NS	1496.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B007-00000485	VE	45246	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
51500	2018-10-06 12:22:00.830452	6640	2018-10-06	I	4	12821	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B004-00000164	VE	45272	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
51564	2018-10-09 09:28:13.594736	6665	2018-10-09	I	4	12827	t	NS	269.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000777	VE	45323	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51594	2018-10-09 11:12:45.244859	6652	2018-09-29	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000007	VE	45355	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51620	2018-10-09 11:55:27.415212	6652	2018-09-29	I	4	8	t	NS	660.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000020	VE	45382	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51908	2018-10-12 15:23:26.680682	6632	2018-10-06	E	3	11032	f	NS	405.50	0.00	0.0000	1	0	0	0		2018-10-12	OP.4050 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51909	2018-10-12 15:23:26.680682	6646	2018-10-06	E	3	11032	f	NS	4949.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.4050 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
51923	2018-10-12 15:55:19.686035	6697	2018-10-12	I	4	12876	t	NS	25737.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B011-00000925	VE	45651	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51951	2018-10-12 17:09:30.496928	6706	2018-10-12	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B008-00000678	VE	45665	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51982	2018-10-13 09:15:20.448254	6715	2018-10-13	I	4	12042	t	NS	165.00	0.00	0.0000	4	1	3	28		2018-10-13	4805460	VENTA F005-00000241	VE	45677	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51991	2018-10-13 10:06:39.818274	6713	2018-10-13	I	4	11894	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B014-00000522	VE	45686	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52006	2018-10-13 10:51:37.392844	6607	2018-10-13	E	3	73	f	NS	200.00	0.00	0.0000	1	0	0	0		2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52007	2018-10-13 10:51:37.392844	6622	2018-10-13	E	3	73	f	NS	855.00	0.00	0.0000	1	0	0	0		2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52008	2018-10-13 10:51:37.392844	6654	2018-10-13	E	3	73	f	NS	5081.50	0.00	0.0000	1	0	0	0		2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52009	2018-10-13 10:51:37.392844	6673	2018-10-13	E	3	73	f	NS	3283.50	0.00	0.0000	1	0	0	0		2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52010	2018-10-13 10:51:37.392844	6696	2018-10-13	E	3	73	f	NS	906.00	0.00	0.0000	1	0	0	0		2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52011	2018-10-13 10:51:37.392844	6708	2018-10-13	E	3	73	f	NS	2628.50	0.00	0.0000	1	0	0	0		2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52035	2018-10-13 12:16:33.005099	6723	2018-10-13	I	4	8618	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B008-00000408	VE	45704	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52044	2018-10-13 13:02:09.704143	6717	2018-10-13	E	3	12401	f	NS	128.00	0.00	0.0000	1	0	0	0		2018-10-13	SE ENTREGO A LA SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
52081	2018-10-15 09:52:33.404499	6679	2018-10-10	E	3	11032	f	NS	45062.00	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
52065	2018-10-15 08:26:21.930498	6733	2018-10-15	I	4	8400	t	NS	2070.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B003-00001063	VE	45736	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52056	2018-10-15 06:57:34.072351	6727	2018-10-15	I	4	12883	t	NS	219.00	219.00	0.0000	1	1	3	1		2018-10-15		VENTA B006-00000045	VE	45727	0		f	12736	PACANGUILLA-PC	f	3	5	0000-00000000	t
52071	2018-10-15 08:57:27.094729	6731	2018-10-15	I	4	5410	t	NS	136.70	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F005-00000242	VE	45741	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52103	2018-10-15 11:24:09.463926	6732	2018-10-15	I	4	8	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B002-00000806	VE	45766	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52110	2018-10-15 12:09:30.148021	6733	2018-10-15	I	4	12896	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002687	VE	45775	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52126	2018-10-15 15:19:37.125708	6727	2018-10-15	I	4	12899	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B009-00000354	VE	45790	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52132	2018-10-15 15:41:03.59336	6726	2018-10-15	I	4	973	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001368	VE	45792	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52153	2018-10-15 16:50:21.853919	6733	2018-10-15	I	4	10436	t	NS	695.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B003-00001066	VE	45804	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52160	2018-10-15 17:33:40.598784	6730	2018-10-15	I	4	2208	t	NS	3242.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000813	VE	45811	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52177	2018-10-15 18:34:32.125598	6733	2018-10-15	I	4	10943	t	NS	6850.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B003-00001067	VE	45820	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52180	2018-10-16 06:24:44.160881	6739	2018-10-16	I	4	85	t	NS	2011.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F012-00000289	VE	45823	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52184	2018-10-16 07:46:05.892163	6741	2018-10-16	I	4	12800	t	NS	254.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001371	VE	45827	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52189	2018-10-16 08:39:21.844537	6746	2018-10-16	I	4	12090	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B002-00000810	VE	45832	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52197	2018-10-16 09:30:17.753507	6725	2018-10-16	I	5	118	t	NS	3000.00	0.00	0.0000	4	1	3	10		2018-10-16	4079	VENTA B011-00000932	VE	45725	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
52199	2018-10-16 09:35:48.210855	6748	2018-10-16	I	4	8302	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002693	VE	45841	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52213	2018-10-16 10:32:49.886275	6741	2018-10-16	E	9	152	f	NS	18.20	18.20	0.0000	1	1	3	1		2018-10-16	PAGO DE AGUA LOCAL CHEPEN	RECIBO 140-05008035-84		0	0	SE RELIZO EL PAGO EN LA MISMA SUCURSAL \r\nMES DE OCTUBRE	f	69	CHEPEN-PC	t	1	6	0000-00000000	f
52216	2018-10-16 11:30:27.60809	6744	2018-10-16	I	4	985	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B004-00000172	VE	45855	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
52217	2018-10-16 11:46:36.033218	6748	2018-10-16	I	4	8400	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B003-00001071	VE	45856	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52224	2018-10-16 12:37:08.549106	6748	2018-10-16	I	4	12910	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002698	VE	45864	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51474	2018-10-06 10:49:48.798217	6641	2018-10-06	I	4	11273	t	NS	2244.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B007-00000486	VE	45247	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52181	2018-10-16 06:39:25.981598	6740	2018-10-16	I	4	12902	t	NS	264.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B009-00000356	VE	45824	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
51595	2018-10-09 11:14:15.143793	6652	2018-09-29	I	4	8	t	NS	360.80	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000008	VE	45356	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51621	2018-10-09 11:58:12.119464	6652	2018-09-29	I	4	8	t	NS	675.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000021	VE	45383	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51910	2018-10-12 15:24:49.650878	6646	2018-10-06	E	3	11032	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5901 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51924	2018-10-12 15:57:34.910807	6584	2018-10-03	E	3	11891	f	NS	247.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.0314648 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
51952	2018-10-12 17:13:19.087838	6705	2018-10-12	I	4	2517	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002661	VE	45666	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51983	2018-10-13 09:16:36.2832	6719	2018-10-13	I	4	8	t	NS	148.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002663	VE	45678	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51992	2018-10-13 10:10:11.504007	6716	2018-10-13	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-10-13	Pago de Internet	Pago del Internet		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
52012	2018-10-13 10:59:26.84159	6713	2018-10-13	I	4	8433	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B014-00000524	VE	45692	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52036	2018-10-13 12:17:25.51866	6715	2018-10-13	I	4	10905	t	NS	1640.20	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B005-00001959	VE	45706	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52045	2018-10-13 13:10:07.559491	6718	2018-10-13	I	4	12196	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000119	VE	45715	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52057	2018-10-15 07:01:05.461396	6725	2018-10-15	I	4	10784	t	NS	1011.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B011-00000934	VE	45728	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52072	2018-10-15 09:05:28.923079	6730	2018-10-15	I	4	3282	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000806	VE	45742	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52082	2018-10-15 09:54:02.531756	6729	2018-10-15	I	4	12887	t	NS	1020.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B007-00000506	VE	45751	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52104	2018-10-15 11:25:46.262552	6726	2018-10-15	I	4	3664	t	NS	922.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001366	VE	45768	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52111	2018-10-15 12:20:41.565696	6733	2018-10-15	I	4	4982	t	NS	828.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B003-00001065	VE	45776	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52133	2018-10-15 15:42:02.226106	6719	2018-10-11	E	3	11032	f	NS	397.50	0.00	0.0000	1	0	0	0		2018-10-15	OP.4095 SANTA ANA FERTILZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
52154	2018-10-15 17:04:14.996675	6734	2018-10-15	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000685	VE	45805	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52161	2018-10-15 17:39:15.004551	6730	2018-10-15	I	4	2208	t	NS	448.80	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000814	VE	45812	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52178	2018-10-15 18:35:29.157149	6733	2018-10-15	I	4	13	t	NS	10960.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B003-00001068	VE	45821	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52185	2018-10-16 08:12:34.308672	6745	2018-10-16	I	4	12903	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001962	VE	45828	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52198	2018-10-16 09:30:42.861812	6725	2018-10-16	I	5	118	t	NS	725.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B011-00000932	VE	45725	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
52200	2018-10-16 09:39:12.217427	6748	2018-10-16	I	4	5066	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B003-00001069	VE	45842	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52214	2018-10-16 10:34:37.478305	6741	2018-10-16	E	11	96	f	NS	58.50	58.50	0.0000	1	1	3	1		2018-10-16	PAGO DE LUZ LOCAL CHEPEN	RECIBO 531-13279403		0	0	EL PAGO SE REALIZO EN CAJA SULLANA\r\nMES DE OCUBRE	f	69	CHEPEN-PC	t	1	6	0000-00000000	f
52218	2018-10-16 11:47:52.854927	6748	2018-10-16	I	4	12909	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002697	VE	45857	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52225	2018-10-16 12:39:49.941282	6748	2018-10-16	I	4	628	t	NS	498.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B007-00000171	VE	45865	0		f	11032	EC-PC	t	3	5	0000-00000000	t
51475	2018-10-06 10:51:56.736994	6648	2018-10-06	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000651	VE	45248	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52191	2018-10-16 09:02:11.923676	6745	2018-10-16	I	4	8	t	NS	224.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001963	VE	45835	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51596	2018-10-09 11:19:14.527722	6652	2018-09-29	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000009	VE	45357	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51622	2018-10-09 12:02:37.909178	6652	2018-09-29	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000022	VE	45384	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51911	2018-10-12 15:25:48.731324	6646	2018-10-06	E	3	11032	f	NS	21473.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5898 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51925	2018-10-12 15:58:45.740463	6584	2018-10-03	E	3	11891	f	NS	1153.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5857 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51926	2018-10-12 15:58:45.740463	6597	2018-10-03	E	3	11891	f	NS	3747.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5857 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51984	2018-10-13 09:27:55.453116	6719	2018-10-13	I	4	1756	t	NS	865.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002664	VE	45679	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51993	2018-10-13 10:17:03.452686	6719	2018-10-13	I	4	8	t	NS	525.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002668	VE	45687	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52013	2018-10-13 11:01:18.719528	6713	2018-10-13	I	4	5966	t	NS	276.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B014-00000525	VE	45693	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52037	2018-10-13 12:27:10.882911	6721	2018-10-13	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B010-00000026	VE	45707	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52046	2018-10-13 13:27:56.415942	6718	2018-10-13	I	4	11973	t	NS	5184.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000120	VE	45717	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52058	2018-10-15 07:05:12.940121	6727	2018-10-15	I	4	12883	t	NS	21.90	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B006-00000046	VE	45729	0		f	12736	PACANGUILLA-PC	t	3	5	0000-00000000	t
52073	2018-10-15 09:10:55.756136	6718	2018-10-13	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-10-15	Pago Almacenero	Pago semana del 08 al 13 de Octubre		0	0		f	10757	NBK-L01-72	t	2	6	0000-00000000	f
52083	2018-10-15 09:55:28.693912	6679	2018-10-10	E	3	11032	f	NS	4935.00	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
52112	2018-10-15 12:22:37.713659	6732	2018-10-15	I	4	405	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B002-00000808	VE	45777	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52134	2018-10-15 15:44:33.376757	6719	2018-10-12	E	3	11032	f	NS	9240.80	0.00	0.0000	1	0	0	0		2018-10-15	OP.4097 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
52155	2018-10-15 17:05:24.499391	6735	2018-10-15	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00000027	VE	45806	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52162	2018-10-15 17:46:33.598936	6737	2018-10-15	E	3	8404	f	NS	414.20	0.00	0.0000	1	0	0	0		2018-10-15	4342	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52179	2018-10-15 18:52:23.180208	6733	2018-10-15	E	14	11032	f	NS	10.00	10.00	0.0000	1	1	3	1		2018-10-15		CERRAJERO AMBULATORIO		0	0	SE MANDARON A ELABORAR UN JUEGO DE  3 LLAVES DEL LOCAL DE PIURA	f	11032	EC-PC	t	1	6	0000-00000000	f
52182	2018-10-16 06:46:15.618307	6741	2018-10-16	I	4	5877	t	NS	670.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001370	VE	45825	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52186	2018-10-16 08:21:44.264295	6742	2018-10-16	I	4	367	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B011-00000937	VE	45829	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52201	2018-10-16 09:42:01.219123	6745	2018-10-16	I	4	12203	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001964	VE	45843	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52215	2018-10-16 10:50:09.678899	6748	2018-10-16	I	4	2439	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002696	VE	45854	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52219	2018-10-16 11:51:03.12081	6747	2018-10-16	I	4	11973	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F008-00000124	VE	45858	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52226	2018-10-16 12:40:51.404848	6748	2018-10-16	I	4	12910	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002699	VE	45866	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52242	2018-10-16 14:27:23.086435	6745	2018-10-16	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001967	VE	45880	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52244	2018-10-16 15:13:23.525363	6750	2018-10-16	I	4	6331	t	NS	21.80	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000415	VE	45882	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52248	2018-10-16 15:32:54.423578	6743	2018-10-16	I	4	11614	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B007-00000509	VE	45886	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52272	2018-10-16 16:31:08.897845	6745	2018-10-16	I	4	12203	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001970	VE	45902	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52274	2018-10-16 17:06:38.613087	6742	2018-10-16	I	4	1383	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B011-00000940	VE	45904	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52297	2018-10-16 18:36:20.269973	6748	2018-10-16	I	4	10943	t	NS	20550.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B003-00001074	VE	45921	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52298	2018-10-17 06:37:46.706357	6754	2018-10-17	I	4	1709	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B010-00001379	VE	45923	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52299	2018-10-17 07:40:55.546584	6756	2018-10-17	I	4	197	t	NS	163.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B011-00000941	VE	45924	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52305	2018-10-17 08:35:19.43484	6756	2018-10-17	I	4	12920	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B011-00000942	VE	45930	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52320	2018-10-17 09:53:57.559896	6765	2018-10-17	I	4	8483	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000417	VE	45938	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52333	2018-10-17 10:30:30.877237	6754	2018-10-17	I	4	1406	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B010-00001381	VE	45947	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52336	2018-10-17 11:12:48.730921	6757	2018-10-17	I	4	2521	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B014-00000534	VE	45950	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52339	2018-10-17 11:34:44.832816	6761	2018-10-17	E	14	12927	f	NS	11.90	11.90	0.0000	1	1	3	1		2018-10-17	FACTURA ELECTRONICA F010-0017688	COMPRA VARIOS		0	0	COMPRA DE MATERIALES DE OFICINA PARA ALMACCEN GENERAL - BAZAR LIBRERIA DEL PACIFICO	f	4758	EC-PC	t	1	6	0000-00000000	f
52346	2018-10-17 12:30:52.115542	6719	2018-10-16	E	3	4758	f	NS	1026.00	0.00	0.0000	1	0	0	0		2018-10-17	OP. 4348 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
51476	2018-10-06 10:53:38.240529	6641	2018-10-06	I	4	11309	t	NS	612.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B007-00000487	VE	45249	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52187	2018-10-16 08:22:16.540997	6747	2018-10-16	I	4	8	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000687	VE	45830	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51623	2018-10-09 12:03:25.850273	6661	2018-10-09	I	4	2439	t	NS	693.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002607	VE	45385	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52192	2018-10-16 09:06:27.393168	6748	2018-10-16	I	4	2492	t	NS	1175.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F013-00000217	VE	45836	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51597	2018-10-09 11:19:49.270407	6652	2018-09-29	I	4	8	t	NS	132.00	132.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000010	VE	45358	0		f	10762	PCCONTAPRAC01	f	4	5	0000-00000000	t
51912	2018-10-12 15:28:29.230091	6646	2018-10-09	E	3	11032	f	NS	548.90	0.00	0.0000	1	0	0	0		2018-10-12	OP.5921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51913	2018-10-12 15:28:29.230091	6661	2018-10-09	E	3	11032	f	NS	38490.10	0.00	0.0000	1	0	0	0		2018-10-12	OP.5921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
51927	2018-10-12 16:00:27.03896	6597	2018-10-12	E	3	11891	f	NS	147.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.0315037 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
51985	2018-10-13 09:30:08.180812	6719	2018-10-13	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002665	VE	45680	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51994	2018-10-13 10:26:06.570556	6717	2018-10-13	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B002-00000805	VE	45688	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52014	2018-10-13 11:04:01.893758	6710	2018-10-13	I	4	1426	t	NS	216.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B011-00000931	VE	45694	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52038	2018-10-13 12:27:27.852617	6723	2018-10-13	I	4	6331	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B008-00000409	VE	45708	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52047	2018-10-13 13:29:14.041548	6718	2018-10-13	I	4	12068	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000121	VE	45718	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52059	2018-10-15 07:13:04.494656	6730	2018-10-15	I	4	2486	t	NS	417.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000804	VE	45730	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52074	2018-10-15 09:16:01.808271	6730	2018-10-15	I	4	12884	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000807	VE	45743	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52084	2018-10-15 09:55:51.682327	6729	2018-10-15	I	4	12888	t	NS	1020.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B007-00000507	VE	45752	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52113	2018-10-15 12:26:28.060759	6734	2018-10-15	I	4	12897	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F008-00000123	VE	45778	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52135	2018-10-15 15:50:01.623772	6730	2018-10-15	I	4	2208	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000809	VE	45793	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52156	2018-10-15 17:06:43.489123	6735	2018-10-15	I	4	8	t	NS	444.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00000028	VE	45807	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52163	2018-10-15 17:50:38.081447	6729	2018-10-15	E	3	11037	f	NS	5752.50	0.00	0.0000	1	0	0	0		2018-10-15	050.001.0101	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
52183	2018-10-16 06:59:36.550817	6742	2018-10-16	I	4	12670	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B011-00000936	VE	45826	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52202	2018-10-16 09:49:28.509112	6745	2018-10-16	I	4	12905	t	NS	800.20	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001965	VE	45844	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52220	2018-10-16 11:55:36.530376	6741	2018-10-16	I	4	311	t	NS	404.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001374	VE	45860	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52227	2018-10-16 12:41:35.831917	6741	2018-10-16	I	4	127	t	NS	305.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001376	VE	45867	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52243	2018-10-16 14:28:25.263171	6747	2018-10-16	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000691	VE	45881	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52245	2018-10-16 15:16:58.411674	6752	2018-10-16	I	4	4395	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00000816	VE	45883	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52249	2018-10-16 15:35:40.647182	6739	2018-10-16	I	4	85	t	NS	3138.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F012-00000290	VE	45887	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52273	2018-10-16 16:41:26.841632	6741	2018-10-16	I	4	2361	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001377	VE	45903	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52275	2018-10-16 17:06:48.968881	6750	2018-10-16	I	4	10397	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000416	VE	45905	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52300	2018-10-17 08:06:41.01832	6760	2018-10-17	I	4	10172	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B005-00000820	VE	45925	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52334	2018-10-17 10:34:23.130041	6755	2018-10-17	I	4	12924	t	NS	449.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B009-00000358	VE	45948	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52337	2018-10-17 11:12:52.740027	6761	2018-10-17	I	4	353	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B003-00001076	VE	45951	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52321	2018-10-17 09:55:56.031641	6765	2018-10-17	I	4	12923	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000418	VE	45939	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52340	2018-10-17 11:45:01.319909	6761	2018-10-17	I	4	341	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002707	VE	45953	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52347	2018-10-17 12:31:53.321763	6719	2018-10-15	E	3	4758	f	NS	3386.90	0.00	0.0000	1	0	0	0		2018-10-17	OP. 4125 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52348	2018-10-17 12:31:53.321763	6733	2018-10-15	E	3	4758	f	NS	2370.10	0.00	0.0000	1	0	0	0		2018-10-17	OP. 4125 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52359	2018-10-17 14:18:13.906653	6763	2018-10-17	I	4	8	t	NS	592.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000698	VE	45967	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51477	2018-10-06 10:56:55.382507	6646	2018-10-06	I	4	5017	t	NS	537.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B013-00002597	VE	45250	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52228	2018-10-16 12:52:43.344082	6742	2018-10-16	I	4	8643	t	NS	15943.40	15943.40	0.0000	1	1	3	1		2018-10-16		VENTA F011-00000013	VE	45868	0		f	70	PC-PUEBLONUEVO	f	1	5	0000-00000000	t
51598	2018-10-09 11:19:52.105375	6661	2018-10-09	I	4	12830	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F003-00000080	VE	45359	0		f	11032	EC-PC	t	2	5	0000-00000000	t
51624	2018-10-09 12:04:47.816052	6661	2018-10-09	I	4	6097	t	NS	256.50	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002608	VE	45386	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51928	2018-10-12 16:02:44.722246	6597	2018-10-05	E	3	11891	f	NS	1253.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51929	2018-10-12 16:02:44.722246	6610	2018-10-05	E	3	11891	f	NS	147.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51930	2018-10-12 16:02:44.722246	6626	2018-10-05	E	3	11891	f	NS	2879.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
52015	2018-10-13 11:07:22.65911	6716	2018-10-13	I	4	2208	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B005-00000803	VE	45695	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52048	2018-10-13 13:30:12.221266	6718	2018-10-13	I	4	12068	t	NS	3600.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F008-00000122	VE	45719	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52085	2018-10-15 09:56:48.876997	6679	2018-10-11	E	3	11032	f	NS	549.90	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
52086	2018-10-15 09:56:48.876997	6692	2018-10-11	E	3	11032	f	NS	3540.10	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	1	6	0000-00000000	t
52246	2018-10-16 15:17:56.678875	6747	2018-10-16	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000692	VE	45884	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52075	2018-10-15 09:23:32.31302	6733	2018-10-15	I	4	12885	t	NS	75.00	75.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002678	VE	45744	0		f	11032	EC-PC	f	1	5	0000-00000000	t
52136	2018-10-15 15:55:36.765148	6674	2018-10-11	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.4103 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52137	2018-10-15 15:55:36.765148	6686	2018-10-11	E	3	11891	f	NS	418.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.4103 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52157	2018-10-15 17:15:59.165311	6730	2018-10-15	I	4	2208	t	NS	2700.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000812	VE	45808	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52164	2018-10-15 17:53:02.788876	6724	2018-10-15	I	4	129	t	NS	782.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F012-00000288	VE	45813	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52188	2018-10-16 08:27:17.609251	6741	2018-10-16	I	4	12904	t	NS	892.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001372	VE	45831	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52193	2018-10-16 09:11:43.397107	6742	2018-10-16	I	4	12846	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B011-00000938	VE	45837	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52203	2018-10-16 09:51:16.107698	6748	2018-10-16	I	4	375	t	NS	271.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002694	VE	45845	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52221	2018-10-16 11:57:20.426624	6741	2018-10-16	I	4	3450	t	NS	202.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001375	VE	45861	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52341	2018-10-17 11:47:14.605727	6761	2018-10-17	I	4	341	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002708	VE	45954	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52250	2018-10-16 15:37:22.655135	6742	2018-10-16	I	4	12914	t	NS	3154.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B011-00000939	VE	45888	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52276	2018-10-16 17:08:45.084904	6749	2018-10-16	I	4	12917	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00000029	VE	45906	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52301	2018-10-17 08:11:35.069719	6754	2018-10-17	I	4	12800	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B010-00001380	VE	45926	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52307	2018-10-17 08:41:26.331731	6761	2018-10-17	I	4	12843	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002706	VE	45931	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52322	2018-10-17 09:56:10.880261	6761	2018-10-17	I	4	4777	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B003-00001075	VE	45940	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52335	2018-10-17 10:42:05.047171	6757	2018-10-17	I	4	12925	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B014-00000533	VE	45949	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52338	2018-10-17 11:14:28.374282	6763	2018-10-17	I	4	12926	t	NS	888.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000697	VE	45952	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52349	2018-10-17 12:33:06.713181	6733	2018-10-16	E	3	4758	f	NS	5299.50	0.00	0.0000	1	0	0	0		2018-10-17	OP. 4128 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52360	2018-10-17 15:46:48.66214	6761	2018-10-17	I	4	7675	t	NS	233.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002710	VE	45975	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52366	2018-10-17 16:31:04.532564	6709	2018-10-15	E	3	11891	f	NS	1049.00	0.00	0.0000	1	0	0	0		2018-10-17	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52367	2018-10-17 16:31:04.532564	6713	2018-10-15	E	3	11891	f	NS	351.00	0.00	0.0000	1	0	0	0		2018-10-17	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52368	2018-10-17 16:31:04.532564	6728	2018-10-15	E	3	11891	f	NS	670.00	0.00	0.0000	1	0	0	0		2018-10-17	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52378	2018-10-17 17:30:18.878918	6761	2018-10-17	E	25	10761	f	NS	2500.00	2500.00	0.0000	1	1	3	1		2018-10-17		ENTREGA DE EFECTIVO AL ABOGADO		0	0	ENTREGA DE EFECTIVO AL SR. JOSE CASTILLO VELASCO PARA PAGOS DE SERVICIOS MUNICIPALES POR ORDEN DEL SR. JUAN VICTOR SALAS MONTENEGRO GERENTE GENERAL.	f	4758	EC-PC	t	2	6	0000-00000000	f
52390	2018-10-17 18:31:29.739928	6748	2018-10-16	E	3	4758	f	NS	20071.00	0.00	0.0000	1	0	0	0		2018-10-17	OP. 5973 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52391	2018-10-18 06:43:54.971657	6768	2018-10-18	I	4	1094	t	NS	1041.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B010-00001383	VE	46000	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52393	2018-10-18 07:31:17.770192	6759	2018-10-17	E	3	9244	f	NS	155.40	0.00	0.0000	1	0	0	0		2018-10-18	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
51478	2018-10-06 11:06:57.023056	6648	2018-10-06	I	4	8	t	NS	584.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B008-00000652	VE	45251	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52342	2018-10-17 12:04:26.99648	6753	2018-10-17	I	4	85	t	NS	1503.10	0.00	0.0000	1	1	3	1		2018-10-17		VENTA F012-00000293	VE	45955	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51599	2018-10-09 11:21:17.369852	6652	2018-09-29	I	4	8	t	NS	492.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000011	VE	45360	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51625	2018-10-09 12:05:41.304842	6662	2018-10-09	I	4	12068	t	NS	864.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F008-00000112	VE	45387	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51931	2018-10-12 16:05:07.295099	6626	2018-10-05	E	3	11891	f	NS	900.50	0.00	0.0000	1	0	0	0		2018-10-12	OP.4053 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
52016	2018-10-13 11:07:36.205177	6719	2018-10-13	I	4	3394	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002669	VE	45696	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52087	2018-10-15 09:59:47.824048	6737	2018-10-15	I	4	12889	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000410	VE	45753	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52138	2018-10-15 15:57:10.892791	6686	2018-10-12	E	3	11891	f	NS	62.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.4106 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52158	2018-10-15 17:24:48.412837	6726	2018-10-15	I	4	11631	t	NS	416.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B010-00001369	VE	45809	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52165	2018-10-15 17:53:14.702308	6730	2018-10-15	I	4	2236	t	NS	273.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000815	VE	45814	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52194	2018-10-16 09:16:21.515071	6731	2018-10-15	E	3	9244	f	NS	1852.03	0.00	0.0000	1	0	0	0		2018-10-16	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52204	2018-10-16 09:55:05.531838	6748	2018-10-16	I	4	12906	t	NS	1035.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B003-00001070	VE	45846	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52222	2018-10-16 12:15:56.953983	6748	2018-10-16	I	4	4982	t	NS	11645.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B003-00001072	VE	45862	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52229	2018-10-16 12:56:16.277551	6747	2018-10-16	I	4	12376	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000688	VE	45869	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52247	2018-10-16 15:28:59.087891	6750	2018-10-16	I	4	6371	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F008-00000290	VE	45885	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52251	2018-10-16 15:39:22.725545	6739	2018-10-16	I	4	85	t	NS	3004.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F012-00000291	VE	45889	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52277	2018-10-16 17:10:37.973082	6749	2018-10-16	I	4	12918	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00000030	VE	45907	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52302	2018-10-17 08:16:50.122058	6747	2018-10-16	I	5	12913	t	NS	7150.00	0.00	0.0000	4	1	3	20		2018-10-17		VENTA F008-00000128	VE	45879	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
52323	2018-10-17 09:58:38.31538	6711	2018-10-17	E	3	69	f	NS	3229.00	0.00	0.0000	1	0	0	0		2018-10-17	B633/6V23/P026782/000004117	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52324	2018-10-17 09:58:38.31538	6726	2018-10-17	E	3	69	f	NS	4453.50	0.00	0.0000	1	0	0	0		2018-10-17	B633/6V23/P026782/000004117	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52325	2018-10-17 09:58:38.31538	6741	2018-10-17	E	3	69	f	NS	2663.30	0.00	0.0000	1	0	0	0		2018-10-17	B633/6V23/P026782/000004117	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52326	2018-10-17 09:58:38.31538	6754	2018-10-17	E	3	69	f	NS	157.00	0.00	0.0000	1	0	0	0		2018-10-17	B633/6V23/P026782/000004117	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52350	2018-10-17 12:34:07.930933	6733	2018-10-15	E	3	4758	f	NS	19703.40	0.00	0.0000	1	0	0	0		2018-10-17	OP. 5976 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52351	2018-10-17 12:34:07.930933	6748	2018-10-15	E	3	4758	f	NS	1912.60	0.00	0.0000	1	0	0	0		2018-10-17	OP. 5976 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52361	2018-10-17 16:00:07.10804	6754	2018-10-17	I	4	967	t	NS	833.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B010-00001382	VE	45978	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52369	2018-10-17 16:32:04.50623	6728	2018-10-15	E	3	11891	f	NS	2219.50	0.00	0.0000	1	0	0	0		2018-10-17	OP.4122 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52379	2018-10-17 17:35:58.056378	6762	2018-10-17	I	4	10994	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B002-00000811	VE	45991	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52392	2018-10-18 07:23:15.624655	6768	2018-10-18	I	4	11170	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA F010-00000147	VE	46001	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52394	2018-10-18 07:32:37.716985	6759	2018-10-17	E	3	9244	f	NS	1172.00	0.00	0.0000	1	0	0	0		2018-10-18	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
52400	2018-10-18 08:38:32.819371	6776	2018-10-18	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000703	VE	46008	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51479	2018-10-06 11:17:27.686406	6642	2018-10-06	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B005-00001930	VE	45252	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52343	2018-10-17 12:07:42.533036	6761	2018-10-17	I	4	11049	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B003-00001077	VE	45956	0		f	4758	EC-PC	t	2	5	0000-00000000	t
51600	2018-10-09 11:25:22.348976	6658	2018-10-09	I	4	3273	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000826	VE	45361	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51626	2018-10-09 12:07:22.852256	6652	2018-09-29	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000023	VE	45388	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51932	2018-10-12 16:10:11.193388	6626	2018-10-06	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.4063 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
51933	2018-10-12 16:10:11.193388	6640	2018-10-06	E	3	11891	f	NS	89.50	0.00	0.0000	1	0	0	0		2018-10-12	OP.4063 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
52017	2018-10-13 11:09:10.169513	6711	2018-10-13	I	4	2364	t	NS	2965.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B010-00001359	VE	45697	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52088	2018-10-15 10:01:29.311695	6726	2018-10-15	I	4	1128	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F010-00000145	VE	45754	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52139	2018-10-15 15:58:03.410854	6686	2018-10-13	E	3	11891	f	NS	351.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.4108 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52159	2018-10-15 17:26:49.671057	6728	2018-10-15	I	4	6356	t	NS	2070.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B004-00000171	VE	45810	0		f	11891	SULLVENTA2	t	2	5	0000-00000000	t
52166	2018-10-15 17:56:03.122493	6734	2018-10-15	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000686	VE	45815	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52195	2018-10-16 09:23:47.388567	6750	2018-10-16	I	4	7740	t	NS	174.40	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000414	VE	45839	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52205	2018-10-16 09:56:33.271618	6745	2018-10-16	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000830	VE	45847	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52223	2018-10-16 12:23:36.025201	6748	2018-10-16	I	4	11818	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B003-00001073	VE	45863	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52352	2018-10-17 12:34:55.05334	6748	2018-10-16	E	3	4758	f	NS	20550.00	0.00	0.0000	1	0	0	0		2018-10-17	OP. 5970 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52230	2018-10-16 12:57:01.892609	6742	2018-10-16	I	4	8643	t	NS	8406.40	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F011-00000014	VE	45870	0		f	70	PC-PUEBLONUEVO	f	1	5	0000-00000000	t
52252	2018-10-16 15:40:26.187473	6739	2018-10-16	I	4	85	t	NS	2166.40	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F012-00000292	VE	45890	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52278	2018-10-16 17:11:58.17644	6749	2018-10-16	I	4	12919	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00000031	VE	45908	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52303	2018-10-17 08:17:40.90896	6760	2018-10-17	I	4	2208	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B005-00000821	VE	45927	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52309	2018-10-17 08:55:22.034315	6759	2018-10-17	I	4	12042	t	NS	330.00	0.00	0.0000	4	1	3	28		2018-10-17	4415056	VENTA F005-00000244	VE	45932	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52327	2018-10-17 10:02:53.755267	6755	2018-10-17	I	4	1470	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B009-00000357	VE	45941	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52362	2018-10-17 16:07:56.070206	6760	2018-10-17	I	4	11508	t	NS	1800.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B005-00000823	VE	45980	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52370	2018-10-17 16:33:01.764707	6765	2018-10-17	I	4	6331	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000419	VE	45985	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52380	2018-10-17 17:44:51.292372	6761	2018-10-17	I	4	10852	t	NS	559.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA F013-00000220	VE	45992	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52395	2018-10-18 07:56:43.846052	6768	2018-10-18	I	4	5877	t	NS	295.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B010-00001384	VE	46002	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52401	2018-10-18 09:00:38.115699	6778	2018-10-18	I	4	6725	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000420	VE	46009	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52405	2018-10-18 09:35:42.491849	6768	2018-10-18	I	4	8188	t	NS	432.00	0.00	0.0000	4	1	3	12		2018-10-18	00090879	VENTA B010-00001385	VE	46014	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52413	2018-10-18 10:36:27.182693	6773	2018-10-18	I	4	12695	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000837	VE	46024	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52415	2018-10-18 11:04:44.471747	6778	2018-10-18	I	4	11852	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000421	VE	46026	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52420	2018-10-18 11:31:10.842536	6771	2018-10-18	I	4	7107	t	NS	321.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B014-00000536	VE	46031	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52428	2018-10-18 12:44:05.511294	6775	2018-10-18	I	4	2352	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000826	VE	46042	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52430	2018-10-18 14:25:35.356183	6771	2018-10-18	I	4	12939	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B014-00000537	VE	46044	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52431	2018-10-18 14:55:55.403383	6727	2018-10-18	E	3	12736	f	NS	4812.40	0.00	0.0000	1	0	0	0		2018-10-18	llevo el señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52432	2018-10-18 14:55:55.403383	6740	2018-10-18	E	3	12736	f	NS	264.50	0.00	0.0000	1	0	0	0		2018-10-18	llevo el señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52433	2018-10-18 14:55:55.403383	6755	2018-10-18	E	3	12736	f	NS	622.60	0.00	0.0000	1	0	0	0		2018-10-18	llevo el señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52443	2018-10-18 15:35:41.526212	6776	2018-10-18	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000707	VE	46055	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51480	2018-10-06 11:22:38.21496	6640	2018-10-06	I	4	12818	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-10-06		VENTA B014-00000491	VE	45253	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52371	2018-10-17 16:33:21.384487	6728	2018-10-16	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-17	OP.5979 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52372	2018-10-17 16:33:21.384487	6744	2018-10-16	E	3	11891	f	NS	3430.00	0.00	0.0000	1	0	0	0		2018-10-17	OP.5979 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
51601	2018-10-09 11:28:07.16531	6664	2018-10-09	I	4	7886	t	NS	7150.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA F005-00000090	VE	45362	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
51627	2018-10-09 12:08:26.225017	6662	2018-10-09	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B008-00000659	VE	45389	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51934	2018-10-12 16:14:45.753314	6701	2018-10-12	I	4	9491	t	NS	301.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B005-00001956	VE	45652	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52018	2018-10-13 11:21:56.228083	6719	2018-10-13	I	4	1167	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-10-13		VENTA B013-00002670	VE	45698	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52089	2018-10-15 10:02:04.621205	6737	2018-10-15	I	4	8809	t	NS	21.80	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000411	VE	45755	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52140	2018-10-15 15:59:49.255389	6686	2018-10-11	E	3	11891	f	NS	2100.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.5951 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52167	2018-10-15 17:56:15.640658	6733	2018-10-15	I	4	5317	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002691	VE	45817	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52196	2018-10-16 09:23:50.702329	6748	2018-10-16	I	4	12804	t	NS	223.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002692	VE	45840	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52206	2018-10-16 10:11:38.169637	6745	2018-10-16	E	21	12584	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-10-16	0000	Servicio de Cochera - Auto Suzuki Alto M2K-314		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	f
52381	2018-10-17 17:46:38.330109	6765	2018-10-17	E	9	11129	f	NS	49.50	49.50	0.0000	1	1	3	1		2018-10-17	193827	consumo de enrgia		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	f
52231	2018-10-16 12:59:19.804106	6742	2018-10-16	I	4	8643	t	NS	7537.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F011-00000015	VE	45871	0		f	70	PC-PUEBLONUEVO	f	1	5	0000-00000000	t
52253	2018-10-16 15:42:45.094523	6739	2018-10-16	I	4	10212	t	NS	627.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B012-00000343	VE	45891	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52279	2018-10-16 17:26:18.397904	6749	2018-10-16	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00000032	VE	45909	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52304	2018-10-17 08:22:25.980845	6761	2018-10-17	I	4	1753	t	NS	167.20	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B007-00000172	VE	45928	0		f	4758	EC-PC	t	3	5	0000-00000000	t
52310	2018-10-17 09:00:58.505677	6757	2018-10-17	I	4	12218	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B014-00000531	VE	45933	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52328	2018-10-17 10:03:49.395704	6751	2018-10-17	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA F001-00000662	VE	45942	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
52344	2018-10-17 12:15:18.785065	6761	2018-10-17	I	4	628	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002709	VE	45958	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52363	2018-10-17 16:09:28.334415	6761	2018-10-17	I	4	2519	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002711	VE	45981	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52396	2018-10-18 07:58:14.411967	6774	2018-10-18	I	4	11258	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002715	VE	46003	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52402	2018-10-18 09:01:53.667143	6774	2018-10-18	I	4	11818	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B003-00001080	VE	46010	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52406	2018-10-18 09:37:41.280838	6773	2018-10-18	I	4	12932	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000835	VE	46015	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52414	2018-10-18 10:46:23.600085	6768	2018-10-18	I	4	1125	t	NS	1815.00	0.00	0.0000	1	1	3	12		2018-10-18		VENTA B010-00001388	VE	46025	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52416	2018-10-18 11:06:52.695559	6774	2018-10-18	I	4	12935	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002716	VE	46027	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52421	2018-10-18 11:32:58.854736	6775	2018-10-18	I	4	2208	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000825	VE	46032	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52429	2018-10-18 12:47:11.33376	6773	2018-10-18	I	4	757	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000839	VE	46043	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52434	2018-10-18 14:57:23.605416	6776	2018-10-18	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000706	VE	46045	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52444	2018-10-18 15:42:01.617308	6710	2018-10-18	E	3	70	f	NS	664.50	0.00	0.0000	1	0	0	0		2018-10-18	entregue efectivo al sr, quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52445	2018-10-18 15:42:01.617308	6725	2018-10-18	E	3	70	f	NS	2132.50	0.00	0.0000	1	0	0	0		2018-10-18	entregue efectivo al sr, quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52446	2018-10-18 15:42:01.617308	6742	2018-10-18	E	3	70	f	NS	3540.00	0.00	0.0000	1	0	0	0		2018-10-18	entregue efectivo al sr, quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52373	2018-10-17 16:35:32.681156	6763	2018-10-17	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000699	VE	45986	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52382	2018-10-17 17:51:49.873633	6765	2018-10-17	E	3	8404	f	NS	233.90	0.00	0.0000	1	0	0	0		2018-10-17	4353	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52397	2018-10-18 08:03:31.254939	6775	2018-10-18	I	4	2208	t	NS	3147.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000824	VE	46004	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
51602	2018-10-09 11:29:13.11816	6664	2018-10-09	I	4	12831	t	NS	7150.00	7150.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00000251	VE	45363	0		f	10836	CAJAMARCA-PC	f	2	5	0000-00000000	t
51628	2018-10-09 12:09:14.653127	6652	2018-09-29	I	4	8	t	NS	680.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000024	VE	45390	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
52403	2018-10-18 09:04:28.449948	6767	2018-10-18	I	4	10212	t	NS	594.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B012-00000344	VE	46011	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51935	2018-10-12 16:16:10.238356	6709	2018-10-12	I	4	12877	t	NS	331.50	331.50	0.0000	1	1	3	1		2018-10-12		VENTA B014-00000521	VE	45653	0		f	11891	EC-PC	f	1	5	0000-00000000	t
52019	2018-10-13 11:24:49.654923	6565	2018-10-02	E	3	70	f	NS	4000.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr, quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52090	2018-10-15 10:04:18.62455	6730	2018-10-15	I	4	6210	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000808	VE	45756	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52141	2018-10-15 16:00:40.38336	6727	2018-10-15	I	4	1054	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B009-00000355	VE	45794	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52168	2018-10-15 18:01:46.387544	6691	2018-10-11	E	3	11857	f	NS	2520.00	0.00	0.0000	1	0	0	0		2018-10-15	0607	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52169	2018-10-15 18:01:46.387544	6706	2018-10-11	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-15	0607	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52207	2018-10-16 10:17:53.713342	6745	2018-10-16	I	4	12757	t	NS	170.60	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001966	VE	45848	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52232	2018-10-16 13:04:51.545776	6747	2018-10-16	I	4	12911	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000689	VE	45872	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52254	2018-10-16 15:43:07.435185	6747	2018-10-16	I	4	12432	t	NS	888.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000693	VE	45892	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52280	2018-10-16 17:26:32.256092	6749	2018-10-16	I	4	8	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00000033	VE	45910	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52311	2018-10-17 09:02:01.984109	6760	2018-10-17	I	4	1768	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B005-00000822	VE	45934	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52345	2018-10-17 12:27:55.178847	6757	2018-10-17	I	4	7966	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B014-00000535	VE	45959	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52354	2018-10-17 13:09:10.485912	6759	2018-10-17	I	4	12928	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000831	VE	45961	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52364	2018-10-17 16:12:17.210218	6761	2018-10-17	I	4	3407	t	NS	645.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA F013-00000219	VE	45982	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52407	2018-10-18 09:50:14.939425	6773	2018-10-18	I	4	5968	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00001973	VE	46016	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52417	2018-10-18 11:15:47.25692	6771	2018-10-18	I	4	12936	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B004-00000174	VE	46028	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
52422	2018-10-18 11:38:34.237687	6776	2018-10-18	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000704	VE	46034	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52435	2018-10-18 14:57:44.384574	6755	2018-10-18	E	3	12736	f	NS	21.90	0.00	0.0000	1	0	0	0		2018-10-18	llevo señor kike	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	3	6	0000-00000000	t
52447	2018-10-18 15:42:01.617308	6756	2018-10-18	E	3	70	f	NS	5401.90	0.00	0.0000	1	0	0	0		2018-10-18	entregue efectivo al sr, quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52448	2018-10-18 15:42:01.617308	6769	2018-10-18	E	3	70	f	NS	97.50	0.00	0.0000	1	0	0	0		2018-10-18	entregue efectivo al sr, quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52408	2018-10-18 09:53:29.682147	6773	2018-10-18	I	4	12932	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000836	VE	46017	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
51629	2018-10-09 12:11:50.593895	6652	2018-09-29	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000025	VE	45391	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51936	2018-10-12 16:17:48.717978	6705	2018-10-12	I	4	12877	t	NS	331.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B013-00002658	VE	45654	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52020	2018-10-13 11:26:17.38426	6719	2018-10-13	I	4	12159	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-10-13		VENTA F013-00000216	VE	45699	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52091	2018-10-15 10:12:04.854246	6737	2018-10-15	I	4	12890	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000412	VE	45757	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52142	2018-10-15 16:00:55.36464	6730	2018-10-15	I	4	11508	t	NS	1320.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B005-00000810	VE	45795	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52170	2018-10-15 18:02:41.791086	6706	2018-10-12	E	3	11857	f	NS	1010.00	0.00	0.0000	1	0	0	0		2018-10-15	0607	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52171	2018-10-15 18:02:41.791086	6718	2018-10-12	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-15	0607	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52208	2018-10-16 10:20:05.917121	6741	2018-10-16	I	4	12907	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001373	VE	45849	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52233	2018-10-16 13:05:42.108848	6742	2018-10-16	I	5	8643	t	NS	8406.40	0.00	0.0000	4	1	3	10		2018-10-16	4112	VENTA F011-00000014	VE	45870	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
52255	2018-10-16 15:54:42.297498	6747	2018-10-16	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000694	VE	45894	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52281	2018-10-16 17:41:07.421875	6734	2018-10-16	E	3	11857	f	NS	2749.00	0.00	0.0000	1	0	0	0		2018-10-16	2966	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52282	2018-10-16 17:41:07.421875	6747	2018-10-16	E	3	11857	f	NS	11299.00	0.00	0.0000	1	0	0	0		2018-10-16	2966	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52312	2018-10-17 09:09:51.249278	6745	2018-10-16	E	3	9244	f	NS	7924.80	0.00	0.0000	1	0	0	0		2018-10-17	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52418	2018-10-18 11:20:22.342695	6773	2018-10-18	I	4	12937	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000838	VE	46029	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52330	2018-10-17 10:16:57.334329	6762	2018-10-17	I	4	5612	t	NS	2830.00	2830.00	0.0000	1	1	3	1		2018-10-17		VENTA F002-00000143	VE	45944	0		f	11444	CPU-L01-53	f	3	5	0000-00000000	t
52355	2018-10-17 13:17:05.846341	6759	2018-10-17	I	4	12928	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000832	VE	45962	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52365	2018-10-17 16:27:47.861688	6761	2018-10-17	I	4	11258	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002712	VE	45984	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52374	2018-10-17 16:39:45.518851	6763	2018-10-17	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000700	VE	45987	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52383	2018-10-17 17:51:53.268163	6761	2018-10-17	E	11	12607	f	NS	135.00	135.00	0.0000	1	1	3	1		2018-10-17	FACTURA ELECTRONICA F001-3107	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD MONTACARGA N°02 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
52398	2018-10-18 08:05:33.398138	6773	2018-10-18	I	4	12905	t	NS	40.20	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00001972	VE	46005	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52404	2018-10-18 09:27:34.082372	6774	2018-10-18	I	4	5226	t	NS	162.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B007-00000173	VE	46013	0		f	4758	EC-PC	t	3	5	0000-00000000	t
52423	2018-10-18 11:55:25.047091	6773	2018-10-18	I	4	12203	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00001974	VE	46035	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52436	2018-10-18 15:04:25.717815	6778	2018-10-18	I	4	8404	t	NS	130.80	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000422	VE	46046	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52449	2018-10-18 15:42:01.94367	6774	2018-10-18	I	4	403	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002720	VE	46056	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52419	2018-10-18 11:22:41.874921	6777	2018-10-18	I	4	12934	t	NS	6225.00	0.00	0.0000	4	1	3	10		2018-10-18	4140	VENTA F002-00000146	VE	46030	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51630	2018-10-09 12:16:02.870425	6652	2018-09-29	I	4	8	t	NS	375.80	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000026	VE	45392	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51937	2018-10-12 16:21:39.148922	6705	2018-10-12	I	4	4046	t	NS	1390.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA F003-00000083	VE	45655	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52021	2018-10-13 11:26:23.143022	6580	2018-10-04	E	3	70	f	NS	79.50	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr.quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52022	2018-10-13 11:26:23.143022	6609	2018-10-04	E	3	70	f	NS	5544.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr.quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52092	2018-10-15 10:14:17.837844	6727	2018-10-15	I	4	12891	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B009-00000353	VE	45758	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52143	2018-10-15 16:01:00.937618	6686	2018-10-12	E	3	11891	f	NS	987.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.5948 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52144	2018-10-15 16:01:00.937618	6709	2018-10-12	E	3	11891	f	NS	2163.00	0.00	0.0000	1	0	0	0		2018-10-15	OP.5948 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52424	2018-10-18 11:58:21.583027	6774	2018-10-18	I	4	4776	t	NS	7603.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B003-00001081	VE	46037	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52172	2018-10-15 18:03:07.424318	6732	2018-10-15	I	4	8	t	NS	55.00	55.00	0.0000	1	1	3	1		2018-10-15		VENTA B002-00000809	VE	45818	0		f	12401	JDCORNEJO-PC	f	3	5	0000-00000000	t
52209	2018-10-16 10:22:16.978279	6748	2018-10-16	I	4	11902	t	NS	528.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F007-00000043	VE	45850	0		f	11032	EC-PC	t	3	5	0000-00000000	t
52234	2018-10-16 13:05:59.668262	6748	2018-10-16	I	4	342	t	NS	3590.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002700	VE	45873	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52256	2018-10-16 15:58:11.320215	6748	2018-10-16	I	4	12619	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002702	VE	45895	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52283	2018-10-16 17:41:48.424008	6747	2018-10-15	E	3	11857	f	NS	2752.00	0.00	0.0000	1	0	0	0		2018-10-16	2966	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52313	2018-10-17 09:12:25.535845	6745	2018-10-16	E	3	9244	f	NS	10.00	0.00	0.0000	1	0	0	0		2018-10-17	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
52437	2018-10-18 15:11:11.613792	6778	2018-10-18	I	4	6725	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000423	VE	46047	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52331	2018-10-17 10:19:45.584493	6762	2018-10-17	I	4	5612	t	NS	2430.00	2430.00	0.0000	1	1	3	1		2018-10-17		VENTA F002-00000144	VE	45945	0		f	11444	CPU-L01-53	f	3	5	0000-00000000	t
52356	2018-10-17 13:22:34.404099	6759	2018-10-17	I	4	8309	t	NS	272.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000833	VE	45963	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52375	2018-10-17 16:50:09.306273	6757	2018-10-17	E	10	0	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-10-17		DESESTIBA DE AZUCAR		0	0	DESESTIBA DE 200 BOLSAS DE AZUCAR DE BUENOS AIRES A BELLAVISTA	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
52384	2018-10-17 17:53:27.508121	6761	2018-10-17	I	4	1756	t	NS	473.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002713	VE	45995	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52399	2018-10-18 08:26:23.463434	6769	2018-10-18	I	4	5295	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B011-00000944	VE	46006	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52409	2018-10-18 09:58:21.938888	6769	2018-10-18	I	4	191	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B011-00000945	VE	46018	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52450	2018-10-18 15:55:42.23207	6775	2018-10-18	I	4	1768	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000828	VE	46057	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52464	2018-10-18 16:38:19.390006	6778	2018-10-18	I	4	6371	t	NS	3240.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA F008-00000291	VE	46066	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52476	2018-10-18 17:35:28.943263	6754	2018-10-18	E	3	69	f	NS	906.00	0.00	0.0000	1	0	0	0		2018-10-18	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52477	2018-10-18 17:35:28.943263	6768	2018-10-18	E	3	69	f	NS	4799.50	0.00	0.0000	1	0	0	0		2018-10-18	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52488	2018-10-19 06:09:41.081104	6784	2018-10-19	I	4	1586	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B011-00000946	VE	46095	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52494	2018-10-19 07:56:12.167124	6790	2018-10-19	I	4	11668	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001976	VE	46101	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52501	2018-10-19 08:31:18.575617	6790	2018-10-19	I	4	5436	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001978	VE	46106	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52508	2018-10-19 09:42:08.571141	6791	2018-10-19	I	4	12850	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002727	VE	46118	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52512	2018-10-19 10:24:49.806283	6791	2018-10-19	I	4	11967	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002729	VE	46122	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52514	2018-10-19 11:06:32.226243	6790	2018-10-19	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001980	VE	46124	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52515	2018-10-19 11:18:23.95495	6791	2018-10-19	I	4	13	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002730	VE	46125	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52520	2018-10-19 11:34:28.171592	6791	2018-10-19	I	4	1059	t	NS	1230.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F013-00000221	VE	46130	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52526	2018-10-19 12:33:04.332239	6785	2018-10-19	I	4	219	t	NS	303.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B010-00001394	VE	46136	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52547	2018-10-19 15:03:06.715683	6796	2018-10-19	I	4	12950	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F010-00000002	VE	46141	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52554	2018-10-19 15:33:03.927849	6791	2018-10-19	I	4	11783	t	NS	711.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002733	VE	46145	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52556	2018-10-19 16:01:59.329946	6791	2018-10-19	I	4	2264	t	NS	497.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002735	VE	46148	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52557	2018-10-19 16:25:46.391528	6789	2018-10-19	I	4	2465	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000838	VE	46149	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52558	2018-10-19 16:31:02.649337	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000712	VE	46150	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52410	2018-10-18 10:09:55.645213	6776	2018-10-18	I	4	12933	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA F008-00000129	VE	46020	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
51631	2018-10-09 12:16:49.389186	6661	2018-10-09	I	4	12051	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B013-00002609	VE	45393	0		f	11032	EC-PC	t	1	5	0000-00000000	t
51938	2018-10-12 16:24:01.32074	6697	2018-10-12	I	4	12036	t	NS	833.00	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B011-00000926	VE	45656	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52023	2018-10-13 11:28:38.225206	6619	2018-10-13	E	3	70	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52024	2018-10-13 11:28:38.225206	6625	2018-10-13	E	3	70	f	NS	215.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52025	2018-10-13 11:28:38.225206	6639	2018-10-13	E	3	70	f	NS	328.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52026	2018-10-13 11:28:38.225206	6660	2018-10-13	E	3	70	f	NS	3557.50	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52027	2018-10-13 11:28:38.225206	6671	2018-10-13	E	3	70	f	NS	186.50	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52028	2018-10-13 11:28:38.225206	6683	2018-10-13	E	3	70	f	NS	3880.90	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52029	2018-10-13 11:28:38.225206	6697	2018-10-13	E	3	70	f	NS	28236.00	0.00	0.0000	1	0	0	0		2018-10-13	entregue efectivo al sr. quique	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52093	2018-10-15 10:23:27.341785	6733	2018-10-15	I	4	12892	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002681	VE	45759	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52145	2018-10-15 16:04:30.828201	6734	2018-10-15	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000684	VE	45796	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52173	2018-10-15 18:03:09.737896	6718	2018-10-13	E	3	11857	f	NS	16761.00	0.00	0.0000	1	0	0	0		2018-10-15	0607	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52174	2018-10-15 18:03:09.737896	6734	2018-10-13	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-15	0607	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52210	2018-10-16 10:24:54.873109	6748	2018-10-16	I	4	12908	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F013-00000218	VE	45851	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52235	2018-10-16 13:06:45.301777	6742	2018-10-16	I	5	8643	t	NS	7537.00	0.00	0.0000	4	1	3	10		2018-10-16	4112	VENTA F011-00000015	VE	45871	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
52257	2018-10-16 16:03:47.654787	6743	2018-10-16	I	4	12915	t	NS	202.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B007-00000510	VE	45896	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52284	2018-10-16 17:46:27.17772	6743	2018-10-16	E	3	11037	f	NS	540.00	0.00	0.0000	1	0	0	0		2018-10-16	050.001.0094	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
52314	2018-10-17 09:17:12.934901	6759	2018-10-17	I	4	5968	t	NS	142.00	0.00	0.0000	1	1	3	28		2018-10-17		VENTA B005-00001971	VE	45935	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52425	2018-10-18 12:01:41.258798	6776	2018-10-18	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000705	VE	46038	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52332	2018-10-17 10:21:42.982831	6762	2018-10-17	I	4	5612	t	NS	2330.00	2330.00	0.0000	1	1	3	1		2018-10-17		VENTA F002-00000145	VE	45946	0		f	11444	CPU-L01-53	f	3	5	0000-00000000	t
52357	2018-10-17 13:25:37.323867	6764	2018-10-17	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B010-00000034	VE	45964	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52376	2018-10-17 16:59:51.973701	6759	2018-10-17	I	4	2935	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000834	VE	45988	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52385	2018-10-17 17:53:55.782006	6756	2018-10-17	E	9	96	f	NS	109.60	109.60	0.0000	1	1	3	1		2018-10-17	AGENTE DE WESTERN UNION	531-13247648		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
52438	2018-10-18 15:14:40.865495	6773	2018-10-18	I	4	12940	t	NS	9021.10	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00001975	VE	46048	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52451	2018-10-18 16:06:29.281904	6776	2018-10-18	I	4	8	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B008-00000708	VE	46060	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52465	2018-10-18 16:41:26.457351	6774	2018-10-18	I	4	342	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002721	VE	46067	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52478	2018-10-18 17:38:28.772779	6774	2018-10-18	I	4	12214	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002724	VE	46082	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52489	2018-10-19 06:43:58.36181	6785	2018-10-19	I	4	8	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B010-00001391	VE	46096	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52495	2018-10-19 08:13:20.783985	6791	2018-10-19	I	4	2387	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002726	VE	46102	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52502	2018-10-19 08:34:18.476045	6789	2018-10-19	I	4	2208	t	NS	2100.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000836	VE	46107	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52509	2018-10-19 09:48:59.347871	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000709	VE	46119	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52513	2018-10-19 10:25:58.879285	6784	2018-10-19	I	4	1586	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B011-00000948	VE	46123	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52516	2018-10-19 11:20:05.629771	6795	2018-10-19	I	4	11832	t	NS	2333.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B017-00000010	VE	46126	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
52521	2018-10-19 11:41:41.826225	6790	2018-10-19	I	4	12203	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001982	VE	46131	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52527	2018-10-19 12:33:37.478418	6796	2018-10-19	E	10	0	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-10-19		DESESTIBA		0	0	DIA 04/10/18.	f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	f
52548	2018-10-19 15:03:36.156169	6796	2018-10-19	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B010-00000035	VE	46142	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52555	2018-10-19 15:58:25.502292	6791	2018-10-19	I	4	12951	t	NS	795.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002734	VE	46147	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52559	2018-10-19 16:32:57.608871	6792	2018-10-19	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000713	VE	46151	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52573	2018-10-19 17:33:12.503814	6751	2018-10-19	E	4	2299	t	NS	39051.25	0.00	0.0000	1	0	0	0		2018-10-19		NOT CRE F001-00000053	VE	46160	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
52490	2018-10-19 06:50:02.461483	6783	2018-10-19	I	4	85	t	NS	3297.80	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F012-00000294	VE	46097	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
51632	2018-10-09 12:21:15.252785	6652	2018-09-29	I	4	8	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000027	VE	45394	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51939	2018-10-12 16:25:07.177566	6640	2018-10-06	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
52094	2018-10-15 10:25:43.279366	6728	2018-10-15	I	4	7861	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B014-00000526	VE	45760	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52146	2018-10-15 16:05:31.486246	6733	2018-10-15	I	4	2421	t	NS	617.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002688	VE	45797	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52211	2018-10-16 10:29:05.777191	6748	2018-10-16	I	4	12850	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002695	VE	45852	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52236	2018-10-16 13:08:28.267185	6747	2018-10-16	I	4	12068	t	NS	7200.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F008-00000125	VE	45874	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52258	2018-10-16 16:10:50.952851	6745	2018-10-16	I	4	12916	t	NS	6008.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001968	VE	45897	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52285	2018-10-16 17:47:40.059442	6741	2018-10-16	I	4	1418	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B010-00001378	VE	45911	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52358	2018-10-17 13:27:31.449926	6756	2018-10-17	I	4	12929	t	NS	5275.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B011-00000943	VE	45965	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52377	2018-10-17 17:01:58.169643	6763	2018-10-17	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000701	VE	45989	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52386	2018-10-17 17:55:46.84977	6763	2018-10-17	I	4	12930	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B008-00000702	VE	45996	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52315	2018-10-17 09:19:03.183621	6748	2018-10-16	E	11	12921	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-10-17	FACTRURA ELECTRONICA F004-00008434	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGBADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
52411	2018-10-18 10:21:03.20715	6768	2018-10-18	I	4	12904	t	NS	720.50	0.00	0.0000	1	1	3	12		2018-10-18		VENTA B010-00001386	VE	46021	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52426	2018-10-18 12:15:16.792102	6774	2018-10-18	I	4	2385	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002717	VE	46039	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52439	2018-10-18 15:15:16.080049	6777	2018-10-18	I	4	8	t	NS	16.40	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B002-00000812	VE	46049	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52452	2018-10-18 16:10:19.152646	6781	2018-10-18	I	4	12942	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B017-00000009	VE	46061	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
52466	2018-10-18 16:44:57.816101	6775	2018-10-18	I	4	12943	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000830	VE	46068	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52479	2018-10-18 17:41:06.682073	6775	2018-10-18	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-10-18		PAGO DE SERVICIO DE AGUA		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
52496	2018-10-19 08:14:55.936797	6785	2018-10-19	I	4	12947	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B010-00001393	VE	46103	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52503	2018-10-19 08:37:45.022455	6790	2018-10-19	I	4	10448	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001979	VE	46108	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52510	2018-10-19 10:02:11.876878	6791	2018-10-19	I	4	12766	t	NS	556.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002728	VE	46120	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52517	2018-10-19 11:20:43.270557	6788	2018-10-19	I	4	12218	t	NS	424.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B014-00000538	VE	46127	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52522	2018-10-19 11:44:30.754125	6790	2018-10-19	I	4	12465	t	NS	241.70	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001983	VE	46132	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52528	2018-10-19 12:35:42.152692	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000710	VE	46137	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52549	2018-10-19 15:11:30.091745	6747	2018-10-16	E	3	11857	f	NS	6384.00	0.00	0.0000	1	0	0	0		2018-10-19	1609	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52560	2018-10-19 16:52:08.43897	6783	2018-10-19	I	4	85	t	NS	3299.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F012-00000296	VE	46152	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52574	2018-10-19 17:34:06.017217	6774	2018-10-16	E	3	4758	f	NS	2704.80	0.00	0.0000	1	0	0	0		2018-10-19	OP. 4148 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
51633	2018-10-09 12:23:18.121027	6652	2018-09-29	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000028	VE	45395	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51940	2018-10-12 16:27:02.163368	6640	2018-10-09	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
51941	2018-10-12 16:27:02.163368	6657	2018-10-09	E	3	11891	f	NS	980.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.5915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
52095	2018-10-15 10:25:51.240775	6657	2018-10-10	E	3	11891	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52096	2018-10-15 10:25:51.240775	6674	2018-10-10	E	3	11891	f	NS	700.00	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52147	2018-10-15 16:08:43.284941	6733	2018-10-15	I	4	12101	t	NS	655.50	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002689	VE	45798	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52212	2018-10-16 10:29:23.89074	6741	2018-10-16	E	13	163	f	NS	243.50	243.50	0.0000	1	1	3	1		2018-10-16	PAGO DE TELEFONO CHEPEN	T 1544563376-0973877041		0	0	SE PAGO EL TELEFONO EN EL BANCO DE LA NACION	f	69	CHEPEN-PC	t	1	6	0000-00000000	f
52237	2018-10-16 13:09:31.688208	6747	2018-10-16	I	4	11939	t	NS	4104.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F008-00000126	VE	45875	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52259	2018-10-16 16:11:54.915488	6644	2018-10-16	E	3	68	f	NS	228.00	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
52286	2018-10-16 17:50:05.747188	6752	2018-10-16	I	4	2236	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00000817	VE	45912	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52387	2018-10-17 17:56:43.809093	6761	2018-10-17	I	4	4776	t	NS	5480.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B003-00001078	VE	45997	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52316	2018-10-17 09:22:47.095609	6748	2018-10-16	E	15	5612	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-10-17	FACTURA ELECTRONICA F502-00199064	PAGO DE PEAJE (IDA)		0	0	PAGO DE PEAJE A PIURA DE LA UNIDAD AUI-368 SM. ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC DEL 16/10/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
52412	2018-10-18 10:23:40.493127	6768	2018-10-18	I	4	1189	t	NS	38.00	0.00	0.0000	1	1	3	12		2018-10-18		VENTA B010-00001387	VE	46023	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52427	2018-10-18 12:21:52.358641	6774	2018-10-18	I	4	12938	t	NS	1887.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002718	VE	46041	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52440	2018-10-18 15:15:21.985877	6774	2018-10-18	I	4	12941	t	NS	224.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002719	VE	46050	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52453	2018-10-18 16:10:42.548113	6775	2018-10-18	I	4	2208	t	NS	5085.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000829	VE	46062	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52467	2018-10-18 16:46:51.688279	6775	2018-10-18	I	4	3097	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000831	VE	46069	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52480	2018-10-18 17:42:16.705448	6775	2018-10-18	E	9	11129	f	NS	18.70	18.70	0.0000	1	1	3	1		2018-10-18		PAGO DE SERVICIO DE LUZ		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
52491	2018-10-19 06:52:55.344464	6783	2018-10-19	I	4	85	t	NS	1121.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F012-00000295	VE	46098	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52497	2018-10-19 08:15:13.844062	6784	2018-10-19	I	4	12846	t	NS	1040.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B011-00000947	VE	46104	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52504	2018-10-19 08:43:39.657277	6786	2018-10-19	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B009-00000359	VE	46110	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52511	2018-10-19 10:03:31.753065	6791	2018-10-19	I	4	12766	t	NS	334.40	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B007-00000174	VE	46121	0		f	4758	EC-PC	t	3	5	0000-00000000	t
52518	2018-10-19 11:26:02.720629	6790	2018-10-19	I	4	12949	t	NS	1732.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001981	VE	46128	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52523	2018-10-19 11:48:33.082536	6790	2018-10-19	I	4	12465	t	NS	5.40	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001984	VE	46133	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52550	2018-10-19 15:11:54.448916	6747	2018-10-17	E	3	11857	f	NS	2590.00	0.00	0.0000	1	0	0	0		2018-10-19	1609	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52561	2018-10-19 16:52:49.895291	6789	2018-10-19	I	4	8	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000839	VE	46153	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52575	2018-10-19 17:34:57.604479	6774	2018-10-17	E	3	4758	f	NS	3237.60	0.00	0.0000	1	0	0	0		2018-10-19	OP. 4145 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52529	2018-10-19 12:42:42.390887	6796	2018-10-19	E	14	0	f	NS	11.50	11.50	0.0000	1	1	3	1		2018-10-19		COMPRA MATERIALES		0	0	Tijera\r\nGoma\r\nCintha de papel \r\nPlumon	f	12525	SANTAANITA-LIMA	f	2	6	0000-00000000	f
51634	2018-10-09 12:24:29.824204	6660	2018-10-09	I	4	1952	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B011-00000917	VE	45396	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
51942	2018-10-12 16:29:00.987911	6699	2018-10-12	I	4	7593	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-12		VENTA B010-00001358	VE	45657	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52097	2018-10-15 10:26:39.381843	6674	2018-10-10	E	3	11891	f	NS	3147.50	0.00	0.0000	1	0	0	0		2018-10-15	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52148	2018-10-15 16:09:26.747533	6733	2018-10-15	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B013-00002690	VE	45799	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52238	2018-10-16 13:09:34.110686	6748	2018-10-16	I	4	8	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002701	VE	45876	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52260	2018-10-16 16:12:47.225225	6644	2018-10-16	E	3	68	f	NS	135.00	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52261	2018-10-16 16:12:47.225225	6665	2018-10-16	E	3	68	f	NS	4173.00	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52262	2018-10-16 16:12:47.225225	6682	2018-10-16	E	3	68	f	NS	2302.50	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52263	2018-10-16 16:12:47.225225	6689	2018-10-16	E	3	68	f	NS	2393.50	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52264	2018-10-16 16:12:47.225225	6702	2018-10-16	E	3	68	f	NS	2062.00	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52265	2018-10-16 16:12:47.225225	6716	2018-10-16	E	3	68	f	NS	1302.00	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52266	2018-10-16 16:12:47.225225	6730	2018-10-16	E	3	68	f	NS	9671.80	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52267	2018-10-16 16:12:47.225225	6752	2018-10-16	E	3	68	f	NS	87.50	0.00	0.0000	1	0	0	0		2018-10-16	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52287	2018-10-16 17:51:30.479738	6752	2018-10-16	I	4	2208	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00000818	VE	45913	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52317	2018-10-17 09:24:40.998819	6757	2018-10-17	I	4	12922	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B014-00000532	VE	45936	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52388	2018-10-17 17:57:35.573345	6761	2018-10-17	I	4	12931	t	NS	4315.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B003-00001079	VE	45998	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52441	2018-10-18 15:17:23.603446	6776	2018-10-18	I	4	12035	t	NS	1850.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA F008-00000130	VE	46051	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52454	2018-10-18 16:13:10.372274	6772	2018-10-18	I	4	11365	t	NS	1540.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B007-00000511	VE	46063	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52468	2018-10-18 16:50:29.157419	6775	2018-10-18	I	4	9185	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000832	VE	46071	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52481	2018-10-18 17:47:45.612897	6778	2018-10-18	E	3	8404	f	NS	3631.00	0.00	0.0000	1	0	0	0		2018-10-18	4355	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52492	2018-10-19 07:24:36.396823	6785	2018-10-19	I	4	307	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B010-00001392	VE	46099	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52498	2018-10-19 08:15:56.291841	6790	2018-10-19	I	4	12948	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00001977	VE	46105	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52505	2018-10-19 09:09:08.112723	6794	2018-10-19	I	4	6725	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000424	VE	46113	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52519	2018-10-19 11:27:43.67576	6791	2018-10-19	I	4	2869	t	NS	137.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002731	VE	46129	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52524	2018-10-19 12:00:56.045859	6791	2018-10-19	I	4	2211	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002732	VE	46134	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52551	2018-10-19 15:12:23.419369	6747	2018-10-18	E	3	11857	f	NS	3988.20	0.00	0.0000	1	0	0	0		2018-10-19	1609	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52562	2018-10-19 16:54:48.103854	6789	2018-10-19	I	4	11508	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000840	VE	46154	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52576	2018-10-19 17:35:43.643843	6774	2018-10-18	E	3	4758	f	NS	4480.00	0.00	0.0000	1	0	0	0		2018-10-19	OP. 4142 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52588	2018-10-20 05:21:36.174079	6798	2018-10-20	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00000842	VE	46171	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52597	2018-10-20 07:34:29.179507	6805	2018-10-20	I	4	5855	t	NS	1347.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001986	VE	46174	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52614	2018-10-20 08:34:04.608609	6803	2018-10-20	I	4	64	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B014-00000540	VE	46185	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52624	2018-10-20 09:32:06.053594	6806	2018-10-20	I	4	4228	t	NS	411.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002741	VE	46199	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52639	2018-10-20 10:39:21.725524	6806	2018-10-20	I	4	10257	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002745	VE	46222	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52660	2018-10-20 12:32:04.357431	6807	2018-10-20	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000721	VE	46247	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52675	2018-10-20 13:53:29.933413	6815	2018-10-20	I	4	2714	t	NS	16720.00	0.00	0.0000	4	1	3	21		2018-10-20	77178	VENTA F009-00000023	VE	46256	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
52677	2018-10-20 14:03:47.405684	6774	2018-10-19	E	3	4758	f	NS	334.40	0.00	0.0000	1	0	0	0		2018-10-20	OP. 4362 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
52682	2018-10-22 06:40:21.201524	6817	2018-10-22	I	4	8612	t	NS	4380.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001401	VE	46258	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52686	2018-10-22 07:35:56.410932	6821	2018-10-22	I	4	9974	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001992	VE	46262	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52651	2018-10-20 11:38:07.488969	6813	2018-10-20	I	4	10598	t	NS	9361.50	0.00	0.0000	4	1	3	21		2018-10-20	0780588	VENTA B002-00000815	VE	46238	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
51635	2018-10-09 12:28:44.086412	6652	2018-09-29	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000029	VE	45397	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
51943	2018-10-12 16:29:11.197468	6657	2018-10-09	E	3	11891	f	NS	1005.00	0.00	0.0000	1	0	0	0		2018-10-12	OP.4066 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
52149	2018-10-15 16:18:20.69641	6731	2018-10-15	I	4	12657	t	NS	929.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA B008-00000829	VE	45800	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52239	2018-10-16 13:13:54.206074	6747	2018-10-16	I	4	12912	t	NS	10725.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F008-00000127	VE	45877	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52268	2018-10-16 16:14:29.684795	6748	2018-10-16	I	4	1756	t	NS	311.50	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002703	VE	45898	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52288	2018-10-16 18:00:14.421259	6752	2018-10-16	I	4	2236	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00000819	VE	45914	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52389	2018-10-17 18:01:16.164549	6761	2018-10-17	I	4	9252	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-10-17		VENTA B013-00002714	VE	45999	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52318	2018-10-17 09:24:56.734258	6748	2018-10-16	E	15	5612	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-10-17	FACTURA ELECTRONICA F511-00420221	PAGO DE PEAJE (RETORNO)		0	0	PAGO DE PAEJA (RETORNO) SULLANA UNIDAD AUI-368 SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC DEL 16/10/2018	f	4758	EC-PC	t	1	6	0000-00000000	f
52442	2018-10-18 15:19:21.402928	6775	2018-10-18	I	4	11508	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000827	VE	46052	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52455	2018-10-18 16:14:35.908526	6773	2018-10-18	I	4	12042	t	NS	572.50	0.00	0.0000	4	1	3	28		2018-10-18	4651055621	VENTA F005-00000246	VE	46064	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52469	2018-10-18 16:59:09.256298	6774	2018-10-18	I	4	1526	t	NS	536.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002722	VE	46072	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52482	2018-10-18 17:50:29.298195	6774	2018-10-18	I	4	4228	t	NS	7877.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B003-00001082	VE	46085	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52493	2018-10-19 07:27:53.72096	6789	2018-10-19	I	4	2208	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000835	VE	46100	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52499	2018-10-19 08:22:56.707498	6773	2018-10-18	E	3	9244	f	NS	388.00	0.00	0.0000	1	0	0	0		2018-10-19	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
52506	2018-10-19 09:15:10.074413	6793	2018-10-19	I	4	8	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B002-00000813	VE	46114	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52525	2018-10-19 12:03:15.837097	6790	2018-10-19	I	4	2735	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000840	VE	46135	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52552	2018-10-19 15:25:31.983064	6788	2018-10-19	I	4	6612	t	NS	3105.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B004-00000175	VE	46143	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
52563	2018-10-19 17:01:12.608219	6783	2018-10-19	I	4	9309	t	NS	332.40	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B012-00000345	VE	46155	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52577	2018-10-19 17:36:04.889875	6787	2018-10-19	I	4	12887	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B007-00000512	VE	46161	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52589	2018-10-20 06:26:59.216726	6752	2018-10-20	E	3	68	f	NS	3826.00	0.00	0.0000	1	0	0	0		2018-10-20	Se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
52598	2018-10-20 07:44:45.060466	6800	2018-10-20	I	4	12699	t	NS	665.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00001396	VE	46175	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52615	2018-10-20 08:47:12.841262	6800	2018-10-20	I	4	12956	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00001397	VE	46187	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52625	2018-10-20 09:33:52.487527	6798	2018-10-20	I	4	2220	t	NS	4319.80	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00000845	VE	46201	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52640	2018-10-20 10:40:20.525761	6801	2018-10-20	I	4	2593	t	NS	341.00	0.00	0.0000	1	1	3	10		2018-10-20		VENTA B011-00000951	VE	46223	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52652	2018-10-20 11:40:31.815851	6803	2018-10-20	I	4	12737	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B014-00000544	VE	46239	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52676	2018-10-20 13:58:43.589822	6812	2018-10-20	E	4	6392	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-10-20		NOT CRE F008-00000010	VE	46257	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
52678	2018-10-20 14:04:36.059642	6774	2018-10-19	E	3	4758	f	NS	4078.00	0.00	0.0000	1	0	0	0		2018-10-20	OP. 4162 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52679	2018-10-20 14:04:36.059642	6791	2018-10-19	E	3	4758	f	NS	3006.50	0.00	0.0000	1	0	0	0		2018-10-20	OP. 4162 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52683	2018-10-22 06:42:12.431057	6817	2018-10-22	I	4	12568	t	NS	3270.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001402	VE	46259	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52687	2018-10-22 07:50:36.177213	6821	2018-10-22	I	4	12968	t	NS	748.40	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001993	VE	46263	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52692	2018-10-22 08:33:32.347492	6821	2018-10-22	I	4	12949	t	NS	399.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001994	VE	46270	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52661	2018-10-20 12:32:45.131221	6813	2018-10-20	I	4	5612	t	NS	2430.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA F002-00000149	VE	46248	0		f	11444	CPU-L01-53	f	3	5	0000-00000000	t
51636	2018-10-09 12:28:50.423309	6658	2018-10-09	I	4	9974	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B005-00001937	VE	45398	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52150	2018-10-15 16:21:19.51739	6729	2018-10-15	I	4	12294	t	NS	3375.00	0.00	0.0000	1	1	3	1		2018-10-15		VENTA F007-00000073	VE	45801	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52240	2018-10-16 13:21:11.440625	6747	2018-10-16	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000690	VE	45878	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52269	2018-10-16 16:20:49.973857	6744	2018-10-16	I	4	12600	t	NS	3450.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B004-00000173	VE	45899	0		f	11891	SULLVENTA2	t	2	5	0000-00000000	t
52289	2018-10-16 18:02:06.071732	6750	2018-10-16	E	3	8404	f	NS	2435.20	0.00	0.0000	1	0	0	0		2018-10-16	4344	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52319	2018-10-17 09:25:48.169522	6759	2018-10-17	I	4	7841	t	NS	13.40	0.00	0.0000	1	1	3	28		2018-10-17		VENTA F005-00000245	VE	45937	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52470	2018-10-18 17:00:46.56679	6768	2018-10-18	I	4	12945	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B010-00001389	VE	46073	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52483	2018-10-18 17:52:55.290284	6774	2018-10-18	I	4	6217	t	NS	13600.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B003-00001083	VE	46087	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52500	2018-10-19 08:24:35.393975	6773	2018-10-18	E	3	9244	f	NS	9222.30	0.00	0.0000	1	0	0	0		2018-10-19	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52507	2018-10-19 09:26:37.486743	6794	2018-10-19	I	4	10397	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000425	VE	46116	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52553	2018-10-19 15:30:14.313226	6789	2018-10-19	I	4	860	t	NS	4345.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000837	VE	46144	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52564	2018-10-19 17:04:04.561452	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000714	VE	46156	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52578	2018-10-19 17:37:22.738012	6787	2018-10-19	I	4	12888	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B007-00000513	VE	46162	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
52590	2018-10-20 06:27:31.521741	6752	2018-10-20	E	3	68	f	NS	476.50	0.00	0.0000	1	0	0	0		2018-10-20	Se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52591	2018-10-20 06:27:31.521741	6760	2018-10-20	E	3	68	f	NS	2014.00	0.00	0.0000	1	0	0	0		2018-10-20	Se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52592	2018-10-20 06:27:31.521741	6775	2018-10-20	E	3	68	f	NS	13404.30	0.00	0.0000	1	0	0	0		2018-10-20	Se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52593	2018-10-20 06:27:31.521741	6789	2018-10-20	E	3	68	f	NS	7524.00	0.00	0.0000	1	0	0	0		2018-10-20	Se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52594	2018-10-20 06:27:31.521741	6798	2018-10-20	E	3	68	f	NS	62.50	0.00	0.0000	1	0	0	0		2018-10-20	Se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52599	2018-10-20 07:49:20.875853	6806	2018-10-20	I	4	4228	t	NS	643.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002737	VE	46176	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52616	2018-10-20 08:53:40.672783	6806	2018-10-20	I	4	12957	t	NS	412.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002739	VE	46189	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52626	2018-10-20 09:36:36.008582	6803	2018-10-20	I	4	350	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B014-00000541	VE	46202	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52641	2018-10-20 10:43:50.396749	6807	2018-10-20	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000717	VE	46224	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52653	2018-10-20 12:01:11.319738	6812	2018-10-20	I	4	6392	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA F008-00000292	VE	46240	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52662	2018-10-20 12:38:37.280123	6801	2018-10-20	I	4	118	t	NS	2911.00	0.00	0.0000	4	1	3	10		2018-10-20	B633/1013/P26217	VENTA B011-00000952	VE	46249	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52680	2018-10-20 14:05:33.375463	6791	2018-10-19	E	3	4758	f	NS	24904.00	0.00	0.0000	1	0	0	0		2018-10-20	OP. 5998 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52684	2018-10-22 07:09:41.422037	6818	2018-10-22	I	4	8955	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B011-00000953	VE	46260	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52688	2018-10-22 07:54:53.193004	6817	2018-10-22	I	4	3911	t	NS	98.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001403	VE	46264	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52693	2018-10-22 08:38:20.804938	6824	2018-10-22	I	4	8	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000723	VE	46271	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52698	2018-10-22 09:38:42.173281	6822	2018-10-22	I	4	8	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002750	VE	46276	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52709	2018-10-22 10:32:00.189511	6824	2018-10-22	I	4	12085	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F008-00000133	VE	46284	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52711	2018-10-22 10:42:41.192841	6824	2018-10-22	I	4	12229	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F008-00000134	VE	46287	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52715	2018-10-22 11:13:23.609814	6821	2018-10-22	I	4	2722	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000841	VE	46291	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52720	2018-10-22 11:31:31.126922	6812	2018-10-20	E	3	8404	f	NS	1616.80	0.00	0.0000	1	0	0	0		2018-10-22	4364	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52732	2018-10-22 12:32:19.198358	6821	2018-10-22	I	4	5493	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F005-00000251	VE	46308	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52741	2018-10-22 13:53:02.312225	6824	2018-10-22	I	4	12096	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000728	VE	46318	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52742	2018-10-22 14:10:50.259591	6824	2018-10-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000729	VE	46319	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52743	2018-10-22 14:31:37.422518	6821	2018-10-22	I	4	12976	t	NS	590.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001998	VE	46320	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
51637	2018-10-09 12:29:31.563241	6652	2018-09-29	I	4	8	t	NS	249.60	0.00	0.0000	1	1	3	1		2018-10-09		VENTA B001-00000030	VE	45399	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
52270	2018-10-16 16:23:19.770793	6748	2018-10-16	I	4	1756	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002704	VE	45900	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52290	2018-10-16 18:10:51.86021	6747	2018-10-16	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000695	VE	45915	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52457	2018-10-18 16:15:19.738968	6767	2018-10-18	E	9	96	f	NS	156.70	156.70	0.0000	1	1	3	1		2018-10-18	RECIBO N° 531-13256457	RECIBO DE LUZ		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
52471	2018-10-18 17:04:18.123332	6775	2018-10-18	I	4	12944	t	NS	2420.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000833	VE	46074	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52484	2018-10-18 17:54:34.097412	6772	2018-10-18	E	3	11037	f	NS	1540.00	0.00	0.0000	1	0	0	0		2018-10-18	050.001.0081	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
52565	2018-10-19 17:26:10.839298	6748	2018-10-17	E	3	4758	f	NS	167.20	0.00	0.0000	1	0	0	0		2018-10-19	OP. 4358 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
52579	2018-10-19 17:39:10.004373	6789	2018-10-19	I	4	12943	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B005-00000841	VE	46163	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52595	2018-10-20 06:32:48.771065	6800	2018-10-20	I	4	1094	t	NS	350.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00001395	VE	46172	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52600	2018-10-20 07:52:33.661965	6805	2018-10-20	I	4	2957	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001987	VE	46177	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52617	2018-10-20 08:55:04.688668	6781	2018-10-19	E	3	11125	f	NS	78.00	0.00	0.0000	1	0	0	0		2018-10-20	000000	EFECTIVO ENTREGADO EN CORNEJO		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
52618	2018-10-20 08:55:04.688668	6795	2018-10-19	E	3	11125	f	NS	2255.50	0.00	0.0000	1	0	0	0		2018-10-20	000000	EFECTIVO ENTREGADO EN CORNEJO		0	0		f	11125	EVY-LAPTOP	f	1	6	0000-00000000	t
52627	2018-10-20 09:42:43.317102	6798	2018-10-20	I	4	12959	t	NS	226.80	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B004-00000014	VE	46204	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
52642	2018-10-20 10:47:18.153967	6807	2018-10-20	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000718	VE	46225	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52654	2018-10-20 12:02:31.380122	6806	2018-10-20	I	4	628	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002747	VE	46241	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52663	2018-10-20 12:43:37.026022	6806	2018-10-20	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-10-20		PAGO DE VIGILANCIA		0	0	PAGO DE VIGILANCIA MENSUAL DE LOCAL	f	4758	EC-PC	t	1	6	0000-00000000	f
52681	2018-10-20 14:18:46.737123	6806	2018-10-20	E	11	12607	f	NS	164.00	164.00	0.0000	1	1	3	1		2018-10-20	FACTURA ELECTRONICA F001-3142	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD DE REPARTO M5T-915 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
52685	2018-10-22 07:14:49.315688	6816	2018-10-22	I	4	85	t	NS	2215.90	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F012-00000297	VE	46261	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52689	2018-10-22 08:07:19.321357	6817	2018-10-22	I	4	12781	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001404	VE	46265	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52694	2018-10-22 08:40:14.271591	6825	2018-10-22	I	4	12969	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00000038	VE	46272	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52699	2018-10-22 09:41:13.504184	6790	2018-10-19	E	3	9244	f	NS	2310.00	0.00	0.0000	1	0	0	0		2018-10-22	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
52710	2018-10-22 10:36:48.778267	6751	2018-10-22	E	4	1987	t	DO	40.00	0.00	3.3380	1	0	0	0		2018-10-22		NOT CRE F001-00000056	VE	46285	0		f	11667	TRANSA02	t	6	6	0000-00000000	t
52712	2018-10-22 10:43:10.243048	6826	2018-10-22	I	4	12971	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00000849	VE	46288	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52716	2018-10-22 11:14:24.972387	6822	2018-10-22	I	4	1245	t	NS	755.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002752	VE	46292	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52721	2018-10-22 11:37:45.146181	6826	2018-10-22	I	4	2208	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00000850	VE	46297	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52733	2018-10-22 12:33:07.203282	6822	2018-10-22	I	4	8966	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002757	VE	46309	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52744	2018-10-22 14:38:52.82772	6824	2018-10-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000730	VE	46321	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52759	2018-10-22 15:31:10.10566	6821	2018-10-22	I	4	12958	t	NS	1226.80	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001999	VE	46327	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52271	2018-10-16 16:25:46.525281	6745	2018-10-16	I	4	9974	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B005-00001969	VE	45901	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52291	2018-10-16 18:12:20.820037	6748	2018-10-16	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B013-00002705	VE	45916	0		f	11032	EC-PC	t	1	5	0000-00000000	t
52458	2018-10-18 16:16:19.190349	6767	2018-10-18	E	9	152	f	NS	97.30	97.30	0.0000	1	1	3	1		2018-10-18	RECIBO N° 160-01170499-67	RECIBO AGUA		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
52472	2018-10-18 17:05:48.881822	6768	2018-10-18	I	4	11489	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B010-00001390	VE	46075	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52485	2018-10-18 18:03:49.833664	6774	2018-10-18	I	4	4418	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002725	VE	46090	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52566	2018-10-19 17:26:52.910278	6748	2018-10-19	E	3	4758	f	NS	162.50	0.00	0.0000	1	0	0	0		2018-10-19	OP. 4360 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
52580	2018-10-19 17:41:51.088435	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000716	VE	46164	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52596	2018-10-20 07:27:40.891848	6805	2018-10-20	I	4	12954	t	NS	135.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001985	VE	46173	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52601	2018-10-20 08:00:14.605075	6805	2018-10-20	I	4	12768	t	NS	256.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001988	VE	46178	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52619	2018-10-20 08:55:45.258058	6805	2018-10-20	I	4	12958	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001989	VE	46190	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52628	2018-10-20 09:44:24.440456	6806	2018-10-20	I	4	12960	t	NS	452.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002742	VE	46205	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52643	2018-10-20 10:52:34.243206	6812	2018-10-20	I	4	8794	t	NS	130.80	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000426	VE	46226	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52655	2018-10-20 12:04:12.595674	6807	2018-10-20	I	4	12094	t	NS	814.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000720	VE	46242	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52664	2018-10-20 12:47:06.222045	6750	2018-10-20	E	3	8404	f	NS	30.00	0.00	0.0000	1	0	0	0		2018-10-20	4364	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52665	2018-10-20 12:47:06.222045	6794	2018-10-20	E	3	8404	f	NS	218.00	0.00	0.0000	1	0	0	0		2018-10-20	4364	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52690	2018-10-22 08:11:35.344675	6824	2018-10-22	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000722	VE	46266	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52695	2018-10-22 08:53:08.183255	6822	2018-10-22	I	4	4228	t	NS	1919.60	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B007-00000175	VE	46273	0		f	4758	EC-PC	t	3	5	0000-00000000	t
52700	2018-10-22 09:42:33.8788	6790	2018-10-19	E	3	9244	f	NS	2445.60	0.00	0.0000	1	0	0	0		2018-10-22	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52713	2018-10-22 10:56:12.774972	6817	2018-10-22	I	4	11170	t	NS	1136.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F010-00000150	VE	46289	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52717	2018-10-22 11:16:48.34767	6822	2018-10-22	I	4	4228	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002753	VE	46293	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52666	2018-10-20 12:47:06.222045	6812	2018-10-20	E	3	8404	f	NS	1586.80	0.00	0.0000	1	0	0	0		2018-10-20	4364	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	f	3	6	0000-00000000	t
52722	2018-10-22 11:40:42.540621	6821	2018-10-22	I	4	3013	t	NS	1052.80	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001997	VE	46298	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52734	2018-10-22 12:37:10.738605	6826	2018-10-22	I	4	2352	t	NS	544.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00000852	VE	46310	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52745	2018-10-22 14:59:29.277369	6822	2018-10-22	I	4	8	t	NS	295.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002759	VE	46322	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52760	2018-10-22 15:34:48.079915	6821	2018-10-22	I	4	12958	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00002000	VE	46328	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52774	2018-10-22 16:36:34.737667	6818	2018-10-22	I	4	12979	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B011-00000954	VE	46343	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52783	2018-10-22 17:48:08.918826	6822	2018-10-22	I	4	2211	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002768	VE	46358	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52795	2018-10-22 18:48:52.16446	6822	2018-10-22	I	4	4228	t	NS	10200.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B003-00001091	VE	46364	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52796	2018-10-23 06:52:11.993516	6830	2018-10-23	I	4	5496	t	NS	855.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00001409	VE	46365	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52801	2018-10-23 07:30:57.764807	6833	2018-10-23	I	4	12905	t	NS	313.70	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002003	VE	46370	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52292	2018-10-16 18:17:11.069363	6748	2018-10-16	I	4	5853	t	NS	2415.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F003-00000084	VE	45917	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52459	2018-10-18 16:18:47.100013	6722	2018-10-18	E	3	73	f	NS	2174.50	0.00	0.0000	1	0	0	0		2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52460	2018-10-18 16:18:47.100013	6724	2018-10-18	E	3	73	f	NS	2115.50	0.00	0.0000	1	0	0	0		2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52461	2018-10-18 16:18:47.100013	6739	2018-10-18	E	3	73	f	NS	10946.40	0.00	0.0000	1	0	0	0		2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52462	2018-10-18 16:18:47.100013	6753	2018-10-18	E	3	73	f	NS	1503.10	0.00	0.0000	1	0	0	0		2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52463	2018-10-18 16:18:47.100013	6767	2018-10-18	E	3	73	f	NS	340.00	0.00	0.0000	1	0	0	0		2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
52473	2018-10-18 17:15:02.844326	6778	2018-10-18	E	4	6371	t	NS	45.00	0.00	0.0000	1	0	0	0		2018-10-18		NOT CRE F008-00000009	VE	46078	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
52486	2018-10-18 18:06:41.831374	6776	2018-10-18	E	24	0	f	NS	7.80	7.80	0.0000	1	1	3	1		2018-10-18		COMPRA DE 6 SACOS DE AZUCAR		0	0	SE COMPRARON 6 BOLSAS DE AZUCAR POR MOTIVO A QUE LAS BOLSAS ESTABAN TOTALMENTE ROTAS, TUVIMOS QUE REEMBOLSAR PARA PODER VENDERLAS . Cada una 1.30 x 6 = 7.8	f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
52567	2018-10-19 17:28:08.025754	6748	2018-10-17	E	3	4758	f	NS	6788.00	0.00	0.0000	1	0	0	0		2018-10-19	OP. 5987 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52568	2018-10-19 17:28:08.025754	6761	2018-10-17	E	3	4758	f	NS	2401.50	0.00	0.0000	1	0	0	0		2018-10-19	OP. 5987 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52581	2018-10-19 17:46:49.229317	6791	2018-10-19	I	4	4228	t	NS	10200.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B003-00001085	VE	46165	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52602	2018-10-20 08:07:35.303217	6798	2018-10-20	I	4	1618	t	NS	544.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00000843	VE	46179	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52620	2018-10-20 08:58:21.976757	6806	2018-10-20	I	4	3447	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002740	VE	46191	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52629	2018-10-20 09:52:49.105861	6798	2018-10-20	I	4	2177	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00000846	VE	46208	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52644	2018-10-20 10:54:27.190182	6803	2018-10-20	I	4	9544	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B014-00000543	VE	46227	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52656	2018-10-20 12:18:50.093803	6806	2018-10-20	I	4	12965	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002748	VE	46243	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52667	2018-10-20 12:50:19.875338	6799	2018-10-20	I	4	12966	t	NS	705.60	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B012-00000346	VE	46250	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52691	2018-10-22 08:14:15.200099	6817	2018-10-22	I	4	1406	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001405	VE	46267	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52696	2018-10-22 09:13:58.326375	6822	2018-10-22	I	4	12908	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F013-00000223	VE	46274	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52701	2018-10-22 09:43:32.905698	6805	2018-10-20	E	3	9244	f	NS	4587.00	0.00	0.0000	1	0	0	0		2018-10-22	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52714	2018-10-22 11:05:09.700117	6821	2018-10-22	I	5	5410	t	NS	7995.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F005-00000249	VE	46282	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52718	2018-10-22 11:19:16.172831	6824	2018-10-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000725	VE	46294	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52723	2018-10-22 11:58:49.14373	6826	2018-10-22	I	4	2827	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00000851	VE	46301	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52735	2018-10-22 12:44:04.437381	6822	2018-10-22	I	4	4430	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002758	VE	46311	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52746	2018-10-22 15:01:06.626302	6747	2018-10-16	E	3	11857	f	NS	762.80	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52747	2018-10-22 15:01:06.626302	6763	2018-10-16	E	3	11857	f	NS	2590.00	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52748	2018-10-22 15:01:06.626302	6776	2018-10-16	E	3	11857	f	NS	3988.20	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52749	2018-10-22 15:01:06.626302	6792	2018-10-16	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52761	2018-10-22 15:37:14.30072	6824	2018-10-22	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000732	VE	46329	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52775	2018-10-22 16:37:44.565488	6822	2018-10-22	I	4	2399	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002765	VE	46344	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52784	2018-10-22 17:48:34.354469	6816	2018-10-22	I	4	85	t	NS	1633.20	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F012-00000299	VE	46359	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52797	2018-10-23 07:00:40.56095	6831	2018-10-23	I	4	12984	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA F009-00000035	VE	46366	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52293	2018-10-16 18:17:47.762899	6748	2018-10-16	I	4	5854	t	NS	2415.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA F003-00000085	VE	45918	0		f	11032	EC-PC	t	2	5	0000-00000000	t
52474	2018-10-18 17:22:25.357331	6774	2018-10-18	I	4	2211	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B013-00002723	VE	46079	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52545	2018-10-19 13:04:22.186049	6785	2018-10-19	I	4	12187	t	NS	507.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F010-00000148	VE	46138	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52569	2018-10-19 17:29:09.743503	6761	2018-10-18	E	3	4758	f	NS	10192.30	0.00	0.0000	1	0	0	0		2018-10-19	OP. 5992 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52570	2018-10-19 17:29:09.743503	6774	2018-10-18	E	3	4758	f	NS	19578.70	0.00	0.0000	1	0	0	0		2018-10-19	OP. 5992 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52582	2018-10-19 17:49:19.053312	6791	2018-10-19	I	4	5085	t	NS	1104.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B003-00001086	VE	46166	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52621	2018-10-20 09:02:19.388728	6795	2018-10-19	E	3	11125	f	NS	2333.50	0.00	0.0000	1	0	0	0		2018-10-20	0000	EFECTIVO EN CORNEJO -		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
52630	2018-10-20 09:55:06.848084	6798	2018-10-20	I	4	12961	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00000847	VE	46209	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52645	2018-10-20 10:55:32.418633	6807	2018-10-20	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000719	VE	46229	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52657	2018-10-20 12:23:52.680009	6806	2018-10-20	I	4	7736	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002749	VE	46244	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52668	2018-10-20 12:55:36.046951	6751	2018-10-20	E	4	2299	t	NS	978.57	0.00	0.0000	1	0	0	0		2018-10-20		NOT CRE F001-00000055	VE	46251	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
52697	2018-10-22 09:19:57.683782	6821	2018-10-22	I	4	12042	t	NS	792.50	0.00	0.0000	4	1	3	28		2018-10-22	4651053282	VENTA F005-00000248	VE	46275	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52702	2018-10-22 10:00:31.781026	6821	2018-10-22	I	4	5436	t	NS	912.00	0.00	0.0000	1	1	3	28		2018-10-22		VENTA B005-00001995	VE	46277	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52719	2018-10-22 11:19:40.848515	6821	2018-10-22	I	4	3508	t	NS	181.10	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00001996	VE	46295	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52724	2018-10-22 12:05:38.903098	6822	2018-10-22	I	4	8	t	NS	161.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002754	VE	46302	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52736	2018-10-22 12:44:09.362426	6826	2018-10-22	I	4	778	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00000853	VE	46312	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52750	2018-10-22 15:01:46.640971	6792	2018-10-19	E	3	11857	f	NS	663.00	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52751	2018-10-22 15:01:46.640971	6807	2018-10-19	E	3	11857	f	NS	3.00	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52762	2018-10-22 15:39:56.488421	6822	2018-10-22	I	4	12978	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002761	VE	46330	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52776	2018-10-22 16:42:19.313547	6821	2018-10-22	I	4	12958	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00002001	VE	46346	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52785	2018-10-22 17:52:14.885237	6822	2018-10-22	I	4	12983	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002769	VE	46360	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52798	2018-10-23 07:16:46.765249	6833	2018-10-23	I	4	9726	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000843	VE	46367	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52802	2018-10-23 07:43:26.232092	6835	2018-10-23	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000855	VE	46371	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52603	2018-10-20 08:07:41.231709	6813	2018-10-20	I	4	6807	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B002-00000814	VE	46180	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52294	2018-10-16 18:24:53.874942	6747	2018-10-16	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B008-00000696	VE	45919	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52475	2018-10-18 17:25:22.578431	6775	2018-10-18	I	4	12946	t	NS	565.00	0.00	0.0000	1	1	3	1		2018-10-18		VENTA B005-00000834	VE	46080	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52546	2018-10-19 13:20:28.262104	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000711	VE	46140	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52571	2018-10-19 17:29:57.716529	6791	2018-10-19	I	4	4776	t	NS	13600.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B003-00001084	VE	46157	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52583	2018-10-19 17:51:58.118348	6791	2018-10-19	I	4	12952	t	NS	937.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B013-00002736	VE	46167	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52604	2018-10-20 08:12:43.034197	6803	2018-10-20	I	4	909	t	NS	412.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B014-00000539	VE	46181	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52622	2018-10-20 09:08:11.312896	6800	2018-10-20	I	4	127	t	NS	470.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00001398	VE	46193	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52803	2018-10-23 07:58:52.232094	6829	2018-10-23	I	4	5295	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B011-00000955	VE	46372	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52631	2018-10-20 10:05:02.565564	6801	2018-10-20	I	4	11125	t	NS	1000.00	1000.00	0.0000	4	1	3	10		2018-10-20	112322	VENTA B011-00000949	VE	46211	0		f	11125	EVY-LAPTOP	f	1	5	0000-00000000	t
52646	2018-10-20 11:00:45.112799	6812	2018-10-20	I	4	8404	t	NS	426.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B008-00000427	VE	46231	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52658	2018-10-20 12:28:15.565777	6810	2018-10-20	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00000036	VE	46245	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52703	2018-10-22 10:05:25.095513	6822	2018-10-22	I	4	3779	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B003-00001089	VE	46278	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52725	2018-10-22 12:10:35.321796	6817	2018-10-22	I	4	221	t	NS	1260.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001406	VE	46303	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52737	2018-10-22 12:51:37.067521	6817	2018-10-22	I	4	131	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001407	VE	46313	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52752	2018-10-22 15:02:52.966347	6807	2018-10-20	E	3	11857	f	NS	2292.00	0.00	0.0000	1	0	0	0		2018-10-22	8487	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
52763	2018-10-22 15:44:49.611417	6822	2018-10-22	I	4	8	t	NS	487.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002762	VE	46332	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52777	2018-10-22 16:59:31.399745	6822	2018-10-22	I	4	12980	t	NS	3331.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002766	VE	46350	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52786	2018-10-22 18:05:49.846634	6827	2018-10-22	I	4	7161	t	NS	17280.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F008-00000295	VE	46361	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52799	2018-10-23 07:17:50.873933	6835	2018-10-23	I	4	8	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000854	VE	46368	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52807	2018-10-23 08:30:13.346589	6835	2018-10-23	I	4	12985	t	NS	402.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000856	VE	46376	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52826	2018-10-23 09:39:42.388122	6833	2018-10-23	I	4	12987	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002004	VE	46386	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52837	2018-10-23 10:42:01.789912	6836	2018-10-23	I	4	5003	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002775	VE	46397	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52843	2018-10-23 11:57:25.413951	6836	2018-10-23	E	24	12994	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-10-23	FACTURA MANUAL F0001-0042671	PAGO DE SERVICIO		0	0	PAGO DE SERVICIOS DILIGENCIA CARTA NOTARIAL DIRIGIDA AL SR. JULIO CESAR ARRESE PALOMINO AUTORIZADO POR EL SR. ABOGADO JOSE CASTILLO VELASCO, LA FACTURA SALE A NOMBRE DE TRANSPORTE PATRONA SANTA ANA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
52852	2018-10-23 12:31:31.822949	6833	2018-10-23	I	4	12996	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002011	VE	46407	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52853	2018-10-23 12:52:14.485543	6836	2018-10-23	I	4	4228	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002777	VE	46408	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52858	2018-10-23 13:31:50.166158	6837	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000736	VE	46410	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52862	2018-10-23 14:45:13.22263	6833	2018-10-23	I	4	9974	t	NS	468.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002012	VE	46414	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52873	2018-10-23 15:34:46.307253	6833	2018-10-23	I	4	12479	t	NS	989.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002015	VE	46423	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52880	2018-10-23 16:34:53.916917	6836	2018-10-23	I	4	2654	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002780	VE	46430	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52892	2018-10-23 17:35:31.741386	6836	2018-10-23	I	4	4776	t	NS	9860.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B003-00001092	VE	46440	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52896	2018-10-24 06:25:04.760913	6842	2018-10-24	I	4	85	t	NS	588.20	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F012-00000301	VE	46443	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52898	2018-10-24 07:32:32.266399	6843	2018-10-24	I	4	1406	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B010-00001412	VE	46445	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52906	2018-10-24 08:35:03.543846	6849	2018-10-24	I	4	13007	t	NS	1136.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002784	VE	46451	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52914	2018-10-24 09:43:30.26748	6852	2018-10-24	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B010-00000047	VE	46459	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52927	2018-10-24 10:30:24.419003	6806	2018-10-22	E	3	4758	f	NS	1919.00	0.00	0.0000	1	0	0	0		2018-10-24	OP. 4375 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
52945	2018-10-24 11:43:19.122026	6849	2018-10-24	I	4	1910	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002795	VE	46483	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52949	2018-10-24 12:30:17.698537	6847	2018-10-24	I	4	11668	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002025	VE	46487	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52955	2018-10-24 13:45:50.871757	6850	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000747	VE	46494	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52950	2018-10-24 12:37:50.129647	6849	2018-10-24	I	4	375	t	NS	75.00	75.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002796	VE	46488	0		f	4758	EC-PC	f	1	5	0000-00000000	t
52295	2018-10-16 18:25:28.337403	6752	2018-10-16	I	4	12583	t	NS	3849.00	0.00	0.0000	1	1	3	1		2018-10-16		VENTA B004-00000013	VE	45920	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
52572	2018-10-19 17:29:58.754479	6792	2018-10-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-19		VENTA B008-00000715	VE	46158	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52584	2018-10-19 17:52:28.254625	6751	2018-10-19	E	4	2299	t	NS	24784.72	0.00	0.0000	1	0	0	0		2018-10-19		NOT CRE F001-00000054	VE	46168	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
52605	2018-10-20 08:14:09.59056	6806	2018-10-20	I	4	12955	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA F013-00000222	VE	46182	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52623	2018-10-20 09:20:30.299999	6805	2018-10-20	I	4	9734	t	NS	738.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001990	VE	46196	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52632	2018-10-20 10:07:01.827263	6800	2018-10-20	I	4	8	t	NS	101.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00001399	VE	46213	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52647	2018-10-20 11:09:38.607124	6807	2018-10-20	I	4	12287	t	NS	1480.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA F008-00000131	VE	46233	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52659	2018-10-20 12:28:34.349753	6810	2018-10-20	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00000037	VE	46246	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52670	2018-10-20 13:08:48.215578	6807	2018-10-20	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-10-20		PAGO DE LA SEMANA 15 - 20 DE OCTUBRE		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
52704	2018-10-22 10:08:12.33464	6822	2018-10-22	I	4	9121	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002751	VE	46279	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52726	2018-10-22 12:18:05.928137	6785	2018-10-22	E	3	69	f	NS	1796.50	0.00	0.0000	1	0	0	0		2018-10-22	OF./300000-C14I-S78945 OP 0708681	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52727	2018-10-22 12:18:05.928137	6800	2018-10-22	E	3	69	f	NS	1720.50	0.00	0.0000	1	0	0	0		2018-10-22	OF./300000-C14I-S78945 OP 0708681	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52728	2018-10-22 12:18:05.928137	6817	2018-10-22	E	3	69	f	NS	9247.50	0.00	0.0000	1	0	0	0		2018-10-22	OF./300000-C14I-S78945 OP 0708681	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52738	2018-10-22 12:55:19.418662	6817	2018-10-22	I	4	12974	t	NS	212.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00001408	VE	46314	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52753	2018-10-22 15:03:46.149472	6822	2018-10-22	I	4	11570	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002760	VE	46323	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52764	2018-10-22 15:55:00.019358	6821	2018-10-22	I	4	10664	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000842	VE	46333	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52778	2018-10-22 17:05:49.63549	6827	2018-10-22	E	4	6862	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-10-22		NOT CRE F008-00000011	VE	46353	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
52787	2018-10-22 18:09:07.120183	6822	2018-10-22	I	4	4776	t	NS	11492.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B003-00001090	VE	46362	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52800	2018-10-23 07:25:12.530666	6833	2018-10-23	I	4	9675	t	NS	1154.70	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002002	VE	46369	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52804	2018-10-23 08:05:04.910506	6836	2018-10-23	I	4	37	t	NS	474.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002770	VE	46373	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52808	2018-10-23 08:36:47.820242	6744	2018-10-17	E	3	11891	f	NS	544.00	0.00	0.0000	1	0	0	0		2018-10-23	OP.4151 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52827	2018-10-23 09:41:52.125653	6835	2018-10-23	I	4	1117	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B004-00000015	VE	46387	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
52838	2018-10-23 10:42:06.269209	6841	2018-10-23	I	4	12992	t	NS	1970.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B017-00000011	VE	46398	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
52844	2018-10-23 12:00:55.276217	6836	2018-10-23	I	4	12995	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002776	VE	46402	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52854	2018-10-23 12:52:39.098702	6786	2018-10-23	E	3	12736	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-10-23	llevo señor Geiner Villegas	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52855	2018-10-23 12:52:39.098702	6819	2018-10-23	E	3	12736	f	NS	38.00	0.00	0.0000	1	0	0	0		2018-10-23	llevo señor Geiner Villegas	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52856	2018-10-23 12:52:39.098702	6831	2018-10-23	E	3	12736	f	NS	727.50	0.00	0.0000	1	0	0	0		2018-10-23	llevo señor Geiner Villegas	DEPOSITO CAJA PACANGUILLA		0	0		f	12736	PACANGUILLA-PC	t	1	6	0000-00000000	t
52859	2018-10-23 13:33:26.032435	6837	2018-10-23	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000737	VE	46411	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52863	2018-10-23 14:57:59.061322	6833	2018-10-23	I	4	12940	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002013	VE	46415	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52874	2018-10-23 15:46:24.948323	6837	2018-10-23	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000740	VE	46424	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52881	2018-10-23 16:47:45.75588	6837	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000741	VE	46431	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52893	2018-10-23 17:37:39.08085	6828	2018-10-23	I	4	85	t	NS	2611.20	0.00	0.0000	1	1	3	1		2018-10-23		VENTA F012-00000300	VE	46441	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52897	2018-10-24 07:27:08.525978	6847	2018-10-24	I	4	12905	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002016	VE	46444	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52899	2018-10-24 07:45:32.352509	6833	2018-10-23	E	3	9244	f	NS	797.50	0.00	0.0000	1	0	0	0		2018-10-24	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
52907	2018-10-24 08:38:19.235681	6849	2018-10-24	I	4	11258	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002785	VE	46452	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52915	2018-10-24 09:48:08.258251	6849	2018-10-24	I	4	4777	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002788	VE	46460	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52928	2018-10-24 10:31:43.619194	6806	2018-10-22	E	3	4758	f	NS	2489.90	0.00	0.0000	1	0	0	0		2018-10-24	OP. 6021 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52929	2018-10-24 10:31:43.619194	6822	2018-10-22	E	3	4758	f	NS	19273.10	0.00	0.0000	1	0	0	0		2018-10-24	OP. 6021 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52946	2018-10-24 12:03:20.457139	6847	2018-10-24	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002024	VE	46484	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52951	2018-10-24 12:40:54.431696	6849	2018-10-24	I	4	375	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002797	VE	46489	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52956	2018-10-24 14:04:32.924211	6852	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B010-00000048	VE	46495	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52296	2018-10-16 18:28:03.581711	6752	2018-10-16	E	10	12583	f	NS	23.00	23.00	0.0000	1	1	3	1		2018-10-16	PAGO DE DESESTIBA	PAGO DE DESESTIBA		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	f
52585	2018-10-19 17:56:39.934111	6787	2018-10-19	E	3	11037	f	NS	2310.00	0.00	0.0000	1	0	0	0		2018-10-19	050.001.0128	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
52875	2018-10-23 15:48:45.970288	6841	2018-10-23	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B017-00000012	VE	46425	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
52633	2018-10-20 10:08:13.130364	6803	2018-10-20	I	4	12962	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B014-00000542	VE	46214	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52648	2018-10-20 11:20:36.303549	6805	2018-10-20	I	4	5493	t	NS	700.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA F005-00000247	VE	46235	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52671	2018-10-20 13:12:29.016831	6806	2018-10-20	E	11	12542	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-10-20	FACTURA ELECTRONICA FY42-15234	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
52705	2018-10-22 10:13:09.633117	6826	2018-10-22	I	4	781	t	NS	216.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B005-00000848	VE	46280	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
52729	2018-10-22 12:19:49.453586	6822	2018-10-22	I	4	12972	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002755	VE	46305	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52739	2018-10-22 13:08:51.952289	6824	2018-10-22	I	4	12111	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000726	VE	46316	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52754	2018-10-22 15:05:45.443733	6824	2018-10-22	I	4	12977	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000731	VE	46324	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52765	2018-10-22 15:59:20.461213	6822	2018-10-22	I	4	11162	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002763	VE	46334	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52779	2018-10-22 17:06:08.373091	6822	2018-10-22	I	4	12981	t	NS	3665.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F013-00000224	VE	46354	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52788	2018-10-22 18:12:55.191698	6827	2018-10-22	E	4	7161	t	NS	320.00	0.00	0.0000	1	0	0	0		2018-10-22		NOT CRE F008-00000013	VE	46363	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
52805	2018-10-23 08:14:13.255535	6836	2018-10-23	I	4	11258	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002771	VE	46374	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52809	2018-10-23 08:39:35.177596	6744	2018-10-18	E	3	11891	f	NS	383.50	0.00	0.0000	1	0	0	0		2018-10-23	OP.4153 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52828	2018-10-23 09:53:11.134736	6833	2018-10-23	I	4	12988	t	NS	459.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000844	VE	46388	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52839	2018-10-23 10:46:47.191678	6821	2018-10-22	E	3	9244	f	NS	117.00	0.00	0.0000	1	0	0	0		2018-10-23	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
52845	2018-10-23 12:02:07.956051	6833	2018-10-23	I	4	11668	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002010	VE	46403	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52857	2018-10-23 13:09:56.033053	6833	2018-10-23	I	4	12997	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000846	VE	46409	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52860	2018-10-23 13:35:17.843682	6840	2018-10-23	I	4	12998	t	NS	814.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000043	VE	46412	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52864	2018-10-23 15:04:15.585875	6837	2018-10-23	I	4	8	t	NS	525.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000738	VE	46416	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52882	2018-10-23 16:54:51.480331	6835	2018-10-23	I	4	68	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000860	VE	46432	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52894	2018-10-23 17:37:50.617297	6836	2018-10-23	I	4	13003	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002782	VE	46442	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52900	2018-10-24 07:46:55.049503	6833	2018-10-23	E	3	9244	f	NS	5813.50	0.00	0.0000	1	0	0	0		2018-10-24	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52908	2018-10-24 08:42:30.084968	6853	2018-10-24	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B017-00000013	VE	46453	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
52916	2018-10-24 09:49:35.366435	6851	2018-10-24	I	4	6485	t	NS	130.80	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000432	VE	46461	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52930	2018-10-24 10:32:29.326154	6822	2018-10-23	E	3	4758	f	NS	9860.00	0.00	0.0000	1	0	0	0		2018-10-24	OP. 6018 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52947	2018-10-24 12:06:41.666866	6846	2018-10-24	I	4	1060	t	NS	645.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F014-00000050	VE	46485	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52952	2018-10-24 12:45:58.26091	6844	2018-10-24	I	4	10854	t	NS	2618.50	0.00	0.0000	4	1	3	10		2018-10-24	000004171	VENTA B009-00000364	VE	46490	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52957	2018-10-24 14:06:37.276168	6847	2018-10-24	I	4	3013	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002026	VE	46496	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52586	2018-10-19 18:00:58.67684	6785	2018-10-19	I	4	11170	t	NS	602.50	0.00	0.0000	1	1	3	1		2018-10-19		VENTA F010-00000149	VE	46170	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52634	2018-10-20 10:14:25.497678	6806	2018-10-20	I	4	3518	t	NS	308.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002743	VE	46215	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52649	2018-10-20 11:24:44.289386	6805	2018-10-20	I	4	11730	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00001991	VE	46236	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52672	2018-10-20 13:14:23.258137	6806	2018-10-20	E	11	12542	f	NS	65.00	65.00	0.0000	1	1	3	1		2018-10-20	FACTURA ELECTRONICA FY41-14359	ABASTECIMIENTO UNIDAD (GAS)		0	0	ABASTECIMIENTO UNIDAD AUI-368 (GAS) ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
52706	2018-10-22 10:17:33.241741	6824	2018-10-22	I	4	11797	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F008-00000132	VE	46281	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52730	2018-10-22 12:29:02.060131	6821	2018-10-22	I	4	5493	t	NS	1710.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F005-00000250	VE	46306	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52740	2018-10-22 13:21:47.608178	6824	2018-10-22	I	4	12975	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000727	VE	46317	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52755	2018-10-22 15:27:01.893239	6822	2018-10-22	E	9	10670	f	NS	97.60	97.60	0.0000	1	1	3	1		2018-10-22	TICKET DE COBRANZA OP. 77778845	PAGO DE SERVICIO		0	0	PAGO DEL SERVICIO DE LUZ DEL MES DE SETIEMBRE DEL LOCAL AV. BUENOS AIRES N° 683 AA.HH. 09 DE OCTUBRE	f	4758	EC-PC	t	1	6	0000-00000000	f
52766	2018-10-22 16:00:29.621177	6822	2018-10-22	I	4	1228	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002764	VE	46335	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52780	2018-10-22 17:06:18.154997	6827	2018-10-22	E	4	6862	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-10-22		NOT CRE F008-00000012	VE	46355	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
52789	2018-10-22 18:17:04.303868	6827	2018-10-22	E	3	8404	f	NS	4935.80	0.00	0.0000	1	0	0	0		2018-10-22	4369	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52806	2018-10-23 08:29:30.487297	6833	2018-10-23	I	4	5493	t	NS	979.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA F005-00000252	VE	46375	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52810	2018-10-23 08:40:31.424795	6744	2018-10-18	E	3	11891	f	NS	74.00	0.00	0.0000	1	0	0	0		2018-10-23	OP.5990 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52829	2018-10-23 09:56:36.232355	6833	2018-10-23	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000845	VE	46389	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52840	2018-10-23 10:47:33.721939	6821	2018-10-22	E	3	9244	f	NS	15905.10	0.00	0.0000	1	0	0	0		2018-10-23	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52846	2018-10-23 12:02:44.141124	6840	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000041	VE	46404	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52861	2018-10-23 13:38:44.707088	6832	2018-10-23	I	4	2521	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B014-00000545	VE	46413	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52865	2018-10-23 15:04:43.20534	6817	2018-10-23	E	3	69	f	NS	1598.50	0.00	0.0000	1	0	0	0		2018-10-23	JEYNER VILLEGAS DAVILA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52866	2018-10-23 15:04:43.20534	6830	2018-10-23	E	3	69	f	NS	1243.50	0.00	0.0000	1	0	0	0		2018-10-23	JEYNER VILLEGAS DAVILA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
52876	2018-10-23 16:03:12.955539	6840	2018-10-23	I	4	13000	t	NS	814.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000044	VE	46426	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52883	2018-10-23 16:55:53.513413	6840	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000046	VE	46434	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52901	2018-10-24 08:04:55.535542	6847	2018-10-24	I	4	11787	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002017	VE	46446	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52909	2018-10-24 09:04:24.715491	6751	2018-10-24	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F001-00000733	VE	46454	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
52917	2018-10-24 09:50:05.343963	6849	2018-10-24	I	4	1236	t	NS	158.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002789	VE	46462	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52931	2018-10-24 10:34:42.868077	6822	2018-10-22	E	3	4758	f	NS	7203.35	0.00	0.0000	1	0	0	0		2018-10-24	OP. 0418191 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52932	2018-10-24 10:34:42.868077	6836	2018-10-22	E	3	4758	f	NS	5450.55	0.00	0.0000	1	0	0	0		2018-10-24	OP. 0418191 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52948	2018-10-24 12:26:54.06288	6844	2018-10-24	I	4	13012	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B009-00000363	VE	46486	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52953	2018-10-24 12:56:38.496445	6751	2018-10-24	E	4	2297	t	NS	1552.70	0.00	0.0000	1	0	0	0		2018-10-24		NOT CRE F001-00000058	VE	46491	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
52958	2018-10-24 14:15:21.923738	6852	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B010-00000049	VE	46497	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52962	2018-10-24 15:03:01.869185	6849	2018-10-24	I	4	12980	t	NS	3806.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002798	VE	46501	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52965	2018-10-24 15:34:11.60819	6850	2018-10-24	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000749	VE	46504	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52975	2018-10-24 16:33:06.365118	6850	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000750	VE	46519	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52996	2018-10-24 17:37:07.818581	6847	2018-10-24	I	4	13014	t	NS	358.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000849	VE	46530	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53002	2018-10-25 06:12:29.164793	6856	2018-10-25	I	4	85	t	NS	1350.60	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F012-00000303	VE	46533	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53005	2018-10-25 07:51:38.841694	6860	2018-10-25	I	4	812	t	NS	512.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000869	VE	46536	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53016	2018-10-25 08:32:13.187754	6862	2018-10-25	I	4	3546	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002804	VE	46543	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53030	2018-10-25 09:31:48.03714	6866	2018-10-25	I	4	8	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B002-00000816	VE	46557	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53059	2018-10-25 11:35:01.309658	6862	2018-10-25	I	4	13024	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002810	VE	46586	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53069	2018-10-25 12:47:55.9205	6858	2018-10-25	I	4	257	t	NS	938.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00001415	VE	46596	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52587	2018-10-19 18:12:51.74998	6791	2018-10-19	E	24	12953	f	NS	3.50	3.50	0.0000	1	1	3	1		2018-10-19	FACTURA ELECTRONICA F203-0008083	ENVIO DE DOCUMENTACION A PIURA		0	0	ENVIO DE DOCUMENTACION AL TRANSPORTISTA SR. JORGE LUIS MEJIA CASTRO A LA CUIDAD DE PIURA + S/0.50 DE COMPRA DE UN SOBRE MANILA	f	4758	EC-PC	t	1	6	0000-00000000	f
52635	2018-10-20 10:15:54.72479	6801	2018-10-20	I	4	575	t	NS	4287.00	0.00	0.0000	4	1	3	10		2018-10-20	B633/6V23/PO26782	VENTA B011-00000950	VE	46216	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52650	2018-10-20 11:29:48.064919	6806	2018-10-20	I	4	12964	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002746	VE	46237	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52673	2018-10-20 13:15:30.90351	6806	2018-10-20	I	4	4228	t	NS	3082.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B003-00001087	VE	46253	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52910	2018-10-24 09:10:35.516676	6849	2018-10-24	I	4	10665	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002786	VE	46455	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52731	2018-10-22 12:29:23.618073	6822	2018-10-22	I	4	12973	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002756	VE	46307	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52756	2018-10-22 15:27:30.477969	6816	2018-10-22	I	4	129	t	NS	983.90	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F012-00000298	VE	46325	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53060	2018-10-25 11:39:25.408979	6860	2018-10-25	I	4	2495	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000873	VE	46587	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52781	2018-10-22 17:16:40.90222	6819	2018-10-22	I	4	12982	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B009-00000360	VE	46356	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52790	2018-10-22 18:18:05.005452	6827	2018-10-22	E	3	8404	f	NS	16960.00	0.00	0.0000	1	0	0	0		2018-10-22	4372	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
52830	2018-10-23 09:57:32.201891	6835	2018-10-23	I	4	12989	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000858	VE	46390	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52841	2018-10-23 10:52:08.59091	6835	2018-10-23	I	4	12993	t	NS	5932.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000859	VE	46399	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52847	2018-10-23 12:06:37.077097	6784	2018-10-23	E	3	70	f	NS	1235.00	0.00	0.0000	1	0	0	0		2018-10-23	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52848	2018-10-23 12:06:37.077097	6801	2018-10-23	E	3	70	f	NS	3441.00	0.00	0.0000	1	0	0	0		2018-10-23	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52849	2018-10-23 12:06:37.077097	6818	2018-10-23	E	3	70	f	NS	288.00	0.00	0.0000	1	0	0	0		2018-10-23	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
52867	2018-10-23 15:07:46.207269	6833	2018-10-23	I	4	11968	t	NS	13.40	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002014	VE	46417	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52877	2018-10-23 16:03:58.366102	6836	2018-10-23	I	4	3949	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002779	VE	46427	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52884	2018-10-23 17:03:28.352248	6837	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000742	VE	46435	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52811	2018-10-23 08:42:38.204634	6830	2018-10-23	I	6	1637	f	NS	300.00	300.00	0.0000	1	1	3	1		2018-10-23		ANTICIPO VENTA DE UREA		0	0		f	69	CHEPEN-PC	f	1	5	0000-00000000	t
52902	2018-10-24 08:15:16.639825	6847	2018-10-24	I	4	13004	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002018	VE	46447	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52933	2018-10-24 10:35:56.656108	6836	2018-10-23	E	3	4758	f	NS	3916.50	0.00	0.0000	1	0	0	0		2018-10-24	OP. 0417830 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52954	2018-10-24 13:19:20.39253	6850	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000746	VE	46493	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52959	2018-10-24 14:15:48.01143	6854	2018-10-24	I	4	6468	t	NS	2724.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F002-00000154	VE	46498	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52963	2018-10-24 15:05:39.358446	6849	2018-10-24	I	4	1911	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002799	VE	46502	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52966	2018-10-24 15:35:13.07415	6847	2018-10-24	I	4	2957	t	NS	171.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002029	VE	46505	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52976	2018-10-24 16:33:29.979741	6788	2018-10-23	E	3	11891	f	NS	175.50	0.00	0.0000	1	0	0	0		2018-10-24	OP-0417376 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52997	2018-10-24 17:46:11.003327	6845	2018-10-24	I	4	197	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B011-00000958	VE	46531	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53003	2018-10-25 06:49:33.319307	6857	2018-10-25	I	4	1759	t	NS	487.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B011-00000959	VE	46534	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53017	2018-10-25 08:39:31.188707	6861	2018-10-25	I	4	13017	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002032	VE	46544	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53031	2018-10-25 09:40:24.870073	6798	2018-10-25	E	3	68	f	NS	5973.10	0.00	0.0000	1	0	0	0		2018-10-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53032	2018-10-25 09:40:24.870073	6826	2018-10-25	E	3	68	f	NS	2636.50	0.00	0.0000	1	0	0	0		2018-10-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53033	2018-10-25 09:40:24.870073	6835	2018-10-25	E	3	68	f	NS	8019.50	0.00	0.0000	1	0	0	0		2018-10-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53034	2018-10-25 09:40:24.870073	6848	2018-10-25	E	3	68	f	NS	4612.50	0.00	0.0000	1	0	0	0		2018-10-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53035	2018-10-25 09:40:24.870073	6860	2018-10-25	E	3	68	f	NS	617.70	0.00	0.0000	1	0	0	0		2018-10-25	Llevo el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53045	2018-10-25 10:34:59.284592	6732	2018-10-15	E	26	12428	t	NS	445.00	445.00	0.0000	1	1	3	1		2018-10-25	DEVOLUCION DE ANTICIPO DE CEMENTO	DEVOLUCION		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
53070	2018-10-25 12:51:18.442242	6862	2018-10-25	I	4	1715	t	NS	490.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002812	VE	46597	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53072	2018-10-25 13:31:55.333284	6865	2018-10-25	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00000051	VE	46599	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52636	2018-10-20 10:19:03.807618	6806	2018-10-20	I	4	8741	t	NS	137.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002744	VE	46218	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52674	2018-10-20 13:18:51.542892	6806	2018-10-20	I	4	4776	t	NS	9520.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B003-00001088	VE	46254	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52708	2018-10-22 10:25:00.425135	6824	2018-10-22	I	4	12970	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000724	VE	46283	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52757	2018-10-22 15:29:08.217709	6820	2018-10-22	I	4	2055	t	NS	1380.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B004-00000176	VE	46326	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
52768	2018-10-22 16:02:46.480228	6827	2018-10-22	I	4	6862	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F008-00000293	VE	46337	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52782	2018-10-22 17:19:59.562196	6822	2018-10-22	I	4	1228	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B013-00002767	VE	46357	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52791	2018-10-22 18:19:27.216991	6791	2018-10-20	E	3	4758	f	NS	4408.90	0.00	0.0000	1	0	0	0		2018-10-22	OP. 6008 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52792	2018-10-22 18:19:27.216991	6806	2018-10-20	E	3	4758	f	NS	8193.60	0.00	0.0000	1	0	0	0		2018-10-22	OP. 6008 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
52812	2018-10-23 08:43:08.297033	6744	2018-10-19	E	3	11891	f	NS	398.50	0.00	0.0000	1	0	0	0		2018-10-23	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52813	2018-10-23 08:43:08.297033	6757	2018-10-19	E	3	11891	f	NS	544.00	0.00	0.0000	1	0	0	0		2018-10-23	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52814	2018-10-23 08:43:08.297033	6771	2018-10-19	E	3	11891	f	NS	457.50	0.00	0.0000	1	0	0	0		2018-10-23	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52815	2018-10-23 08:43:08.297033	6788	2018-10-19	E	3	11891	f	NS	1705.00	0.00	0.0000	1	0	0	0		2018-10-23	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52831	2018-10-23 09:58:17.432816	6833	2018-10-23	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002005	VE	46391	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52842	2018-10-23 11:06:47.628221	6840	2018-10-23	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000040	VE	46400	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52850	2018-10-23 12:08:13.562328	6840	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000042	VE	46405	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52868	2018-10-23 15:14:04.699519	6837	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000739	VE	46418	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52878	2018-10-23 16:06:09.731923	6840	2018-10-23	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00000045	VE	46428	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52885	2018-10-23 17:11:45.676966	6835	2018-10-23	I	4	13002	t	NS	479.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000861	VE	46436	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52903	2018-10-24 08:17:51.606623	6847	2018-10-24	I	4	5436	t	NS	912.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002019	VE	46448	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52911	2018-10-24 09:12:45.62762	6849	2018-10-24	I	4	1482	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002787	VE	46456	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52919	2018-10-24 09:51:29.956246	6849	2018-10-24	I	4	4777	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002790	VE	46463	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52934	2018-10-24 10:43:17.145039	6850	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000744	VE	46472	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52964	2018-10-24 15:11:36.12478	6850	2018-10-24	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000748	VE	46503	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52967	2018-10-24 15:35:53.991108	6848	2018-10-24	I	4	5048	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00000863	VE	46506	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53004	2018-10-25 07:14:38.182172	6860	2018-10-25	I	4	3282	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000868	VE	46535	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52960	2018-10-24 14:24:40.35024	6847	2018-10-24	I	4	8	t	NS	23.00	23.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002027	VE	46499	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
52977	2018-10-24 16:35:47.552615	6788	2018-10-22	E	3	11891	f	NS	491.50	0.00	0.0000	1	0	0	0		2018-10-24	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52978	2018-10-24 16:35:47.552615	6803	2018-10-22	E	3	11891	f	NS	733.00	0.00	0.0000	1	0	0	0		2018-10-24	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52979	2018-10-24 16:35:47.552615	6820	2018-10-22	E	3	11891	f	NS	155.50	0.00	0.0000	1	0	0	0		2018-10-24	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52998	2018-10-24 17:46:19.174686	6852	2018-10-24	I	4	13015	t	NS	1850.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B010-00000050	VE	46532	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53009	2018-10-25 08:05:44.07154	6862	2018-10-25	I	4	2211	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002802	VE	46537	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53018	2018-10-25 08:43:08.289878	6858	2018-10-25	I	4	158	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00001414	VE	46545	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53036	2018-10-25 09:41:05.948839	6860	2018-10-25	E	3	68	f	NS	772.80	0.00	0.0000	1	0	0	0		2018-10-25	Llevo el  Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	f	3	6	0000-00000000	t
53046	2018-10-25 10:37:06.315789	6861	2018-10-25	I	4	5493	t	NS	2994.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F005-00000255	VE	46569	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53061	2018-10-25 11:46:59.643575	6751	2018-10-25	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F001-00000759	VE	46588	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
53071	2018-10-25 13:20:55.01843	6863	2018-10-25	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B008-00000754	VE	46598	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53073	2018-10-25 13:33:06.007667	6863	2018-10-25	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B008-00000755	VE	46600	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53037	2018-10-25 09:44:11.624856	6860	2018-10-25	E	3	68	f	NS	772.80	0.00	0.0000	1	0	0	0		2018-10-25	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
52610	2018-10-20 08:20:06.397252	6746	2018-10-16	I	3	3	f	NS	17706.09	17706.09	0.0000	1	1	3	1		2018-10-20	REGULARIZACION DE CAJA	REGULARIZACION DE CAJA		0	0		f	1	LAPTOP-71O3RE7I	f	3	5	0000-00000000	t
52637	2018-10-20 10:19:19.437574	6801	2018-10-20	I	5	575	t	NS	3100.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B011-00000950	VE	46216	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52758	2018-10-22 15:29:10.627209	6822	2018-10-22	E	9	10669	f	NS	62.60	62.60	0.0000	1	1	3	1		2018-10-22	TICKET DE PAGO OP. 7137897	PAGO DE SERVICIO		0	0	PAGO DEL SERVICIO DE AGUA DEL LOCAL AV. BUENOS AIRES N° 683 AA.HH. 098 DE OCTUBRE	f	4758	EC-PC	t	1	6	0000-00000000	f
52769	2018-10-22 16:15:46.238665	6827	2018-10-22	I	4	6862	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA F008-00000294	VE	46338	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52793	2018-10-22 18:23:44.517832	6806	2018-10-20	E	3	4758	f	NS	5062.50	0.00	0.0000	1	0	0	0		2018-10-22	OP. 0382749 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
52816	2018-10-23 08:44:14.199436	6788	2018-10-19	E	3	11891	f	NS	424.50	0.00	0.0000	1	0	0	0		2018-10-23	OP4165 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52832	2018-10-23 10:00:28.361254	6836	2018-10-23	I	4	12990	t	NS	595.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002774	VE	46392	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52851	2018-10-23 12:08:35.962725	6837	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000735	VE	46406	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52869	2018-10-23 15:20:02.365895	6829	2018-10-23	I	4	10793	t	NS	5078.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B011-00000956	VE	46419	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52879	2018-10-23 16:24:58.402652	6830	2018-10-23	I	4	1637	t	NS	4221.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00001411	VE	46429	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52886	2018-10-23 17:11:55.783907	6837	2018-10-23	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000743	VE	46437	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52904	2018-10-24 08:22:05.39385	6847	2018-10-24	I	4	13005	t	NS	408.60	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002020	VE	46449	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52912	2018-10-24 09:16:21.733497	6847	2018-10-24	I	4	5968	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002021	VE	46457	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52920	2018-10-24 09:51:33.755269	6851	2018-10-24	I	4	8669	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000433	VE	46464	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52935	2018-10-24 10:45:21.387059	6844	2018-10-24	I	4	1054	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B009-00000362	VE	46473	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52961	2018-10-24 14:27:31.677119	6847	2018-10-24	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002028	VE	46500	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52968	2018-10-24 15:40:47.98289	6851	2018-10-24	I	4	6392	t	NS	1684.80	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F008-00000296	VE	46507	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52980	2018-10-24 16:36:57.761165	6820	2018-10-23	E	3	11891	f	NS	274.00	0.00	0.0000	1	0	0	0		2018-10-24	OP.6016 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
52999	2018-10-24 18:01:44.499118	6842	2018-10-24	E	13	163	f	NS	150.90	150.90	0.0000	1	1	3	1		2018-10-24	Nro OP: 0051	PAGO DEL INTERNET		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
53010	2018-10-25 08:11:10.887132	6860	2018-10-25	I	4	2177	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000870	VE	46538	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53019	2018-10-25 08:50:02.234846	6860	2018-10-25	I	4	1182	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000871	VE	46546	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53047	2018-10-25 10:37:39.336415	6732	2018-10-15	E	3	12401	f	NS	99.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53062	2018-10-25 11:55:38.271947	6860	2018-10-25	I	4	13002	t	NS	331.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000874	VE	46589	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53074	2018-10-25 13:56:22.579836	6847	2018-10-24	E	3	9244	f	NS	478.50	0.00	0.0000	1	0	0	0		2018-10-25	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53078	2018-10-25 14:49:20.848974	6861	2018-10-25	I	4	12905	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002037	VE	46603	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53079	2018-10-25 15:09:00.123876	6861	2018-10-25	I	4	12958	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002038	VE	46604	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53083	2018-10-25 15:34:06.319812	6860	2018-10-25	I	4	13027	t	NS	269.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000875	VE	46608	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53087	2018-10-25 16:29:47.375968	6862	2018-10-25	I	4	11802	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002813	VE	46617	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53088	2018-10-25 16:45:42.909752	6867	2018-10-25	I	4	6374	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B008-00000435	VE	46618	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53108	2018-10-25 17:43:13.336421	6862	2018-10-25	E	24	10766	f	NS	77.00	77.00	0.0000	1	1	3	1		2018-10-25	RECIBO N° 2018-911-9446	PAGO DE CRI		0	0	PAGO DE CRI (CERTIFICADO REGISTRAL INMOBILIARIA) DE LA PARTIDA P15044982 TERRENO EN AA.HH. PACHITEA MZA F2 LOT. 25 - PIURA-PIURA	f	4758	EC-PC	t	1	6	0000-00000000	f
53111	2018-10-26 06:48:33.182635	6869	2018-10-26	I	4	4282	t	NS	922.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00001417	VE	46634	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53114	2018-10-26 07:36:30.754591	6872	2018-10-26	I	4	13034	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000878	VE	46637	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53119	2018-10-26 08:36:08.158962	6873	2018-10-26	I	4	13035	t	NS	117.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002045	VE	46642	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53120	2018-10-26 08:51:04.14457	6877	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00000057	VE	46643	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53135	2018-10-26 09:38:05.455351	6873	2018-10-26	I	4	8	t	NS	16.40	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002046	VE	46658	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53145	2018-10-26 10:33:08.175009	6874	2018-10-26	E	24	12275	f	NS	8.50	8.50	0.0000	1	1	3	1		2018-10-26	FACTURA ELECTRONICA F211-00002535	ENVIO DE DOCUMENTACION		0	0	ENVIO DE DOCUMENTACION A CHICLAYO DE 01 CRI (CERTIFICADO REGISTRAL INMOBILIARIA) + S/0.50 COMPRA DE SOBRE DE MANILA.	f	4758	EC-PC	t	1	6	0000-00000000	f
53156	2018-10-26 11:39:17.28565	6874	2018-10-26	I	4	3493	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002818	VE	46681	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52638	2018-10-20 10:20:31.260856	6800	2018-10-20	I	4	12963	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B010-00001400	VE	46219	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52770	2018-10-22 16:19:52.955597	6825	2018-10-22	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B010-00000039	VE	46339	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52794	2018-10-22 18:26:46.882874	6822	2018-10-22	E	9	163	f	NS	159.95	159.95	0.0000	1	1	3	1		2018-10-22		PAGO DE SERVICIOS		0	0	PAGO SERVICIOS DE TELEFONIA E INTERNET DEL LOCAL DE TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
52817	2018-10-23 08:47:12.663179	6788	2018-10-20	E	3	11891	f	NS	733.00	0.00	0.0000	1	0	0	0		2018-10-23	OP-0382749 SANTA ANA FERTILIZANTE SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
52833	2018-10-23 10:03:38.159554	6833	2018-10-23	I	4	12991	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002006	VE	46393	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52870	2018-10-23 15:20:52.809875	6832	2018-10-23	I	4	6284	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B014-00000546	VE	46420	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
52887	2018-10-23 17:16:18.934675	6836	2018-10-23	I	4	2654	t	NS	768.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002781	VE	46438	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52905	2018-10-24 08:24:14.525915	6849	2018-10-24	I	4	13006	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002783	VE	46450	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52913	2018-10-24 09:24:46.042821	6851	2018-10-24	I	4	12890	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000431	VE	46458	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52921	2018-10-24 09:53:26.085587	6851	2018-10-24	I	4	8484	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000434	VE	46465	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52936	2018-10-24 10:48:59.107109	6847	2018-10-24	I	4	3555	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002023	VE	46474	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52969	2018-10-24 15:42:39.516455	6850	2018-10-24	I	4	12185	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F008-00000136	VE	46508	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52981	2018-10-24 16:41:51.364871	6851	2018-10-24	I	4	6371	t	NS	1490.40	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F008-00000298	VE	46520	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53000	2018-10-24 18:04:20.002098	6851	2018-10-24	E	3	8404	f	NS	5826.30	0.00	0.0000	1	0	0	0		2018-10-24	4384	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53011	2018-10-25 08:22:02.904856	6861	2018-10-25	I	4	8	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002030	VE	46539	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53020	2018-10-25 08:51:09.755309	6862	2018-10-25	I	4	12529	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002805	VE	46547	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53038	2018-10-25 09:49:22.051041	6861	2018-10-25	I	4	4052	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002034	VE	46558	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53048	2018-10-25 10:39:01.591301	6858	2018-10-25	I	4	13023	t	NS	1706.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F010-00000151	VE	46570	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53063	2018-10-25 12:02:10.19807	6863	2018-10-25	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B008-00000753	VE	46591	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53075	2018-10-25 13:57:16.013341	6847	2018-10-24	E	3	9244	f	NS	4901.60	0.00	0.0000	1	0	0	0		2018-10-25	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53080	2018-10-25 15:10:37.631882	6861	2018-10-25	I	4	9533	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002039	VE	46605	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53084	2018-10-25 15:47:05.166908	6866	2018-10-25	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B002-00000819	VE	46609	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53089	2018-10-25 16:47:29.668653	6867	2018-10-25	I	4	6331	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B008-00000436	VE	46619	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53109	2018-10-25 17:49:28.319193	6867	2018-10-25	E	3	8404	f	NS	3475.90	0.00	0.0000	1	0	0	0		2018-10-25	4387	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53112	2018-10-26 07:21:56.927165	6872	2018-10-26	I	4	13033	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000877	VE	46635	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53115	2018-10-26 07:53:37.799399	6872	2018-10-26	I	4	3198	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000879	VE	46638	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53121	2018-10-26 08:54:23.552556	6872	2018-10-26	I	4	13036	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000880	VE	46644	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53136	2018-10-26 09:45:09.967825	6873	2018-10-26	I	4	13004	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002047	VE	46659	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53146	2018-10-26 10:33:29.275389	6872	2018-10-26	I	4	1153	t	NS	62.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000883	VE	46667	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53157	2018-10-26 11:41:26.719957	6874	2018-10-26	I	4	13	t	NS	197.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002819	VE	46682	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53158	2018-10-26 11:50:08.296086	6875	2018-10-26	I	4	13040	t	NS	795.70	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F002-00000156	VE	46683	0		f	12401	JDCORNEJO-PC	f	3	5	0000-00000000	t
52611	2018-10-20 08:21:23.491337	6751	2018-10-20	E	5	10645	t	NS	17706.09	0.00	0.0000	1	1	3	1		2018-10-20		VENTA F002-00000007	VE	45834	0		f	1	LAPTOP-71O3RE7I	f	3	6	0000-00000000	t
52612	2018-10-20 08:24:45.256237	6806	2018-10-20	I	4	12214	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B013-00002738	VE	46183	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52771	2018-10-22 16:20:03.860976	6827	2018-10-22	I	4	6331	t	NS	130.80	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000428	VE	46340	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52818	2018-10-23 08:47:44.351423	6835	2018-10-23	I	4	2413	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00000857	VE	46377	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52834	2018-10-23 10:20:10.688789	6833	2018-10-23	I	4	12949	t	NS	584.80	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002007	VE	46394	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52871	2018-10-23 15:21:01.760317	6836	2018-10-23	I	4	12999	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002778	VE	46421	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52888	2018-10-23 17:18:02.015482	6832	2018-10-23	E	9	163	f	NS	162.90	162.90	0.0000	1	1	3	1		2018-10-23		PAGO DE SERVICIO TELEFONICO		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	f
52922	2018-10-24 09:58:58.064364	6843	2018-10-24	I	4	360	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B010-00001413	VE	46466	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52937	2018-10-24 10:49:49.607626	6847	2018-10-24	I	4	3555	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000848	VE	46475	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52970	2018-10-24 15:52:49.222774	6850	2018-10-24	I	4	12185	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F008-00000137	VE	46509	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52982	2018-10-24 16:44:28.726039	6849	2018-10-24	I	4	11802	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002800	VE	46521	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53001	2018-10-24 18:05:12.79874	6848	2018-10-24	E	16	13016	f	NS	24.00	24.00	0.0000	1	1	3	1		2018-10-24	pago de estiba	pago de estiba		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	f
53012	2018-10-25 08:23:28.947585	6862	2018-10-25	I	4	6157	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002803	VE	46540	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53021	2018-10-25 08:51:52.10817	6841	2018-10-23	E	3	10757	f	NS	1855.50	0.00	0.0000	1	0	0	0		2018-10-25	00	EFECTIVO ENTREGADO EN CAJA CORNEJO		0	0		f	10757	NBK-L01-72	t	1	6	0000-00000000	t
53022	2018-10-25 08:51:52.10817	6853	2018-10-23	E	3	10757	f	NS	174.00	0.00	0.0000	1	0	0	0		2018-10-25	00	EFECTIVO ENTREGADO EN CAJA CORNEJO		0	0		f	10757	NBK-L01-72	t	1	6	0000-00000000	t
53039	2018-10-25 09:52:03.792409	6861	2018-10-25	I	4	12976	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002035	VE	46559	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53049	2018-10-25 10:39:17.188086	6746	2018-10-16	E	3	12401	f	NS	500.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53064	2018-10-25 12:02:42.655263	6864	2018-10-25	I	4	12865	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B009-00000366	VE	46592	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
53076	2018-10-25 14:10:46.378684	6861	2018-10-25	I	4	13004	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002036	VE	46601	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53081	2018-10-25 15:13:10.676839	6861	2018-10-25	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002040	VE	46606	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53085	2018-10-25 15:48:42.567201	6860	2018-10-25	I	4	5323	t	NS	2340.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000876	VE	46610	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53090	2018-10-25 16:50:51.1265	6830	2018-10-25	E	3	69	f	NS	3921.00	0.00	0.0000	1	0	0	0		2018-10-25	EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
53091	2018-10-25 16:50:51.1265	6843	2018-10-25	E	3	69	f	NS	632.00	0.00	0.0000	1	0	0	0		2018-10-25	EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
53092	2018-10-25 16:50:51.1265	6858	2018-10-25	E	3	69	f	NS	2799.00	0.00	0.0000	1	0	0	0		2018-10-25	EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
53110	2018-10-25 17:56:42.829485	6866	2018-10-25	E	3	12401	f	NS	395.60	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53113	2018-10-26 07:27:11.07853	6873	2018-10-26	I	4	5436	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002042	VE	46636	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53116	2018-10-26 08:13:36.484757	6873	2018-10-26	I	4	12949	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002043	VE	46639	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53122	2018-10-26 09:01:54.832828	6879	2018-10-26	I	4	9095	t	NS	362.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B017-00000014	VE	46645	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53137	2018-10-26 09:49:52.556955	6869	2018-10-26	I	4	223	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00001418	VE	46660	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53147	2018-10-26 10:42:20.406827	6876	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000759	VE	46668	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53159	2018-10-26 12:15:55.04338	6875	2018-10-26	I	4	13040	t	NS	519.70	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F002-00000157	VE	46685	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53164	2018-10-26 12:40:41.830614	6875	2018-10-26	I	4	13040	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F002-00000159	VE	46690	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53165	2018-10-26 12:52:21.59209	6873	2018-10-26	I	4	12928	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000850	VE	46691	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53169	2018-10-26 13:41:43.074629	6871	2018-10-26	I	4	13043	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B014-00000550	VE	46695	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53170	2018-10-26 14:08:47.306759	6876	2018-10-26	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000765	VE	46696	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53172	2018-10-26 14:33:22.99222	6876	2018-10-26	I	4	12287	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F008-00000138	VE	46698	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53177	2018-10-26 15:49:01.978219	6876	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000767	VE	46704	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53185	2018-10-26 16:59:39.564575	6874	2018-10-26	I	4	13	t	NS	197.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002825	VE	46716	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53189	2018-10-26 17:27:09.262703	6878	2018-10-26	E	4	6371	t	NS	42.00	0.00	0.0000	1	0	0	0		2018-10-26		NOT CRE F008-00000017	VE	46720	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
53190	2018-10-26 17:45:34.848192	6876	2018-10-26	I	4	13046	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000768	VE	46721	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53223	2018-10-27 06:11:38.192202	6881	2018-10-27	I	4	151	t	NS	367.70	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B012-00000347	VE	46739	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53227	2018-10-27 07:31:29.546225	6873	2018-10-26	E	3	9244	f	NS	2234.10	0.00	0.0000	1	0	0	0		2018-10-27	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52613	2018-10-20 08:29:13.632696	6798	2018-10-20	I	4	2993	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-10-20		VENTA B005-00000844	VE	46184	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
52772	2018-10-22 16:22:33.462712	6827	2018-10-22	I	4	5875	t	NS	218.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000429	VE	46341	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52819	2018-10-23 08:59:46.629847	6836	2018-10-23	I	4	2264	t	NS	220.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002772	VE	46378	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52835	2018-10-23 10:26:56.982002	6833	2018-10-23	I	4	5436	t	NS	912.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002008	VE	46395	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52872	2018-10-23 15:27:01.676045	6832	2018-10-23	I	4	3612	t	NS	274.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B004-00000177	VE	46422	0		f	11891	SLAMBAYEQUE	t	2	5	0000-00000000	t
52889	2018-10-23 17:19:38.861618	6832	2018-10-23	E	9	10669	f	NS	7.00	7.00	0.0000	1	1	3	1		2018-10-23		PAGO DE SERVICIO DE AGUA		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	f
52923	2018-10-24 10:02:39.99824	6847	2018-10-24	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000847	VE	46467	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
52938	2018-10-24 10:58:17.170348	6849	2018-10-24	I	4	13008	t	NS	161.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002791	VE	46476	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52971	2018-10-24 15:55:21.420759	6851	2018-10-24	I	4	13013	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F008-00000297	VE	46510	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52983	2018-10-24 16:51:34.440926	6848	2018-10-24	I	4	12946	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00000865	VE	46522	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53013	2018-10-25 08:28:39.388463	6861	2018-10-25	I	4	2787	t	NS	179.60	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002031	VE	46541	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53023	2018-10-25 08:52:18.617537	6862	2018-10-25	I	4	2580	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002806	VE	46548	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53040	2018-10-25 09:54:24.254746	6862	2018-10-25	I	4	4228	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002808	VE	46561	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53050	2018-10-25 10:40:12.18438	6762	2018-10-17	E	3	12401	f	NS	115.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53065	2018-10-25 12:06:02.659374	6862	2018-10-25	I	4	13026	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002811	VE	46593	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53077	2018-10-25 14:25:39.397193	6859	2018-10-25	I	4	12218	t	NS	957.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B014-00000547	VE	46602	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53082	2018-10-25 15:24:50.336938	6861	2018-10-25	I	4	13017	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002041	VE	46607	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53086	2018-10-25 16:08:43.262314	6865	2018-10-25	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00000052	VE	46611	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53093	2018-10-25 16:55:39.471574	6865	2018-10-25	I	4	13028	t	NS	7350.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00000053	VE	46621	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53117	2018-10-26 08:18:54.731413	6875	2018-10-26	I	4	12090	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B002-00000820	VE	46640	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53123	2018-10-26 09:02:19.106155	6873	2018-10-26	I	4	12367	t	NS	375.00	0.00	0.0000	4	1	3	28		2018-10-26	4651050846	VENTA F005-00000256	VE	46646	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53138	2018-10-26 09:50:37.664202	6873	2018-10-26	I	4	2957	t	NS	49.20	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002048	VE	46661	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53148	2018-10-26 10:45:14.872376	6871	2018-10-26	I	4	4905	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B014-00000548	VE	46669	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53160	2018-10-26 12:17:08.284201	6858	2018-10-26	E	3	69	f	NS	801.00	0.00	0.0000	1	0	0	0		2018-10-26	OF./300000-C14H-S50343 OP-0411556	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
53161	2018-10-26 12:17:08.284201	6869	2018-10-26	E	3	69	f	NS	1485.50	0.00	0.0000	1	0	0	0		2018-10-26	OF./300000-C14H-S50343 OP-0411556	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6	0000-00000000	t
53166	2018-10-26 12:55:12.694971	6874	2018-10-26	I	4	9547	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002820	VE	46692	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53171	2018-10-26 14:26:01.80982	6876	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000766	VE	46697	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53173	2018-10-26 14:46:18.222518	6871	2018-10-26	I	4	13042	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B014-00000551	VE	46699	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53178	2018-10-26 15:53:38.102866	6872	2018-10-26	I	4	13044	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000885	VE	46705	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53186	2018-10-26 17:00:55.678657	6872	2018-10-26	I	4	12946	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000886	VE	46717	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53191	2018-10-26 17:45:36.203964	6870	2018-10-26	I	4	13045	t	NS	224.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B011-00000962	VE	46722	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53224	2018-10-27 07:09:21.997331	6882	2018-10-27	I	4	12670	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B011-00000964	VE	46740	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53228	2018-10-27 07:36:23.504683	6882	2018-10-27	I	4	13053	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B011-00000965	VE	46742	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53236	2018-10-27 08:39:42.841669	6889	2018-10-27	I	4	12553	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F008-00000139	VE	46750	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52773	2018-10-22 16:24:15.638008	6827	2018-10-22	I	4	6485	t	NS	327.00	0.00	0.0000	1	1	3	1		2018-10-22		VENTA B008-00000430	VE	46342	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
52820	2018-10-23 09:00:59.485894	6831	2018-10-23	I	4	12986	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B009-00000361	VE	46379	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
52836	2018-10-23 10:29:42.890065	6833	2018-10-23	I	4	12757	t	NS	108.40	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B005-00002009	VE	46396	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52890	2018-10-23 17:20:49.637859	6832	2018-10-23	E	9	10670	f	NS	36.60	36.60	0.0000	1	1	3	1		2018-10-23		PAGO DE SERVICIO DE LUZ		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	f
52924	2018-10-24 10:04:27.220792	6847	2018-10-24	I	4	11668	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00002022	VE	46468	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52939	2018-10-24 11:01:28.877348	6849	2018-10-24	I	4	2211	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002792	VE	46477	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52972	2018-10-24 16:06:58.030517	6847	2018-10-24	I	4	5410	t	NS	2564.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F005-00000253	VE	46513	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52984	2018-10-24 16:55:51.012848	6848	2018-10-24	I	4	6265	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00000866	VE	46523	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53014	2018-10-25 08:29:09.58739	6841	2018-10-24	E	3	10757	f	NS	174.00	0.00	0.0000	1	0	0	0		2018-10-25	00	EFECTIVO ENTREGADO EN OFICINAS CORNEJO		0	0		f	10757	NBK-L01-72	t	1	6	0000-00000000	t
53024	2018-10-25 08:53:39.596443	6861	2018-10-25	I	4	5410	t	NS	277.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F005-00000254	VE	46549	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53041	2018-10-25 09:55:29.641549	6860	2018-10-25	I	4	12583	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B004-00000016	VE	46562	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
53051	2018-10-25 10:44:38.912323	6777	2018-10-18	E	3	12401	f	NS	16.40	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53066	2018-10-25 12:13:17.70697	6829	2018-10-25	E	3	70	f	NS	5224.00	0.00	0.0000	1	0	0	0		2018-10-25	ENTREGUE EFECTIVO A LA SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53067	2018-10-25 12:13:17.70697	6845	2018-10-25	E	3	70	f	NS	124.00	0.00	0.0000	1	0	0	0		2018-10-25	ENTREGUE EFECTIVO A LA SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53068	2018-10-25 12:13:17.70697	6857	2018-10-25	E	3	70	f	NS	585.00	0.00	0.0000	1	0	0	0		2018-10-25	ENTREGUE EFECTIVO A LA SRTA. EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53094	2018-10-25 16:57:02.668779	6865	2018-10-25	I	4	13029	t	NS	7350.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00000054	VE	46623	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53118	2018-10-26 08:22:07.724761	6873	2018-10-26	I	4	12968	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00002044	VE	46641	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53167	2018-10-26 13:15:48.80211	6876	2018-10-26	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000763	VE	46693	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53124	2018-10-26 09:03:26.015326	6879	2018-10-26	I	4	8	t	NS	52.00	52.00	0.0000	1	1	3	1		2018-10-26		VENTA B017-00000015	VE	46647	0		f	12809	TRANSA01	f	1	5	0000-00000000	t
53139	2018-10-26 09:51:17.983446	6874	2018-10-26	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002816	VE	46662	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53149	2018-10-26 10:55:40.999364	6872	2018-10-26	I	4	12747	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000884	VE	46671	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53162	2018-10-26 12:27:26.337342	6875	2018-10-26	I	4	12234	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F002-00000158	VE	46686	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53174	2018-10-26 14:56:40.017033	6878	2018-10-26	I	4	6331	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000437	VE	46700	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53179	2018-10-26 15:55:22.243829	6874	2018-10-26	I	4	4228	t	NS	941.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002822	VE	46706	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53187	2018-10-26 17:04:35.105535	6869	2018-10-26	I	4	906	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00001422	VE	46718	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53192	2018-10-26 17:46:49.1158	6876	2018-10-26	I	4	13047	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000769	VE	46723	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53225	2018-10-27 07:14:39.083956	6884	2018-10-27	I	4	11787	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002049	VE	46741	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53229	2018-10-27 07:45:58.33784	6886	2018-10-27	I	4	2628	t	NS	392.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B013-00002826	VE	46743	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53237	2018-10-27 08:44:22.448473	6889	2018-10-27	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B008-00000770	VE	46751	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53188	2018-10-26 17:12:19.81289	6868	2018-10-26	I	4	85	t	NS	3473.30	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F012-00000305	VE	46719	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52821	2018-10-23 09:05:02.431764	6837	2018-10-23	I	4	8	t	NS	75.00	75.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000733	VE	46380	0		f	11857	SANTAANITA-LIMA	f	2	5	0000-00000000	t
52891	2018-10-23 17:24:45.369077	6838	2018-10-23	I	4	6901	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA F002-00000153	VE	46439	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
52925	2018-10-24 10:14:24.930317	6751	2018-10-24	E	4	2297	t	NS	854.47	0.00	0.0000	1	0	0	0		2018-10-24		NOT CRE F001-00000057	VE	46469	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
52940	2018-10-24 11:02:47.832109	6849	2018-10-24	I	4	13009	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002793	VE	46478	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52973	2018-10-24 16:22:56.678845	6849	2018-10-24	I	4	4228	t	NS	7684.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B003-00001093	VE	46517	0		f	4758	EC-PC	t	2	5	0000-00000000	t
52985	2018-10-24 17:09:57.496675	6842	2018-10-24	I	4	85	t	NS	3093.40	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F012-00000302	VE	46524	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53015	2018-10-25 08:29:39.156089	6857	2018-10-25	I	4	8544	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B011-00000960	VE	46542	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53025	2018-10-25 08:59:34.143885	6862	2018-10-25	I	4	13018	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002807	VE	46550	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53193	2018-10-26 17:48:26.356817	6870	2018-10-26	I	4	3537	t	NS	748.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B011-00000963	VE	46724	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53052	2018-10-25 10:45:11.746361	6793	2018-10-19	E	3	12401	f	NS	250.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53226	2018-10-27 07:29:47.891738	6873	2018-10-26	E	3	9244	f	NS	180.00	0.00	0.0000	1	0	0	0		2018-10-27	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53042	2018-10-25 09:56:18.61093	6866	2018-10-25	I	4	8	t	NS	89.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B002-00000817	VE	46563	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53095	2018-10-25 16:59:11.969948	6865	2018-10-25	I	4	13030	t	NS	7350.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00000055	VE	46624	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53125	2018-10-26 09:08:11.019593	6861	2018-10-25	E	3	9244	f	NS	5651.80	0.00	0.0000	1	0	0	0		2018-10-26	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53140	2018-10-26 09:52:21.425142	6876	2018-10-26	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000758	VE	46663	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53150	2018-10-26 10:56:50.154039	6869	2018-10-26	I	4	127	t	NS	258.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00001419	VE	46672	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53163	2018-10-26 12:29:22.691313	6871	2018-10-26	I	4	13042	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B014-00000549	VE	46688	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53168	2018-10-26 13:28:18.615769	6876	2018-10-26	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000764	VE	46694	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53175	2018-10-26 15:09:03.059864	6878	2018-10-26	I	4	6371	t	NS	3024.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F008-00000300	VE	46701	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53180	2018-10-26 16:00:13.001444	6869	2018-10-26	I	4	897	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00001421	VE	46707	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53230	2018-10-27 07:55:53.724297	6882	2018-10-27	I	4	627	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B011-00000966	VE	46744	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53238	2018-10-27 08:45:14.52134	6884	2018-10-27	I	4	12940	t	NS	196.80	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002050	VE	46752	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53247	2018-10-27 09:40:20.803777	6892	2018-10-27	I	4	6392	t	NS	1188.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F008-00000301	VE	46761	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53264	2018-10-27 10:33:28.754303	6751	2018-10-27	E	4	2302	t	NS	116.74	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F003-00000005	VE	46769	0		f	11667	TRANSA01	t	1	6	0000-00000000	t
53274	2018-10-27 11:39:46.45873	6886	2018-10-27	I	4	2200	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B013-00002830	VE	46784	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53288	2018-10-27 12:35:20.789732	6889	2018-10-27	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B008-00000772	VE	46795	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53296	2018-10-29 06:38:22.535393	6895	2018-10-29	I	4	230	t	NS	358.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001426	VE	46802	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53299	2018-10-29 07:38:55.26814	6898	2018-10-29	I	4	13057	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00000891	VE	46805	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53308	2018-10-29 08:32:01.900989	6894	2018-10-29	I	4	11847	t	NS	101.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B011-00000971	VE	46812	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53311	2018-10-29 09:33:44.836155	6899	2018-10-29	I	4	10257	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002834	VE	46816	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53315	2018-10-29 10:36:38.455003	6899	2018-10-29	I	4	13059	t	NS	210.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002835	VE	46825	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53327	2018-10-29 11:40:02.165371	6898	2018-10-29	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00000893	VE	46840	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53328	2018-10-29 12:08:01.964174	6897	2018-10-29	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002059	VE	46843	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53334	2018-10-29 12:37:37.805915	6896	2018-10-29	E	10	35	f	NS	26.50	26.50	0.0000	1	1	3	1		2018-10-29	ESTIBA/DESESTIBA	ESTIBA/DESESTIBA		0	0	ESTIBA/DESESTIBA GUIA 008-000479	f	11891	SULLVENTA2	t	1	6	0000-00000000	f
53335	2018-10-29 12:45:50.337345	6895	2018-10-29	I	4	13065	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001434	VE	46853	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53337	2018-10-29 13:35:13.623223	6897	2018-10-29	I	4	12916	t	NS	3377.90	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002061	VE	46859	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53338	2018-10-29 14:00:32.746199	6897	2018-10-29	I	4	13066	t	NS	48.90	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002062	VE	46860	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53340	2018-10-29 14:34:48.195923	6896	2018-10-29	I	4	7889	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B014-00000556	VE	46862	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53344	2018-10-29 15:34:48.788656	6869	2018-10-29	E	3	12736	f	NS	381.00	0.00	0.0000	1	0	0	0		2018-10-29	DEPOSITE BCP	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53345	2018-10-29 15:34:48.788656	6887	2018-10-29	E	3	12736	f	NS	713.00	0.00	0.0000	1	0	0	0		2018-10-29	DEPOSITE BCP	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
52822	2018-10-23 09:05:06.25948	6836	2018-10-23	I	4	1205	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B013-00002773	VE	46381	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52926	2018-10-24 10:23:24.172983	6845	2018-10-24	I	4	175	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B011-00000957	VE	46471	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
52941	2018-10-24 11:07:33.259053	6849	2018-10-24	I	4	13010	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002794	VE	46479	0		f	4758	EC-PC	t	1	5	0000-00000000	t
52974	2018-10-24 16:26:56.323422	6848	2018-10-24	I	4	10103	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00000864	VE	46518	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53026	2018-10-25 09:01:17.989474	6864	2018-10-25	I	4	13019	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B009-00000365	VE	46551	0		f	12736	PACANGUILLA-PC	t	1	5	0000-00000000	t
53053	2018-10-25 10:55:18.062223	6813	2018-10-20	E	3	12401	f	NS	125.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53289	2018-10-27 12:37:21.264802	6889	2018-10-27	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B008-00000773	VE	46796	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53043	2018-10-25 10:08:40.259605	6866	2018-10-25	I	4	8	t	NS	7.60	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B002-00000818	VE	46564	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53096	2018-10-25 17:02:35.767258	6858	2018-10-25	I	4	6791	t	NS	303.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00001416	VE	46626	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53126	2018-10-26 09:08:40.62237	6876	2018-10-26	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000756	VE	46648	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53141	2018-10-26 09:59:43.484898	6874	2018-10-26	I	4	13039	t	NS	187.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002817	VE	46664	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53151	2018-10-26 11:05:44.261925	6869	2018-10-26	I	4	1350	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B010-00001420	VE	46673	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53176	2018-10-26 15:29:03.556458	6874	2018-10-26	I	4	14	t	NS	1483.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002821	VE	46702	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53181	2018-10-26 16:02:50.235151	6874	2018-10-26	I	4	5491	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002823	VE	46708	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53194	2018-10-26 17:58:05.053139	6878	2018-10-26	E	3	8404	f	NS	3069.20	0.00	0.0000	1	0	0	0		2018-10-26	4390	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53231	2018-10-27 08:01:26.307521	6887	2018-10-27	I	4	7145	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B010-00001423	VE	46745	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53239	2018-10-27 08:46:38.175409	6886	2018-10-27	I	4	11683	t	NS	1860.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B013-00002827	VE	46753	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53248	2018-10-27 09:49:50.109217	6884	2018-10-27	I	4	12042	t	NS	250.00	0.00	0.0000	4	1	3	28		2018-10-27	3474814	VENTA F005-00000260	VE	46762	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53265	2018-10-27 10:38:24.023803	6751	2018-10-27	E	4	2302	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F001-00000060	VE	46771	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53275	2018-10-27 11:43:00.411075	6820	2018-10-24	E	3	11891	f	NS	950.50	0.00	0.0000	1	0	0	0		2018-10-27	OP.0061138 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53276	2018-10-27 11:43:00.411075	6832	2018-10-24	E	3	11891	f	NS	6.50	0.00	0.0000	1	0	0	0		2018-10-27	OP.0061138 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53297	2018-10-29 06:46:45.074112	6894	2018-10-29	I	4	1827	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B011-00000968	VE	46803	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53300	2018-10-29 07:48:30.625202	6897	2018-10-29	I	4	5436	t	NS	651.30	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002056	VE	46806	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53312	2018-10-29 09:59:06.419947	6897	2018-10-29	I	4	10385	t	NS	1715.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B008-00000851	VE	46818	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53316	2018-10-29 10:38:17.572151	6899	2018-10-29	I	4	13060	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002836	VE	46826	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53339	2018-10-29 14:24:57.939205	6897	2018-10-29	I	4	12631	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002063	VE	46861	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53329	2018-10-29 12:15:55.283033	6895	2018-10-29	I	4	13063	t	NS	186.00	186.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001431	VE	46844	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
53336	2018-10-29 12:51:39.958645	6899	2018-10-29	I	4	1529	t	NS	968.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F013-00000227	VE	46855	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53341	2018-10-29 14:53:39.854359	6897	2018-10-29	I	4	11787	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002064	VE	46863	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53346	2018-10-29 15:48:49.716056	6897	2018-10-29	I	4	5436	t	NS	999.90	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002065	VE	46870	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52823	2018-10-23 09:05:12.234151	6830	2018-10-23	I	4	8	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B010-00001410	VE	46382	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
52942	2018-10-24 11:08:09.564067	6848	2018-10-24	I	4	1052	t	NS	3289.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA F005-00000029	VE	46480	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53027	2018-10-25 09:02:14.710663	6860	2018-10-25	I	4	13020	t	NS	255.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00000872	VE	46552	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53044	2018-10-25 10:29:11.41752	6857	2018-10-25	I	4	13022	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B011-00000961	VE	46567	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53054	2018-10-25 10:56:07.957771	6838	2018-10-23	E	3	12401	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53097	2018-10-25 17:04:03.327773	6862	2018-10-25	I	4	6192	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002814	VE	46627	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53127	2018-10-26 09:11:23.261517	6875	2018-10-26	I	4	10598	t	NS	224.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B002-00000821	VE	46649	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53142	2018-10-26 10:05:13.745346	6872	2018-10-26	I	4	3097	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000882	VE	46665	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53152	2018-10-26 11:09:29.454024	6875	2018-10-26	I	4	11830	t	NS	6.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B002-00000824	VE	46674	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53182	2018-10-26 16:15:18.52989	6879	2018-10-26	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B017-00000016	VE	46709	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53310	2018-10-29 09:12:17.257844	6895	2018-10-29	I	4	126	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001428	VE	46814	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53232	2018-10-27 08:04:30.501821	6887	2018-10-27	I	4	13054	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B010-00001424	VE	46746	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53240	2018-10-27 08:48:27.249234	6884	2018-10-27	I	4	12968	t	NS	91.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002051	VE	46754	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53249	2018-10-27 09:54:49.810355	6885	2018-10-27	I	4	12562	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00000888	VE	46763	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53266	2018-10-27 10:41:50.143194	6883	2018-10-27	I	4	63	t	NS	267.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B014-00000553	VE	46772	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53277	2018-10-27 11:43:55.913764	6832	2018-10-25	E	3	11891	f	NS	443.00	0.00	0.0000	1	0	0	0		2018-10-27	OP.0061608 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53278	2018-10-27 11:43:55.913764	6846	2018-10-25	E	3	11891	f	NS	202.00	0.00	0.0000	1	0	0	0		2018-10-27	OP.0061608 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53290	2018-10-27 12:46:42.420039	6892	2018-10-27	E	3	8404	f	NS	2870.00	0.00	0.0000	1	0	0	0		2018-10-27	4398	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53298	2018-10-29 07:05:50.594099	6895	2018-10-29	I	4	10310	t	NS	166.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001427	VE	46804	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53301	2018-10-29 07:54:35.129957	6894	2018-10-29	I	4	1426	t	NS	154.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B011-00000969	VE	46807	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53313	2018-10-29 10:12:23.590029	6897	2018-10-29	I	4	12958	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002057	VE	46820	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53317	2018-10-29 10:44:05.335171	6897	2018-10-29	I	4	13061	t	NS	16.40	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002058	VE	46827	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53330	2018-10-29 12:17:26.494059	6899	2018-10-29	I	4	13064	t	NS	71.70	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B007-00000177	VE	46845	0		f	4758	EC-PC	t	3	5	0000-00000000	t
53342	2018-10-29 15:08:03.868667	6899	2018-10-29	I	4	41	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002837	VE	46864	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53347	2018-10-29 16:02:14.743535	6899	2018-10-29	I	4	7623	t	NS	806.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002838	VE	46874	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53349	2018-10-29 16:36:12.79036	6895	2018-10-29	I	4	360	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001435	VE	46876	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53359	2018-10-29 17:37:32.992058	6898	2018-10-29	I	4	13071	t	NS	1046.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00000896	VE	46890	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53369	2018-10-30 07:22:50.63555	6909	2018-10-30	I	4	2700	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002066	VE	46914	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53371	2018-10-30 07:38:36.716877	6910	2018-10-30	I	4	2495	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000897	VE	46916	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53385	2018-10-30 08:38:45.002125	6912	2018-10-30	I	4	3361	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002842	VE	46928	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53395	2018-10-30 09:33:42.101759	6907	2018-10-30	I	4	13074	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001442	VE	46940	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53399	2018-10-30 10:51:12.768765	6914	2018-10-30	I	4	13070	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B017-00000019	VE	46943	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53407	2018-10-30 11:36:56.543387	6912	2018-10-30	I	4	13078	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002845	VE	46951	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53412	2018-10-30 12:41:42.049997	6912	2018-10-30	I	4	1211	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002846	VE	46961	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53415	2018-10-30 14:44:49.966936	6913	2018-10-30	I	4	10410	t	NS	479.60	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B008-00000442	VE	46964	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53419	2018-10-30 15:40:15.321323	6905	2018-10-30	I	4	153	t	NS	662.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA F012-00000307	VE	46968	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53432	2018-10-30 16:30:26.640012	6912	2018-10-30	E	15	13088	f	NS	15.20	15.20	0.0000	1	1	3	1		2018-10-30	FACTURA ELECTRONICAS F513-00346083 Y FACTURA ELECTRONICA F501-00473155	PAGO DE PEAJES IDA Y VULETA PIURA - SULLANA		0	0	PAGO DE PEAJES IDA Y VUELTA PIURA SULLANA - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
53437	2018-10-30 17:19:58.047301	6907	2018-10-30	I	4	261	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001444	VE	46982	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53440	2018-10-30 17:39:38.792043	6914	2018-10-30	E	3	12809	f	NS	2294.00	0.00	0.0000	1	0	0	0		2018-10-30	00000	DEPOSITO PUNTO 9		0	0		f	12809	TRANSA01	t	1	6	0000-00000000	t
53445	2018-10-31 08:10:16.076882	6909	2018-10-30	E	3	9244	f	NS	3990.20	0.00	0.0000	1	0	0	0		2018-10-31	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
52824	2018-10-23 09:08:06.399189	6837	2018-10-23	I	4	12264	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA F008-00000135	VE	46383	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52943	2018-10-24 11:09:07.159753	6848	2018-10-24	I	4	1179	t	NS	580.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00000862	VE	46481	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53028	2018-10-25 09:07:25.127699	6856	2018-10-25	I	4	85	t	NS	420.40	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F012-00000304	VE	46553	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53055	2018-10-25 11:02:03.575525	6854	2018-10-24	E	3	12401	f	NS	2724.50	0.00	0.0000	1	0	0	0		2018-10-25	SE ENTREGO A sra. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53098	2018-10-25 17:05:05.466891	6865	2018-10-25	I	4	13031	t	NS	7350.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B010-00000056	VE	46628	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53331	2018-10-29 12:20:59.793583	6895	2018-10-29	I	4	13063	t	NS	187.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001432	VE	46847	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53128	2018-10-26 09:11:34.330161	6873	2018-10-26	I	4	12367	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F005-00000257	VE	46650	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
53143	2018-10-26 10:27:28.556392	6874	2018-10-26	I	4	1059	t	NS	2460.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F013-00000225	VE	46666	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53153	2018-10-26 11:11:43.918744	6876	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000760	VE	46675	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53183	2018-10-26 16:18:07.053134	6874	2018-10-26	I	4	4228	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B007-00000176	VE	46710	0		f	4758	EC-PC	t	3	5	0000-00000000	t
53343	2018-10-29 15:21:46.242223	6902	2018-10-29	I	4	8404	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B008-00000438	VE	46865	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53233	2018-10-27 08:05:13.467541	6886	2018-10-27	I	4	6683	t	NS	5625.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F013-00000226	VE	46747	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53241	2018-10-27 09:02:21.314943	6884	2018-10-27	I	4	9734	t	NS	419.40	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002052	VE	46755	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53250	2018-10-27 10:07:56.681037	6883	2018-10-27	I	4	4070	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B014-00000552	VE	46764	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53267	2018-10-27 10:47:38.419401	6751	2018-10-27	E	4	2302	t	NS	1044.00	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F001-00000061	VE	46774	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53279	2018-10-27 11:44:46.055563	6846	2018-10-26	E	3	11891	f	NS	324.50	0.00	0.0000	1	0	0	0		2018-10-27	OP.0061998 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53291	2018-10-27 13:00:52.748468	6888	2018-10-27	E	3	12401	f	NS	131.60	0.00	0.0000	1	0	0	0		2018-10-27	SE ENTREGOP A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53302	2018-10-29 07:56:44.19629	6899	2018-10-29	I	4	12978	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002832	VE	46808	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53314	2018-10-29 10:15:36.208436	6895	2018-10-29	I	4	123	t	NS	572.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001429	VE	46821	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53318	2018-10-29 10:50:33.297116	6903	2018-10-29	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00000064	VE	46828	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53348	2018-10-29 16:17:34.814588	6897	2018-10-29	I	4	13067	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B008-00000852	VE	46875	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53350	2018-10-29 16:41:35.270012	6893	2018-10-29	I	4	129	t	NS	1879.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F012-00000306	VE	46877	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53360	2018-10-29 17:40:06.032478	6894	2018-10-29	I	4	5295	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B011-00000973	VE	46892	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53370	2018-10-30 07:30:03.735047	6905	2018-10-30	I	4	9465	t	NS	1020.80	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B012-00000349	VE	46915	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53372	2018-10-30 07:39:02.269334	6910	2018-10-30	I	4	8	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000898	VE	46917	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53386	2018-10-30 08:40:39.131095	6910	2018-10-30	I	4	13072	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000900	VE	46929	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53396	2018-10-30 09:47:08.839022	6909	2018-10-30	I	4	13075	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002070	VE	46941	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53400	2018-10-30 10:52:16.81275	6914	2018-10-30	I	4	8154	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B017-00000020	VE	46944	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53408	2018-10-30 11:41:23.231089	6909	2018-10-30	I	4	13079	t	NS	944.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002072	VE	46952	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53413	2018-10-30 12:58:12.486359	6751	2018-10-30	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA F001-00000806	VE	46962	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
53416	2018-10-30 15:10:12.336351	6912	2018-10-30	I	4	11853	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002847	VE	46965	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53420	2018-10-30 15:50:12.300964	6903	2018-10-30	I	4	13082	t	NS	16112.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000067	VE	46969	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53433	2018-10-30 16:32:38.231261	6912	2018-10-30	E	24	12994	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-10-30	FACTURA MANUAL 001-0042747	PAGO DE DILIGENCIA CARTA NOTARIAL		0	0	PAGO DE DILIGENCIA CARTA NOTARIAL AL SR. JULIO CESAR ARRESE PALOMINO.	f	4758	EC-PC	t	1	6	0000-00000000	f
53438	2018-10-30 17:27:24.988241	6906	2018-10-30	I	4	575	t	NS	1309.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B011-00000978	VE	46983	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53441	2018-10-30 17:42:36.479327	6912	2018-10-30	I	4	6624	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002849	VE	46985	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53446	2018-10-31 08:11:08.251472	6909	2018-10-30	E	3	9244	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-10-31	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53454	2018-10-31 08:31:22.211881	6919	2018-10-31	I	4	4052	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002077	VE	46998	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
52825	2018-10-23 09:11:33.429875	6837	2018-10-23	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-23		VENTA B008-00000734	VE	46384	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
52944	2018-10-24 11:17:58.107112	6850	2018-10-24	I	4	13011	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000745	VE	46482	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53029	2018-10-25 09:14:25.254558	6861	2018-10-25	I	4	12465	t	NS	40.20	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B005-00002033	VE	46555	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53056	2018-10-25 11:06:53.688524	6863	2018-10-25	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B008-00000752	VE	46576	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53099	2018-10-25 17:07:44.196564	6858	2018-10-25	I	4	5658	t	NS	498.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F010-00000152	VE	46629	0		f	69	CHEPEN-PC	t	1	5	0000-00000000	t
53129	2018-10-26 09:19:33.168088	6879	2018-10-26	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B017-00000015	VE	46651	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53144	2018-10-26 10:29:51.083591	6873	2018-10-26	I	5	12367	t	NS	60.00	0.00	0.0000	4	1	3	28		2018-10-26	007392	VENTA F005-00000257	VE	46650	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53154	2018-10-26 11:13:09.656144	6876	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000761	VE	46676	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53184	2018-10-26 16:26:05.032172	6874	2018-10-26	I	4	1034	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B013-00002824	VE	46711	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53351	2018-10-29 16:42:11.70294	6898	2018-10-29	I	4	13068	t	NS	840.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00000894	VE	46878	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53361	2018-10-29 17:40:59.783958	6904	2018-10-29	E	3	12809	f	NS	1190.00	0.00	0.0000	1	0	0	0		2018-10-29	0000	DEPOSITO PUNTO 9		0	0		f	12809	TRANSA01	t	1	6	0000-00000000	t
53234	2018-10-27 08:07:56.15633	6885	2018-10-27	I	4	4772	t	NS	298.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00000887	VE	46748	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53242	2018-10-27 09:03:46.36624	6890	2018-10-27	I	4	8	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B010-00000063	VE	46756	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53251	2018-10-27 10:08:44.16932	6885	2018-10-27	I	4	12747	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00000889	VE	46765	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53268	2018-10-27 10:51:23.465625	6884	2018-10-27	I	4	12940	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002054	VE	46775	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53280	2018-10-27 11:48:31.831866	6884	2018-10-27	I	4	12203	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002055	VE	46785	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53292	2018-10-27 13:11:29.325521	6850	2018-10-20	E	3	11857	f	NS	144.00	0.00	0.0000	1	0	0	0		2018-10-27	7452	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53303	2018-10-29 07:58:27.3236	6884	2018-10-27	E	3	9244	f	NS	3566.90	0.00	0.0000	1	0	0	0		2018-10-29	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53319	2018-10-29 11:08:41.41273	6896	2018-10-29	I	4	11365	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B014-00000555	VE	46832	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53332	2018-10-29 12:28:15.861201	6897	2018-10-29	I	4	9744	t	NS	26.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00002060	VE	46848	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53373	2018-10-30 07:42:00.482505	6906	2018-10-30	I	4	8452	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B011-00000974	VE	46918	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53387	2018-10-30 08:46:24.058959	6907	2018-10-30	I	4	13073	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001441	VE	46930	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53397	2018-10-30 09:49:16.381281	6912	2018-10-30	E	11	12607	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-10-30	FACTURA ELECTRONICA F001-3275	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD DE REPARTO AXG-942 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
53401	2018-10-30 11:01:10.037388	6911	2018-10-30	I	4	8	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B002-00000827	VE	46945	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53409	2018-10-30 11:43:41.715573	6909	2018-10-30	I	4	13079	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002073	VE	46953	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53414	2018-10-30 13:16:27.982472	6909	2018-10-30	I	4	2680	t	NS	396.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B008-00000853	VE	46963	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53417	2018-10-30 15:25:19.662994	6912	2018-10-30	I	4	13080	t	NS	2463.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002848	VE	46966	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53421	2018-10-30 15:53:29.540868	6903	2018-10-30	I	4	13083	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000068	VE	46970	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53434	2018-10-30 16:37:00.484264	6911	2018-10-30	I	4	8	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B002-00000828	VE	46980	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53439	2018-10-30 17:28:24.920854	6910	2018-10-30	I	4	2462	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000904	VE	46984	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53442	2018-10-30 17:51:22.583008	6913	2018-10-30	E	3	8404	f	NS	1238.60	0.00	0.0000	1	0	0	0		2018-10-30	4404	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53447	2018-10-31 08:16:51.979121	6919	2018-10-31	I	4	2957	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002076	VE	46991	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53455	2018-10-31 08:36:03.316429	6921	2018-10-31	I	4	358	t	NS	12000.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA F013-00000228	VE	46999	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53057	2018-10-25 11:20:32.438324	6867	2018-10-25	I	4	6371	t	NS	3348.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA F008-00000299	VE	46580	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53100	2018-10-25 17:22:54.716473	6862	2018-10-25	I	4	13032	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002815	VE	46630	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53130	2018-10-26 09:20:15.099487	6875	2018-10-26	I	4	8	t	NS	47.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B002-00000822	VE	46652	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53155	2018-10-26 11:29:09.66536	6876	2018-10-26	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000762	VE	46679	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53402	2018-10-30 11:04:17.645845	6909	2018-10-30	I	4	2700	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002071	VE	46946	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53235	2018-10-27 08:08:23.098676	6888	2018-10-27	I	4	8	t	NS	131.60	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B002-00000825	VE	46749	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53243	2018-10-27 09:19:06.105211	6889	2018-10-27	I	4	12229	t	NS	6000.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F008-00000140	VE	46757	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53252	2018-10-27 10:09:44.546012	6836	2018-10-24	E	3	4758	f	NS	4409.45	0.00	0.0000	1	0	0	0		2018-10-27	OP. 6038 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
53253	2018-10-27 10:09:44.546012	6849	2018-10-24	E	3	4758	f	NS	3274.55	0.00	0.0000	1	0	0	0		2018-10-27	OP. 6038 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
53269	2018-10-27 10:58:21.346361	6892	2018-10-27	I	4	6371	t	NS	1728.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F008-00000302	VE	46777	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53281	2018-10-27 11:49:27.825457	6886	2018-10-27	I	4	11902	t	NS	1004.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F007-00000044	VE	46786	0		f	4758	EC-PC	t	3	5	0000-00000000	t
53293	2018-10-27 13:13:32.255826	6863	2018-10-25	E	3	11857	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-10-27	7452	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53304	2018-10-29 08:00:07.522486	6898	2018-10-29	I	4	2070	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00000892	VE	46809	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53320	2018-10-29 11:10:00.69641	6903	2018-10-29	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00000065	VE	46833	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53333	2018-10-29 12:30:03.91727	6895	2018-10-29	I	4	12638	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001433	VE	46850	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53352	2018-10-29 16:47:38.935728	6898	2018-10-29	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B005-00000895	VE	46879	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53362	2018-10-29 17:49:48.75997	6751	2018-10-29	I	4	5221	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F003-00000118	VE	46894	0		f	10763	TRANSA02	t	1	5	0000-00000000	t
53374	2018-10-30 07:47:46.389569	6906	2018-10-30	I	4	367	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B011-00000975	VE	46919	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53388	2018-10-30 08:49:05.240587	6909	2018-10-30	I	4	5436	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002068	VE	46931	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53398	2018-10-30 10:01:38.844875	6910	2018-10-30	I	4	13076	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000901	VE	46942	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53410	2018-10-30 11:56:16.234776	6909	2018-10-30	I	4	8	t	NS	6.70	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002074	VE	46955	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53418	2018-10-30 15:29:03.615748	6907	2018-10-30	I	4	13081	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001443	VE	46967	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53422	2018-10-30 15:55:52.612033	6903	2018-10-30	I	4	8	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000069	VE	46971	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53435	2018-10-30 16:37:46.281755	6908	2018-10-30	E	10	35	f	NS	25.00	25.00	0.0000	1	1	3	1		2018-10-30	PAGO DESESTIBA	PAGO DESESTIBA		0	0	FACT.014-000052	f	11891	LAPTOP-7QME5H23	t	1	6	0000-00000000	f
53443	2018-10-30 17:57:13.242963	6907	2018-10-30	I	4	1068	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001445	VE	46987	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53448	2018-10-31 08:17:57.628348	6920	2018-10-31	I	4	1037	t	NS	369.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B014-00000557	VE	46992	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53456	2018-10-31 08:42:00.867786	6919	2018-10-31	I	4	11787	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002078	VE	47000	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53462	2018-10-31 09:31:53.029009	6918	2018-10-31	I	4	153	t	NS	1122.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA F012-00000308	VE	47006	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53467	2018-10-31 10:27:24.285172	6923	2018-10-31	I	4	5424	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001449	VE	47009	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53468	2018-10-31 10:36:14.891028	6922	2018-10-31	I	4	10784	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B011-00000981	VE	47010	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53469	2018-10-31 10:49:31.305707	6920	2018-10-31	I	4	1295	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B014-00000559	VE	47011	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53482	2018-10-31 11:38:20.071937	6924	2018-10-31	I	4	3454	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000908	VE	47016	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53493	2018-10-31 12:15:35.978628	6926	2018-10-31	I	4	13038	t	NS	3104.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B002-00000832	VE	47021	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53497	2018-10-31 12:30:47.368487	6919	2018-10-31	I	4	13099	t	NS	360.10	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002081	VE	47023	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53502	2018-10-31 14:15:41.628553	6919	2018-10-31	I	4	12932	t	NS	134.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B008-00000855	VE	47031	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53503	2018-10-31 14:48:39.041232	6919	2018-10-31	I	4	5767	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002083	VE	47032	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53508	2018-10-31 15:45:36.705443	6924	2018-10-31	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B004-00000017	VE	47035	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
53511	2018-10-31 16:17:37.72972	6924	2018-10-31	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000910	VE	47037	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53514	2018-10-31 16:31:43.449576	6900	2018-10-29	E	3	12401	f	NS	25.00	0.00	0.0000	1	0	0	0		2018-10-31	SE ENTREGO A SRA YOLANDA.	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53523	2018-10-31 17:31:29.8302	6921	2018-10-31	E	2	12	f	NS	117.50	117.50	0.0000	1	1	3	1		2018-10-31		VIATICOS SRA CINTHIA ATOCHE		0	0	VIATICOS SRA. CINTHIA ATOCHE GUEVARA PARA VIAJE A CHICLAYO.	f	4758	EC-PC	t	1	6	0000-00000000	f
52991	2018-10-24 17:16:19.008303	6851	2018-10-24	E	4	6392	t	NS	31.20	0.00	0.0000	1	0	0	0		2018-10-24		NOT CRE F008-00000014	VE	46525	0		f	11444	NBK-L01-72	t	3	6	0000-00000000	t
53058	2018-10-25 11:24:30.489223	6862	2018-10-25	I	4	5848	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-10-25		VENTA B013-00002809	VE	46583	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53101	2018-10-25 17:24:43.885786	6867	2018-10-25	E	4	6371	t	NS	46.50	0.00	0.0000	1	0	0	0		2018-10-25		NOT CRE F008-00000016	VE	46631	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
53131	2018-10-26 09:20:29.315241	6872	2018-10-26	I	4	13002	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B005-00000881	VE	46653	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53444	2018-10-30 17:59:02.933245	6907	2018-10-30	I	4	8791	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001446	VE	46988	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53244	2018-10-27 09:21:37.412736	6884	2018-10-27	I	4	5410	t	NS	2249.70	0.00	0.0000	1	1	3	1		2018-10-27		VENTA F005-00000259	VE	46758	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53254	2018-10-27 10:10:45.378245	6849	2018-10-26	E	3	4758	f	NS	1125.00	0.00	0.0000	1	0	0	0		2018-10-27	OP. 4393 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
53270	2018-10-27 11:04:13.470792	6751	2018-10-27	E	4	2302	t	NS	300.00	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F003-00000006	VE	46778	0		f	11667	TRANSA01	t	1	6	0000-00000000	t
53282	2018-10-27 11:59:23.015565	6882	2018-10-27	I	4	1495	t	NS	254.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B011-00000967	VE	46787	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53294	2018-10-27 13:15:08.346372	6876	2018-10-26	E	3	11857	f	NS	4500.00	0.00	0.0000	1	0	0	0		2018-10-27	7452	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53305	2018-10-29 08:02:49.688781	6894	2018-10-29	I	4	200	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B011-00000970	VE	46810	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53321	2018-10-29 11:10:57.445676	6895	2018-10-29	I	4	5658	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F010-00000153	VE	46834	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53353	2018-10-29 17:06:18.46997	6751	2018-10-29	I	4	2302	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F001-00000803	VE	46881	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
53363	2018-10-29 17:50:16.452064	6899	2018-10-29	E	11	12542	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-10-29	FACTURA ELECTRONICA FY42-15258	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENETO UNIDAD AUI-368 ASIGNADA A TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
53375	2018-10-30 07:53:12.027335	6907	2018-10-30	I	4	158	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001437	VE	46920	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53389	2018-10-30 08:58:28.459975	6912	2018-10-30	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002843	VE	46932	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53403	2018-10-30 11:16:27.091278	6912	2018-10-30	I	4	8302	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002844	VE	46947	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53411	2018-10-30 12:16:24.47582	6910	2018-10-30	I	4	5873	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000902	VE	46958	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53423	2018-10-30 15:57:42.657417	6903	2018-10-30	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000070	VE	46972	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53436	2018-10-30 17:00:50.359678	6914	2018-10-30	I	4	13070	t	NS	985.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B017-00000021	VE	46981	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53449	2018-10-31 08:24:59.610826	6922	2018-10-31	I	4	12878	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B011-00000979	VE	46993	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53457	2018-10-31 08:46:22.468947	6919	2018-10-31	I	4	6025	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002079	VE	47001	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53463	2018-10-31 09:40:44.100813	6895	2018-10-31	E	3	12736	f	NS	2869.50	0.00	0.0000	1	0	0	0		2018-10-31	DEPOSITE EN BBVA	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53464	2018-10-31 09:40:44.100813	6907	2018-10-31	E	3	12736	f	NS	1371.50	0.00	0.0000	1	0	0	0		2018-10-31	DEPOSITE EN BBVA	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53470	2018-10-31 10:50:36.942842	6926	2018-10-31	I	4	8	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B002-00000829	VE	47012	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53483	2018-10-31 11:41:23.516119	6846	2018-10-27	E	3	11891	f	NS	118.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.4220 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53484	2018-10-31 11:41:23.516119	6859	2018-10-27	E	3	11891	f	NS	339.00	0.00	0.0000	1	0	0	0		2018-10-31	OP.4220 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53494	2018-10-31 12:22:18.147276	6751	2018-10-31	I	4	8716	t	DO	650.00	0.00	3.3520	4	1	3	13		2018-10-31	9005	VENTA F016-00000051	VE	47022	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
53498	2018-10-31 13:01:51.379047	6923	2018-10-31	I	4	1346	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001451	VE	47027	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53504	2018-10-31 15:15:39.387573	6923	2018-10-31	I	4	13100	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001453	VE	47033	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53509	2018-10-31 15:52:50.416783	6924	2018-10-31	E	24	0	f	NS	2.00	2.00	0.0000	1	1	3	1		2018-10-31		COMPRA DE ADAPTADOR PARA CARGAR BALANZA		0	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	f
53512	2018-10-31 16:19:21.700117	6919	2018-10-31	I	4	5436	t	NS	526.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002084	VE	47038	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53515	2018-10-31 16:32:31.486086	6911	2018-10-30	E	3	12401	f	NS	245.00	0.00	0.0000	1	0	0	0		2018-10-31	SE ENTREGO A SR. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53524	2018-10-31 17:46:41.931945	6924	2018-10-31	I	4	10355	t	NS	1512.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000912	VE	47050	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53531	2018-11-02 06:25:46.12387	6930	2018-11-02	I	4	85	t	NS	2300.70	0.00	0.0000	1	1	3	1		2018-11-02		VENTA F012-00000310	VE	47056	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
52992	2018-10-24 17:17:11.319727	6851	2018-10-24	E	4	6371	t	NS	20.70	0.00	0.0000	1	0	0	0		2018-10-24		NOT CRE F008-00000015	VE	46526	0		f	11444	NBK-L01-72	t	3	6	0000-00000000	t
53102	2018-10-25 17:25:43.82178	6807	2018-10-22	E	3	11857	f	NS	141.00	0.00	0.0000	1	0	0	0		2018-10-25	2815	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53103	2018-10-25 17:25:43.82178	6824	2018-10-22	E	3	11857	f	NS	3869.00	0.00	0.0000	1	0	0	0		2018-10-25	2815	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53132	2018-10-26 09:22:24.907705	6876	2018-10-26	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B008-00000757	VE	46654	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53458	2018-10-31 08:49:27.513676	6924	2018-10-31	I	4	5071	t	NS	786.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000907	VE	47002	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53245	2018-10-27 09:23:31.784192	6884	2018-10-27	I	4	12631	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00002053	VE	46759	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53255	2018-10-27 10:15:48.139995	6886	2018-10-27	I	4	342	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B013-00002829	VE	46766	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53271	2018-10-27 11:05:48.32285	6889	2018-10-27	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B008-00000771	VE	46779	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53283	2018-10-27 12:02:43.912874	6881	2018-10-27	I	4	5021	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B012-00000348	VE	46788	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53295	2018-10-27 13:26:22.902136	6889	2018-10-27	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B008-00000774	VE	46801	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53306	2018-10-29 08:14:28.226538	6899	2018-10-29	I	4	1236	t	NS	429.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002833	VE	46811	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53322	2018-10-29 11:12:54.373019	6903	2018-10-29	I	4	13052	t	NS	7400.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00000066	VE	46835	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53354	2018-10-29 17:08:20.464366	6902	2018-10-29	I	4	7535	t	NS	3240.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F008-00000303	VE	46882	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53465	2018-10-31 09:54:41.440751	6923	2018-10-31	I	4	1706	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001448	VE	47007	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53364	2018-10-29 17:50:55.31413	6902	2018-10-29	E	4	7535	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-10-29		NOT CRE F008-00000020	VE	46895	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
53376	2018-10-30 07:56:47.527106	6907	2018-10-30	I	4	1135	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001438	VE	46921	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53390	2018-10-30 08:59:42.732627	6906	2018-10-30	I	4	1494	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B011-00000977	VE	46933	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53404	2018-10-30 11:19:30.231677	6913	2018-10-30	I	4	12890	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B008-00000439	VE	46948	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53424	2018-10-30 15:59:26.292533	6903	2018-10-30	I	4	13084	t	NS	1925.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000071	VE	46973	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53450	2018-10-31 08:28:06.401744	6922	2018-10-31	I	4	13093	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B011-00000980	VE	46994	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53471	2018-10-31 10:53:46.669823	6886	2018-10-27	E	3	4758	f	NS	1004.50	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4410 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
53485	2018-10-31 11:42:55.611088	6923	2018-10-31	I	4	6199	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001450	VE	47017	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53495	2018-10-31 12:27:15.270331	6908	2018-10-02	E	3	11891	f	NS	1399.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.5837 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
53496	2018-10-31 12:27:15.270331	6920	2018-10-02	E	3	11891	f	NS	0.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.5837 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	2	6	0000-00000000	t
53499	2018-10-31 13:05:37.716856	6919	2018-10-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B008-00000854	VE	47028	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53505	2018-10-31 15:21:10.373593	6921	2018-10-31	I	4	4962	t	NS	367.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B013-00002851	VE	47034	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53510	2018-10-31 16:07:11.497524	6924	2018-10-31	I	4	13072	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000909	VE	47036	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53513	2018-10-31 16:26:01.864875	6921	2018-10-31	I	4	4228	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B013-00002852	VE	47039	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53516	2018-10-31 16:53:34.678594	6921	2018-10-31	I	4	4776	t	NS	297.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B013-00002853	VE	47040	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53525	2018-10-31 17:51:08.009386	6925	2018-10-31	E	3	8404	f	NS	196.20	0.00	0.0000	1	0	0	0		2018-10-31	4415	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53532	2018-11-02 06:37:06.549642	6931	2018-11-02	I	4	1094	t	NS	1012.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B010-00001454	VE	47057	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53533	2018-11-02 08:29:16.683845	6939	2018-11-02	I	4	13106	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000444	VE	47058	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53534	2018-11-02 08:32:06.119135	6936	2018-11-02	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00002086	VE	47059	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53545	2018-11-02 09:36:52.971109	6860	2018-11-02	E	3	68	f	NS	3289.00	0.00	0.0000	1	0	0	0		2018-11-02	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53546	2018-11-02 09:36:52.971109	6872	2018-11-02	E	3	68	f	NS	1770.00	0.00	0.0000	1	0	0	0		2018-11-02	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53547	2018-11-02 09:36:52.971109	6885	2018-11-02	E	3	68	f	NS	700.50	0.00	0.0000	1	0	0	0		2018-11-02	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53548	2018-11-02 09:36:52.971109	6898	2018-11-02	E	3	68	f	NS	3582.00	0.00	0.0000	1	0	0	0		2018-11-02	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53549	2018-11-02 09:36:52.971109	6910	2018-11-02	E	3	68	f	NS	2944.50	0.00	0.0000	1	0	0	0		2018-11-02	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52993	2018-10-24 17:18:55.543528	6848	2018-10-24	I	4	13002	t	NS	122.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B005-00000867	VE	46527	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53104	2018-10-25 17:26:46.487411	6824	2018-10-23	E	3	11857	f	NS	141.00	0.00	0.0000	1	0	0	0		2018-10-25	2815	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53105	2018-10-25 17:26:46.487411	6837	2018-10-23	E	3	11857	f	NS	1506.00	0.00	0.0000	1	0	0	0		2018-10-25	2815	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53133	2018-10-26 09:26:55.343864	6873	2018-10-26	I	4	5493	t	NS	898.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA F005-00000258	VE	46655	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53486	2018-10-31 11:43:10.630883	6859	2018-10-29	E	3	11891	f	NS	234.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.4222 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53246	2018-10-27 09:25:41.752368	6886	2018-10-27	I	4	13055	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B013-00002828	VE	46760	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53256	2018-10-27 10:19:08.375939	6849	2018-10-24	E	3	4758	f	NS	8317.50	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0062356 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53272	2018-10-27 11:19:43.999258	6887	2018-10-27	I	4	13056	t	NS	183.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B010-00001425	VE	46782	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53284	2018-10-27 12:03:46.814004	6886	2018-10-27	I	4	12765	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B013-00002831	VE	46789	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53307	2018-10-29 08:29:16.164675	6889	2018-10-27	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-10-29	PAGO DE LA SEMANA 22 - 27 DE OCTUBRE	PAGO SEMANAL ALMACENERO		0	0		f	10757	NBK-L01-72	t	2	6	0000-00000000	f
53323	2018-10-29 11:13:02.246281	6895	2018-10-29	I	4	973	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001430	VE	46836	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53355	2018-10-29 17:12:36.97628	6894	2018-10-29	I	4	13069	t	NS	2016.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA F011-00000016	VE	46886	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53365	2018-10-29 17:52:52.373517	6902	2018-10-29	E	3	8404	f	NS	3504.00	0.00	0.0000	1	0	0	0		2018-10-29	4401	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53377	2018-10-30 07:57:59.793283	6910	2018-10-30	I	4	12961	t	NS	1297.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000899	VE	46922	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53500	2018-10-31 13:09:25.447472	6919	2018-10-31	I	4	5436	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002082	VE	47029	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53391	2018-10-30 09:06:32.23593	6908	2018-10-30	I	4	358	t	NS	6050.00	6050.00	0.0000	1	1	3	1		2018-10-30		VENTA F014-00000051	VE	46934	0		f	11891	SLAMBAYEQUE	f	1	5	0000-00000000	t
53405	2018-10-30 11:23:34.383933	6913	2018-10-30	I	4	6331	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B008-00000440	VE	46949	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53425	2018-10-30 15:59:53.572926	6903	2018-10-30	I	4	8	t	NS	539.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000072	VE	46974	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53451	2018-10-31 08:28:28.838503	6924	2018-10-31	I	4	13094	t	NS	220.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000905	VE	46995	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53459	2018-10-31 08:49:39.053122	6919	2018-10-31	I	4	9974	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002080	VE	47003	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53466	2018-10-31 09:55:26.556696	6920	2018-10-31	I	4	13096	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B014-00000558	VE	47008	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53472	2018-10-31 10:54:43.326737	6886	2018-10-29	E	3	4758	f	NS	71.70	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4413 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
53506	2018-10-31 15:22:58.411811	6923	2018-10-31	I	5	10854	t	NS	900.00	0.00	0.0000	4	1	3	10		2018-10-31	4239	VENTA B010-00001452	VE	47030	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53517	2018-10-31 17:08:35.913266	6919	2018-10-31	I	4	13101	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00002085	VE	47041	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53526	2018-10-31 18:10:47.703589	6926	2018-10-31	E	3	12401	f	NS	3376.50	0.00	0.0000	1	0	0	0		2018-10-31	SE ENTREGO A SR. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53535	2018-11-02 08:34:57.764868	6931	2018-11-02	I	4	231	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B010-00001455	VE	47060	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53550	2018-11-02 09:36:52.971109	6924	2018-11-02	E	3	68	f	NS	3038.50	0.00	0.0000	1	0	0	0		2018-11-02	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
52994	2018-10-24 17:24:10.486693	6850	2018-10-24	I	4	11821	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B008-00000751	VE	46528	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53106	2018-10-25 17:27:41.083391	6837	2018-10-24	E	3	11857	f	NS	144.00	0.00	0.0000	1	0	0	0		2018-10-25	2815	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53107	2018-10-25 17:27:41.083391	6850	2018-10-24	E	3	11857	f	NS	2556.00	0.00	0.0000	1	0	0	0		2018-10-25	2815	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53134	2018-10-26 09:28:47.918091	6875	2018-10-26	I	4	13038	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-10-26		VENTA B002-00000823	VE	46656	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53257	2018-10-27 10:20:06.379285	6849	2018-10-25	E	3	4758	f	NS	3284.45	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0062666 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53258	2018-10-27 10:20:06.379285	6862	2018-10-25	E	3	4758	f	NS	726.55	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0062666 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53273	2018-10-27 11:27:54.63543	6885	2018-10-27	I	4	1390	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B005-00000890	VE	46783	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53285	2018-10-27 12:08:05.054879	6883	2018-10-27	I	4	4070	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-27		VENTA B014-00000554	VE	46791	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53324	2018-10-29 11:15:14.283832	6889	2018-10-27	E	3	11857	f	NS	6280.00	0.00	0.0000	1	0	0	0		2018-10-29	9862	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53356	2018-10-29 17:15:05.490726	6895	2018-10-29	I	4	1119	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B010-00001436	VE	46887	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53366	2018-10-29 17:59:47.591917	6899	2018-10-29	I	4	1104	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002839	VE	46898	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53378	2018-10-30 08:05:58.437652	6907	2018-10-30	I	4	4414	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001439	VE	46923	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53392	2018-10-30 09:24:43.628292	6913	2018-10-30	I	4	11723	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA F008-00000304	VE	46937	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53406	2018-10-30 11:26:06.221543	6913	2018-10-30	I	4	13077	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B008-00000441	VE	46950	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53426	2018-10-30 16:00:07.869489	6903	2018-10-30	I	4	8	t	NS	539.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00000073	VE	46975	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53452	2018-10-31 08:29:33.82554	6923	2018-10-31	I	4	5064	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001447	VE	46996	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53460	2018-10-31 08:59:00.873555	6921	2018-10-31	I	4	9501	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B013-00002850	VE	47004	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53473	2018-10-31 10:55:51.485435	6886	2018-10-27	E	3	4758	f	NS	2210.50	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4227 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53487	2018-10-31 11:45:08.132303	6859	2018-10-30	E	3	11891	f	NS	383.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.4224 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53488	2018-10-31 11:45:08.132303	6871	2018-10-30	E	3	11891	f	NS	324.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.4224 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53489	2018-10-31 11:45:08.132303	6883	2018-10-30	E	3	11891	f	NS	457.00	0.00	0.0000	1	0	0	0		2018-10-31	OP.4224 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53490	2018-10-31 11:45:08.132303	6896	2018-10-30	E	3	11891	f	NS	234.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.4224 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53491	2018-10-31 11:45:08.132303	6908	2018-10-30	E	3	11891	f	NS	4575.50	0.00	0.0000	1	0	0	0		2018-10-31	OP.4224 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	11891	SULLVENTA2	t	1	6	0000-00000000	t
53507	2018-10-31 15:23:17.321332	6923	2018-10-31	I	5	10854	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B010-00001452	VE	47030	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53518	2018-10-31 17:09:00.157327	6920	2018-10-31	I	4	4228	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B014-00000560	VE	47042	0		f	11891	SULLVENTA2	t	1	5	0000-00000000	t
53527	2018-10-31 18:17:16.796798	6751	2018-10-31	E	4	2299	t	NS	37951.73	0.00	0.0000	1	0	0	0		2018-10-31		NOT CRE F001-00000062	VE	47052	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53536	2018-11-02 08:37:29.623546	6932	2018-11-02	I	4	10784	t	NS	1547.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B011-00000982	VE	47061	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53551	2018-11-02 09:37:25.318939	6924	2018-11-02	E	3	68	f	NS	238.00	0.00	0.0000	1	0	0	0		2018-11-02	Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
52995	2018-10-24 17:25:17.252268	6849	2018-10-24	I	4	1756	t	NS	657.50	0.00	0.0000	1	1	3	1		2018-10-24		VENTA B013-00002801	VE	46529	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53259	2018-10-27 10:21:03.521171	6862	2018-10-26	E	3	4758	f	NS	3284.45	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0063004 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53260	2018-10-27 10:21:03.521171	6874	2018-10-26	E	3	4758	f	NS	3227.55	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0063004 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53286	2018-10-27 12:14:37.846302	6892	2018-10-27	E	4	6371	t	NS	24.00	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F008-00000018	VE	46793	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
53325	2018-10-29 11:16:04.275108	6904	2018-10-29	I	4	13062	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B017-00000017	VE	46837	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53357	2018-10-29 17:15:20.42635	6904	2018-10-29	I	4	13070	t	NS	1071.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B017-00000018	VE	46888	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53367	2018-10-29 18:03:14.127109	6899	2018-10-29	I	4	1104	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B013-00002840	VE	46900	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53379	2018-10-30 08:09:30.981321	6897	2018-10-29	E	3	9244	f	NS	5343.40	0.00	0.0000	1	0	0	0		2018-10-30	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53393	2018-10-30 09:25:56.292125	6908	2018-10-30	I	4	358	t	NS	6000.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA F014-00000052	VE	46938	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53427	2018-10-30 16:04:50.890572	6903	2018-10-30	I	4	13085	t	NS	22200.00	0.00	0.0000	4	1	3	27		2018-10-30	6045	VENTA B010-00000074	VE	46976	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53453	2018-10-31 08:29:38.384047	6924	2018-10-31	I	4	781	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000906	VE	46997	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53461	2018-10-31 09:30:04.866116	6919	2018-10-31	I	4	12837	t	NS	1864.50	0.00	0.0000	4	1	3	21		2018-10-31	117876653	VENTA F005-00000262	VE	47005	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53474	2018-10-31 10:56:42.965513	6886	2018-10-29	E	3	4758	f	NS	3167.50	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4230 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53492	2018-10-31 12:06:11.661539	6926	2018-10-31	I	4	13038	t	NS	3124.50	3124.50	0.0000	1	1	3	1		2018-10-31		VENTA B002-00000831	VE	47020	0		f	12401	JDCORNEJO-PC	f	3	5	0000-00000000	t
53519	2018-10-31 17:10:08.575236	6925	2018-10-31	I	4	6331	t	NS	196.20	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B008-00000443	VE	47043	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53528	2018-10-31 18:18:47.784646	6751	2018-10-31	E	4	2299	t	NS	36381.00	0.00	0.0000	1	0	0	0		2018-10-31		NOT CRE F001-00000063	VE	47053	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53537	2018-11-02 08:40:31.101316	6932	2018-11-02	I	4	575	t	NS	1071.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B011-00000983	VE	47062	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53552	2018-11-02 09:39:00.92045	6938	2018-11-02	I	4	11049	t	NS	2343.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B003-00001094	VE	47068	0		f	4758	EC-PC	t	2	5	0000-00000000	t
53261	2018-10-27 10:21:59.665613	6874	2018-10-27	E	3	4758	f	NS	4409.45	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0063432 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53262	2018-10-27 10:21:59.665613	6886	2018-10-27	E	3	4758	f	NS	2690.55	0.00	0.0000	1	0	0	0		2018-10-27	OP. 0063432 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53287	2018-10-27 12:15:59.831999	6892	2018-10-27	E	4	6392	t	NS	22.00	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F008-00000019	VE	46794	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
53326	2018-10-29 11:18:43.136019	6900	2018-10-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B002-00000826	VE	46839	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53358	2018-10-29 17:21:52.805085	6894	2018-10-29	I	4	118	t	NS	657.00	0.00	0.0000	1	1	3	1		2018-10-29		VENTA B011-00000972	VE	46889	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53368	2018-10-29 18:09:09.395501	6901	2018-10-29	I	4	2298	t	NS	950.00	950.00	0.0000	1	1	3	1		2018-10-29		VENTA F003-00000162	VE	46902	0		f	10757	NBK-L01-72	f	3	5	0000-00000000	t
53380	2018-10-30 08:10:44.628922	6897	2018-10-29	E	3	9244	f	NS	1775.00	0.00	0.0000	1	0	0	0		2018-10-30	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53394	2018-10-30 09:28:03.598746	6909	2018-10-30	I	4	5767	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002069	VE	46939	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53428	2018-10-30 16:15:55.403947	6909	2018-10-30	I	4	13086	t	NS	1614.20	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002075	VE	46977	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53475	2018-10-31 10:57:39.949729	6886	2018-10-30	E	3	4758	f	NS	1170.25	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4233 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53476	2018-10-31 10:57:39.949729	6899	2018-10-30	E	3	4758	f	NS	2587.65	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4233 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53520	2018-10-31 17:10:26.166235	6924	2018-10-31	I	4	2921	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B005-00000911	VE	47044	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53529	2018-10-31 18:19:42.192973	6751	2018-10-31	E	4	2299	t	NS	26110.64	0.00	0.0000	1	0	0	0		2018-10-31		NOT CRE F001-00000064	VE	47054	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53538	2018-11-02 08:42:28.461015	6932	2018-11-02	I	4	575	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B011-00000984	VE	47063	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53553	2018-11-02 09:39:29.883863	6936	2018-11-02	I	4	9416	t	NS	572.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000856	VE	47069	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53589	2018-11-03 06:33:58.60705	6941	2018-11-03	I	4	85	t	NS	1002.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA F012-00000311	VE	47100	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53263	2018-10-27 10:26:44.145031	6751	2018-10-27	E	4	2302	t	NS	921.52	0.00	0.0000	1	0	0	0		2018-10-27		NOT CRE F001-00000059	VE	46767	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53381	2018-10-30 08:15:21.012159	6906	2018-10-30	I	4	1478	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B011-00000976	VE	46924	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53429	2018-10-30 16:19:31.762821	6909	2018-10-30	I	4	5410	t	NS	225.30	0.00	0.0000	1	1	3	1		2018-10-30		VENTA F005-00000261	VE	46978	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53477	2018-10-31 10:58:39.501655	6899	2018-10-31	E	3	4758	f	NS	651.55	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4236 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53478	2018-10-31 10:58:39.501655	6912	2018-10-31	E	3	4758	f	NS	3757.90	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4236 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53479	2018-10-31 10:58:39.501655	6921	2018-10-31	E	3	4758	f	NS	5590.55	0.00	0.0000	1	0	0	0		2018-10-31	OP. 4236 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
53530	2018-10-31 18:20:56.197795	6751	2018-10-31	E	4	2299	t	NS	28336.52	0.00	0.0000	1	0	0	0		2018-10-31		NOT CRE F001-00000065	VE	47055	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
53539	2018-11-02 08:43:38.281902	6936	2018-11-02	I	4	5410	t	NS	1421.80	0.00	0.0000	1	1	3	1		2018-11-02		VENTA F005-00000263	VE	47064	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53554	2018-11-02 09:55:41.877308	6940	2018-11-02	I	4	13107	t	NS	834.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000913	VE	47070	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53521	2018-10-31 17:12:52.027914	6927	2018-10-31	I	4	7900	t	NS	16720.00	0.00	0.0000	4	1	3	21		2018-10-31	72184	VENTA F009-00000025	VE	47045	0		f	10757	NBK-L01-72	t	3	5	0000-00000000	t
53558	2018-11-02 10:35:11.05962	6932	2018-11-02	I	4	13093	t	NS	520.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B011-00000986	VE	47074	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53568	2018-11-02 12:14:31.873309	6939	2018-11-02	I	4	6881	t	NS	87.20	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000446	VE	47084	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53597	2018-11-03 07:58:13.524745	6945	2018-11-03	I	4	12958	t	NS	728.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00002091	VE	47102	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53602	2018-11-03 08:53:40.464854	6947	2018-11-03	I	4	4228	t	NS	183.50	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002858	VE	47107	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53571	2018-11-02 12:38:43.738922	6751	2018-11-02	I	4	1987	t	NS	5900.00	5900.00	0.0000	1	1	3	1		2018-11-02		VENTA F001-00000001	VE	47087	0		f	12546	CONTABILIDADSM	f	5	5	0000-00000000	t
53575	2018-11-02 13:54:25.940916	6936	2018-11-02	I	4	5668	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00002089	VE	47091	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53576	2018-11-02 15:31:22.984781	6938	2018-11-02	I	4	2439	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B013-00002855	VE	47092	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53583	2018-11-02 16:46:34.243349	6936	2018-11-02	I	4	13112	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00002090	VE	47098	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53587	2018-11-02 17:49:11.079822	6923	2018-11-02	E	3	12736	f	NS	2136.00	0.00	0.0000	1	0	0	0		2018-11-02	DEPOSITE EN BBVA HORA 17:09	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53588	2018-11-02 17:49:11.079822	6931	2018-11-02	E	3	12736	f	NS	2918.00	0.00	0.0000	1	0	0	0		2018-11-02	DEPOSITE EN BBVA HORA 17:09	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53609	2018-11-03 09:40:09.123324	6945	2018-11-03	I	4	5968	t	NS	102.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00002094	VE	47113	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53619	2018-11-03 10:31:36.566835	6844	2018-10-24	E	16	0	f	NS	192.00	192.00	0.0000	1	1	3	1		2018-11-03	00	DESTIBA DE FERTILIZANTES  PACANGUILLA . CHEPEN		0	0	CIERRE DE TIENDA PACANGUILLA -	f	11125	EVY-LAPTOP	t	1	6	0000-00000000	f
53627	2018-11-03 11:42:47.201754	6947	2018-11-03	I	4	342	t	NS	914.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002863	VE	47128	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53648	2018-11-05 08:32:54.942144	6953	2018-11-05	I	4	8	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001466	VE	47146	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53635	2018-11-03 12:34:48.057802	6943	2018-11-03	I	4	1249	t	NS	285.00	285.00	0.0000	1	1	3	1		2018-11-03		VENTA B010-00001464	VE	47135	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
53643	2018-11-05 06:38:56.788123	6951	2018-11-05	I	4	1474	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B011-00000988	VE	47141	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53644	2018-11-05 07:37:11.035641	6954	2018-11-05	I	4	13112	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002096	VE	47142	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53647	2018-11-05 08:16:45.293918	6954	2018-11-05	I	4	7841	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F005-00000268	VE	47145	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53655	2018-11-05 09:33:30.871782	6954	2018-11-05	I	4	5436	t	NS	1168.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002101	VE	47153	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53665	2018-11-05 10:30:27.799791	6954	2018-11-05	I	4	13086	t	NS	89.80	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002104	VE	47165	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53673	2018-11-05 11:37:34.691934	6955	2018-11-05	I	4	13119	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002871	VE	47177	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53676	2018-11-05 12:10:39.885465	6957	2018-11-05	I	4	2827	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00000925	VE	47180	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53680	2018-11-05 12:31:23.44338	6952	2018-11-05	I	4	13115	t	NS	7735.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B017-00000024	VE	47183	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
53684	2018-11-05 15:07:13.107581	6955	2018-11-05	I	4	13121	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002873	VE	47189	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53687	2018-11-05 15:32:58.303568	6958	2018-11-05	I	4	6331	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B008-00000447	VE	47192	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53700	2018-11-05 16:34:13.187861	6955	2018-11-05	I	4	9361	t	NS	3102.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001104	VE	47206	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53710	2018-11-05 17:35:16.104722	6951	2018-11-05	I	4	13127	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B011-00000990	VE	47213	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53720	2018-11-05 18:36:14.418727	6952	2018-11-05	E	3	11125	f	NS	7735.00	0.00	0.0000	1	0	0	0		2018-11-05	000	DEPOSITO CAJA PUNTO 9		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
53721	2018-11-06 06:15:22.170842	6960	2018-11-06	I	4	151	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B012-00000350	VE	47219	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53726	2018-11-06 07:39:23.6757	6964	2018-11-06	I	4	4397	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000929	VE	47224	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53620	2018-11-03 10:31:40.704212	6945	2018-11-03	I	4	12042	t	NS	250.00	0.00	0.0000	4	1	3	28		2018-11-03	4651050298	VENTA F005-00000266	VE	47123	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53382	2018-10-30 08:15:59.720058	6909	2018-10-30	I	4	12479	t	NS	201.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00002067	VE	46925	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53430	2018-10-30 16:25:51.591409	6912	2018-10-30	E	11	13087	f	NS	562.40	562.40	0.0000	1	1	3	1		2018-10-30	FACTURA ELECTRONICA F211-00050900	ABASTECIMIENTO DE CORTINERO		0	0	ABASTECIMIENTO A CORTINERO UNIDAD ALJ-724 POR AUTORIZACION DEL SR. ALEX MARRUFO Y SR. JUAN VICTOR SALAS MONTENEGRO TRANSPORTES PATRONA SANTA ANA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
53480	2018-10-31 11:03:17.889366	6926	2018-10-31	I	4	13098	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA B002-00000830	VE	47013	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53522	2018-10-31 17:25:45.969685	6918	2018-10-31	I	4	13102	t	NS	895.00	0.00	0.0000	1	1	3	1		2018-10-31		VENTA F012-00000309	VE	47046	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53540	2018-11-02 08:44:16.351724	6932	2018-11-02	I	4	811	t	NS	157.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B011-00000985	VE	47065	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53555	2018-11-02 10:02:03.239808	6940	2018-11-02	I	4	2495	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000914	VE	47071	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53559	2018-11-02 10:51:20.429766	6934	2018-11-02	I	4	12218	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B014-00000561	VE	47075	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53569	2018-11-02 12:21:22.797951	6940	2018-11-02	I	4	5071	t	NS	907.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000919	VE	47085	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53572	2018-11-02 12:43:18.684214	6936	2018-11-02	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000858	VE	47088	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53577	2018-11-02 15:40:54.648323	6938	2018-11-02	I	4	4962	t	NS	519.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B013-00002856	VE	47093	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53584	2018-11-02 16:59:25.541577	6932	2018-11-02	I	4	6257	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B011-00000987	VE	47099	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53590	2018-11-03 07:18:44.128766	6870	2018-11-03	E	3	70	f	NS	972.50	0.00	0.0000	1	0	0	0		2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53591	2018-11-03 07:18:44.128766	6882	2018-11-03	E	3	70	f	NS	585.50	0.00	0.0000	1	0	0	0		2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53592	2018-11-03 07:18:44.128766	6894	2018-11-03	E	3	70	f	NS	3510.00	0.00	0.0000	1	0	0	0		2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53593	2018-11-03 07:18:44.128766	6906	2018-11-03	E	3	70	f	NS	1569.00	0.00	0.0000	1	0	0	0		2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53594	2018-11-03 07:18:44.128766	6922	2018-11-03	E	3	70	f	NS	552.00	0.00	0.0000	1	0	0	0		2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53595	2018-11-03 07:18:44.128766	6932	2018-11-03	E	3	70	f	NS	3444.50	0.00	0.0000	1	0	0	0		2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
53598	2018-11-03 08:06:18.042465	6945	2018-11-03	I	4	5668	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00002092	VE	47103	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53603	2018-11-03 08:59:46.008729	6947	2018-11-03	I	4	4048	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA F003-00000086	VE	47108	0		f	4758	EC-PC	t	2	5	0000-00000000	t
53610	2018-11-03 09:41:49.533659	6947	2018-11-03	I	4	13114	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002861	VE	47114	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53628	2018-11-03 11:58:56.112703	6947	2018-11-03	I	4	2200	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002864	VE	47129	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53636	2018-11-03 12:40:43.227977	6944	2018-11-03	E	3	67	f	NS	7352.00	0.00	0.0000	1	0	0	0		2018-11-03	00000000000	EFECTIVO ENTREGADO OFICINA CORNEJO		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
53645	2018-11-05 08:04:05.389146	6955	2018-11-05	I	4	37	t	NS	147.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002866	VE	47143	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53649	2018-11-05 08:53:41.952577	6953	2018-11-05	I	4	5496	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001467	VE	47147	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53656	2018-11-05 09:34:10.922907	6954	2018-11-05	I	4	13116	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002102	VE	47154	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53666	2018-11-05 10:47:30.057262	6954	2018-11-05	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002105	VE	47168	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53674	2018-11-05 11:51:53.1522	6955	2018-11-05	I	4	8400	t	NS	1410.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001100	VE	47178	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53681	2018-11-05 12:34:29.603125	6951	2018-11-05	I	4	12036	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B011-00000989	VE	47184	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53685	2018-11-05 15:11:18.346701	6955	2018-11-05	I	4	13122	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002874	VE	47190	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53688	2018-11-05 15:38:40.396482	6957	2018-11-05	I	4	2434	t	NS	1147.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00000926	VE	47193	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53701	2018-11-05 16:49:36.845596	6955	2018-11-05	I	4	12254	t	NS	650.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002879	VE	47207	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53711	2018-11-05 17:41:21.992551	6953	2018-11-05	I	4	13054	t	NS	778.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001475	VE	47214	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53722	2018-11-06 06:56:56.301221	6961	2018-11-06	I	4	8890	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B011-00000991	VE	47220	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53727	2018-11-06 07:40:02.926082	6962	2018-11-06	I	4	1524	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001479	VE	47225	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53733	2018-11-06 09:02:27.583379	6964	2018-11-06	I	4	8561	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000931	VE	47231	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53677	2018-11-05 12:15:58.669899	6889	2018-10-27	E	3	11857	f	NS	327.00	0.00	0.0000	1	0	0	0		2018-11-05	8547	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
53650	2018-11-05 09:02:26.977351	6955	2018-11-05	I	4	12978	t	NS	313.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B007-00000178	VE	47148	0		f	11032	EC-PC	t	3	5	0000-00000000	t
53383	2018-10-30 08:24:10.376803	6907	2018-10-30	I	4	123	t	NS	572.00	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B010-00001440	VE	46926	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53431	2018-10-30 16:28:08.295406	6910	2018-10-30	I	4	2465	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B005-00000903	VE	46979	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53481	2018-10-31 11:24:19.434576	6927	2018-10-31	I	4	2714	t	NS	16720.00	0.00	0.0000	4	1	3	21		2018-10-31	0202063	VENTA F009-00000024	VE	47014	0		f	11444	CPU-L01-53	t	3	5	0000-00000000	t
53541	2018-11-02 08:52:51.654762	6931	2018-11-02	I	4	1813	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B010-00001456	VE	47066	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53556	2018-11-02 10:02:45.310108	6940	2018-11-02	I	4	2486	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000915	VE	47072	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53560	2018-11-02 11:03:21.536547	6940	2018-11-02	I	4	12961	t	NS	665.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000916	VE	47076	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53570	2018-11-02 12:22:11.4204	6751	2018-11-02	I	4	9485	t	NS	1180.00	1180.00	0.0000	1	1	3	1		2018-11-02		VENTA F001-00000001	VE	47086	0		f	12546	CONTABILIDADSM	t	5	5	0000-00000000	t
53578	2018-11-02 15:45:18.757465	6940	2018-11-02	I	4	12583	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B004-00000018	VE	47094	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
53585	2018-11-02 17:21:33.880219	6936	2018-11-02	E	3	9244	f	NS	3004.80	0.00	0.0000	1	0	0	0		2018-11-02	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53596	2018-11-03 07:26:30.79913	6943	2018-11-03	I	4	1462	t	NS	427.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B010-00001459	VE	47101	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53599	2018-11-03 08:21:10.275583	6943	2018-11-03	I	4	13113	t	NS	1830.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B010-00001460	VE	47104	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53604	2018-11-03 09:04:37.840256	6945	2018-11-03	I	4	5410	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA F005-00000264	VE	47109	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53611	2018-11-03 09:48:46.654577	6948	2018-11-03	I	4	2208	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00000921	VE	47115	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
53621	2018-11-03 10:33:20.151793	6844	2018-10-25	E	3	11125	f	NS	397.50	0.00	0.0000	1	0	0	0		2018-11-03	408996	DEPOSITO CAJA PACANGUILLA		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
53622	2018-11-03 10:33:20.151793	6864	2018-10-25	E	3	11125	f	NS	136.00	0.00	0.0000	1	0	0	0		2018-11-03	408996	DEPOSITO CAJA PACANGUILLA		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
53629	2018-11-03 12:02:34.504841	6944	2018-11-03	I	4	13115	t	NS	7140.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B017-00000023	VE	47130	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
53637	2018-11-03 12:40:50.01432	6943	2018-11-03	I	4	1249	t	NS	284.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B010-00001465	VE	47136	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53646	2018-11-05 08:09:39.518589	6954	2018-11-05	I	4	4052	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002097	VE	47144	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53657	2018-11-05 09:35:55.168823	6953	2018-11-05	I	4	13073	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001468	VE	47155	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53667	2018-11-05 10:53:35.965244	6956	2018-11-05	I	4	405	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B002-00000834	VE	47169	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53675	2018-11-05 12:00:09.488588	6953	2018-11-05	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001471	VE	47179	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53678	2018-11-05 12:23:38.001746	6955	2018-11-05	I	4	13120	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001101	VE	47181	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53682	2018-11-05 12:34:37.886157	6954	2018-11-05	I	4	5410	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F005-00000270	VE	47185	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53686	2018-11-05 15:12:29.743806	6955	2018-11-05	I	4	12404	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002875	VE	47191	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53689	2018-11-05 15:39:26.021984	6955	2018-11-05	I	4	13123	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002876	VE	47194	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53702	2018-11-05 16:55:45.458551	6950	2018-11-05	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-11-05	PAGO CUPO	PAGO CUPO		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
53712	2018-11-05 17:46:55.961224	6953	2018-11-05	I	4	8791	t	NS	82.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001476	VE	47215	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53723	2018-11-06 07:06:22.31522	6961	2018-11-06	I	4	1616	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B011-00000992	VE	47221	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53728	2018-11-06 07:49:20.745871	6965	2018-11-06	I	4	10338	t	NS	177.10	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002106	VE	47226	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53734	2018-11-06 09:02:52.279351	6967	2018-11-06	I	4	10257	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002883	VE	47232	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53573	2018-11-02 12:48:28.870448	6751	2018-11-02	I	4	1987	t	NS	55106.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA F001-00000001	VE	47089	0		f	12546	CONTABILIDADSM	f	5	5	0000-00000000	t
53208	2018-10-26 18:17:08.039012	6875	2018-10-26	E	3	12401	f	NS	1205.70	0.00	0.0000	1	0	0	0		2018-10-26	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53384	2018-10-30 08:24:25.860998	6912	2018-10-30	I	4	10214	t	NS	1305.50	0.00	0.0000	1	1	3	1		2018-10-30		VENTA B013-00002841	VE	46927	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53542	2018-11-02 08:57:32.1178	6919	2018-10-31	E	3	9244	f	NS	3307.10	0.00	0.0000	1	0	0	0		2018-11-02	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53557	2018-11-02 10:06:44.42472	6939	2018-11-02	I	4	13108	t	NS	109.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000445	VE	47073	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53561	2018-11-02 11:05:50.714938	6940	2018-11-02	I	4	2754	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000917	VE	47077	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53574	2018-11-02 13:12:54.25039	6936	2018-11-02	I	4	5898	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00002088	VE	47090	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53579	2018-11-02 15:50:09.158633	6931	2018-11-02	I	4	12520	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B010-00001458	VE	47095	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53586	2018-11-02 17:22:44.387849	6936	2018-11-02	E	3	9244	f	NS	731.00	0.00	0.0000	1	0	0	0		2018-11-02	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53600	2018-11-03 08:22:18.914086	6947	2018-11-03	I	4	1756	t	NS	572.50	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002857	VE	47105	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53605	2018-11-03 09:08:40.709938	6947	2018-11-03	I	4	4228	t	NS	568.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002859	VE	47110	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53612	2018-11-03 09:56:49.527897	6947	2018-11-03	I	4	35	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B003-00001095	VE	47116	0		f	4758	EC-PC	t	2	5	0000-00000000	t
53623	2018-11-03 10:33:41.911295	6947	2018-11-03	I	4	4776	t	NS	25715.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B003-00001096	VE	47124	0		f	4758	EC-PC	t	2	5	0000-00000000	t
53630	2018-11-03 12:06:54.54878	6947	2018-11-03	I	4	4982	t	NS	31275.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B003-00001097	VE	47131	0		f	4758	EC-PC	t	2	5	0000-00000000	t
53638	2018-11-03 12:47:57.201179	6947	2018-11-03	I	4	6231	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002865	VE	47137	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53651	2018-11-05 09:06:18.531028	6954	2018-11-05	I	4	5419	t	NS	19.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002098	VE	47149	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53658	2018-11-05 09:39:10.788847	6954	2018-11-05	I	4	13116	t	NS	30.80	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002103	VE	47156	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53668	2018-11-05 10:57:20.834922	6953	2018-11-05	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001469	VE	47170	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53679	2018-11-05 12:30:01.379906	6953	2018-11-05	I	4	12212	t	NS	1290.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F010-00000154	VE	47182	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53683	2018-11-05 12:53:38.342652	6955	2018-11-05	I	4	11783	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002872	VE	47188	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53690	2018-11-05 15:39:48.15266	6950	2018-11-05	I	4	13102	t	NS	445.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F012-00000312	VE	47195	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53703	2018-11-05 17:08:03.426592	6958	2018-11-05	I	4	6371	t	NS	1296.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F008-00000309	VE	47208	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53713	2018-11-05 17:50:27.783462	6953	2018-11-05	I	4	13054	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001477	VE	47216	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53724	2018-11-06 07:10:13.495011	6962	2018-11-06	I	4	12699	t	NS	503.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001478	VE	47222	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53729	2018-11-06 07:52:06.431403	6965	2018-11-06	I	4	10338	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002107	VE	47227	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53735	2018-11-06 09:10:06.675501	6967	2018-11-06	I	4	11142	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002884	VE	47234	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53738	2018-11-06 09:40:38.818159	6962	2018-11-06	I	4	6991	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001480	VE	47238	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53741	2018-11-06 10:36:09.010885	6968	2018-11-06	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA F001-00000819	VE	47241	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
53752	2018-11-06 11:36:50.094571	6966	2018-11-06	I	4	13038	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B002-00000835	VE	47251	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53795	2018-11-07 06:43:09.32931	6971	2018-11-07	I	4	13138	t	NS	472.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001485	VE	47285	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53760	2018-11-06 14:22:46.406764	6963	2018-11-06	I	4	13131	t	NS	261.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B017-00000025	VE	47262	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
53761	2018-11-06 14:59:29.093067	6962	2018-11-06	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001484	VE	47263	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53767	2018-11-06 15:31:10.297155	6967	2018-11-06	E	11	10834	f	NS	723.50	723.50	0.0000	1	1	3	1		2018-11-06	F011-43613	ABASTECIMIENTO DE CAMION		0	0	ABASTECIEMIENTO A LA UNIDAD DE PLACA T80-864	f	11032	EC-PC	t	1	6	0000-00000000	f
53778	2018-11-06 16:42:00.564756	6960	2018-11-06	I	4	13136	t	NS	716.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B012-00000351	VE	47276	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53779	2018-11-06 17:18:10.575393	6967	2018-11-06	I	4	1756	t	NS	496.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002891	VE	47277	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53759	2018-11-06 12:54:38.106174	6965	2018-11-06	I	4	9004	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002111	VE	47261	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
53783	2018-11-06 17:35:59.312155	6963	2018-11-06	E	3	67	f	NS	261.00	0.00	0.0000	1	0	0	0		2018-11-06	000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
53798	2018-11-07 07:55:40.017549	6975	2018-11-07	I	4	5898	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002114	VE	47288	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53801	2018-11-07 08:31:08.131932	6977	2018-11-07	I	4	3546	t	NS	252.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002893	VE	47291	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53818	2018-11-07 09:35:19.564288	6977	2018-11-07	I	4	5770	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002898	VE	47308	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53824	2018-11-07 10:32:22.802546	6972	2018-11-07	I	4	13142	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B011-00000997	VE	47314	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53832	2018-11-07 11:30:28.951814	6979	2018-11-07	I	4	12853	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000777	VE	47324	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53209	2018-10-26 18:24:44.370494	6877	2018-10-26	I	5	13052	t	NS	7056.00	0.00	0.0000	4	1	3	23		2018-10-26	6035	VENTA B010-00000062	VE	46738	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53543	2018-11-02 08:58:24.697412	6919	2018-10-31	E	3	9244	f	NS	194.00	0.00	0.0000	1	0	0	0		2018-11-02	0000	Entregué Efectivo Srta Yolanda Quispe		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53562	2018-11-02 11:11:07.652359	6936	2018-11-02	I	4	3512	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000857	VE	47078	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53580	2018-11-02 15:51:55.216793	6936	2018-11-02	I	4	11637	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B008-00000859	VE	47096	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53601	2018-11-03 08:28:49.68934	6945	2018-11-03	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00002093	VE	47106	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53606	2018-11-03 09:18:30.146091	6943	2018-11-03	I	4	13113	t	NS	1606.00	0.00	0.0000	4	1	3	10		2018-11-03	000004260	VENTA B010-00001461	VE	47111	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53613	2018-11-03 09:59:55.618387	6945	2018-11-03	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00002095	VE	47117	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53624	2018-11-03 10:42:32.334846	6945	2018-11-03	I	4	5410	t	NS	459.30	0.00	0.0000	1	1	3	28		2018-11-03		VENTA F005-00000267	VE	47125	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53631	2018-11-03 12:14:02.524115	6751	2018-11-03	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA F001-00000811	VE	47132	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
53742	2018-11-06 10:38:33.771268	6967	2018-11-06	I	4	12086	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA F003-00000087	VE	47242	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53652	2018-11-05 09:11:38.668191	6954	2018-11-05	I	4	5493	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F005-00000269	VE	47150	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53659	2018-11-05 09:55:04.677702	6955	2018-11-05	I	4	11114	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002867	VE	47157	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53669	2018-11-05 11:03:08.283174	6955	2018-11-05	I	4	342	t	NS	750.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002869	VE	47171	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53691	2018-11-05 15:42:03.950366	6953	2018-11-05	I	4	118	t	NS	2961.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001472	VE	47196	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53704	2018-11-05 17:10:34.465509	6958	2018-11-05	I	4	6389	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F008-00000310	VE	47209	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53714	2018-11-05 17:54:48.351302	6958	2018-11-05	E	3	8404	f	NS	16960.00	0.00	0.0000	1	0	0	0		2018-11-05	4436	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53725	2018-11-06 07:28:48.797755	6964	2018-11-06	I	4	2177	t	NS	625.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000928	VE	47223	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53730	2018-11-06 07:57:04.479636	6964	2018-11-06	I	4	1657	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000930	VE	47228	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53736	2018-11-06 09:12:15.079635	6964	2018-11-06	I	4	8561	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000932	VE	47235	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53739	2018-11-06 09:58:04.301725	6965	2018-11-06	I	4	12701	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002109	VE	47239	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53753	2018-11-06 11:42:57.937201	6964	2018-11-06	I	4	2495	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000933	VE	47253	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53762	2018-11-06 15:12:16.875947	6964	2018-11-06	I	4	13132	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000934	VE	47264	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53768	2018-11-06 15:34:59.717937	6965	2018-11-06	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002112	VE	47267	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53780	2018-11-06 17:21:52.712183	6964	2018-11-06	I	4	2396	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000938	VE	47278	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53784	2018-11-06 17:44:45.710732	6965	2018-11-06	E	3	9244	f	NS	6018.10	0.00	0.0000	1	0	0	0		2018-11-06	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53796	2018-11-07 07:13:19.269039	6971	2018-11-07	I	4	13139	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001486	VE	47286	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53799	2018-11-07 07:58:11.606829	6973	2018-11-07	I	4	11327	t	NS	19855.50	0.00	0.0000	4	1	3	10		2018-11-07	OP4294	VENTA B017-00000026	VE	47289	0		f	12809	EVY-LAPTOP	t	1	5	0000-00000000	t
53802	2018-11-07 08:42:48.609254	6977	2018-11-07	I	4	3546	t	NS	123.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002894	VE	47292	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53819	2018-11-07 09:50:14.93301	6977	2018-11-07	I	4	353	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002899	VE	47309	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53825	2018-11-07 10:36:00.858931	6970	2018-11-07	I	4	85	t	NS	974.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F012-00000313	VE	47316	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53833	2018-11-07 11:36:43.725316	6977	2018-11-07	I	4	11537	t	NS	475.50	475.50	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002900	VE	47325	0		f	11891	EC-PC	f	1	5	0000-00000000	t
53840	2018-11-07 12:59:06.927433	6979	2018-11-07	I	4	12094	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000778	VE	47333	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53841	2018-11-07 13:07:12.002115	6977	2018-11-07	I	4	10943	t	NS	21000.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001114	VE	47334	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53639	2018-11-03 12:57:36.770147	6925	2018-10-31	E	4	6371	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-11-03		NOT CRE F008-00000021	VE	47138	0		f	11444	CPU-L01-53	f	3	6	0000-00000000	t
53210	2018-10-26 18:24:58.442272	6877	2018-10-26	I	5	13051	t	NS	7056.00	0.00	0.0000	4	1	3	23		2018-10-26	6035	VENTA B010-00000061	VE	46737	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53544	2018-11-02 09:25:27.162842	6931	2018-11-02	I	4	7894	t	NS	1082.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B010-00001457	VE	47067	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53563	2018-11-02 11:15:31.547199	6936	2018-11-02	I	4	5997	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00002087	VE	47079	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53581	2018-11-02 15:54:39.879592	6940	2018-11-02	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-11-02	PAGO DE INTERNET	PAGO DE INTERNET		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
53607	2018-11-03 09:20:58.626339	6947	2018-11-03	I	4	11085	t	NS	792.50	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002860	VE	47112	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53614	2018-11-03 10:04:08.275557	6948	2018-11-03	I	4	1611	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00000922	VE	47118	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53625	2018-11-03 10:42:54.562598	6943	2018-11-03	I	4	12947	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B010-00001462	VE	47126	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53632	2018-11-03 12:14:26.522052	6945	2018-11-03	E	3	9244	f	NS	3834.30	0.00	0.0000	1	0	0	0		2018-11-03	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53640	2018-11-03 13:00:57.719962	6949	2018-11-03	E	4	6392	t	NS	8.10	0.00	0.0000	1	0	0	0		2018-11-03		NOT CRE F008-00000022	VE	47139	0		f	11444	CPU-L01-53	t	3	6	0000-00000000	t
53653	2018-11-05 09:14:21.776826	6954	2018-11-05	I	4	5968	t	NS	99.10	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002099	VE	47151	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53660	2018-11-05 09:58:47.563786	6958	2018-11-05	I	4	13117	t	NS	16960.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F008-00000306	VE	47159	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53670	2018-11-05 11:04:46.209427	6955	2018-11-05	I	4	13118	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001099	VE	47172	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53692	2018-11-05 15:44:30.897807	6958	2018-11-05	I	4	11006	t	NS	196.20	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F008-00000307	VE	47197	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53705	2018-11-05 17:14:13.616341	6955	2018-11-05	I	4	37	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002880	VE	47210	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53715	2018-11-05 17:56:36.320651	6958	2018-11-05	E	3	8404	f	NS	1882.60	0.00	0.0000	1	0	0	0		2018-11-05	4448	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53769	2018-11-06 15:44:23.785589	6967	2018-11-06	E	24	10761	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-11-06	F211-00002563	ENCOMIENDA EN TRANSPORTES CHICLAYO		0	0	DOCUMENTOS DEL CRI (CERTIFICADO REGISTRAL INMOBILIARIO )	f	11032	EC-PC	t	1	6	0000-00000000	f
53731	2018-11-06 07:57:49.049116	6967	2018-11-06	I	4	2646	t	NS	1629.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002882	VE	47229	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53737	2018-11-06 09:21:06.264385	6965	2018-11-06	I	4	13075	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002108	VE	47237	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53740	2018-11-06 10:07:15.350225	6967	2018-11-06	I	4	13128	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002885	VE	47240	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53743	2018-11-06 10:39:13.841319	6962	2018-11-06	I	4	9124	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001481	VE	47243	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53754	2018-11-06 11:52:51.341661	6967	2018-11-06	I	4	1060	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA F013-00000229	VE	47256	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53763	2018-11-06 15:19:14.712688	6964	2018-11-06	I	4	1390	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000935	VE	47265	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53781	2018-11-06 17:22:18.612983	6965	2018-11-06	I	5	9004	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002111	VE	47261	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53785	2018-11-06 17:52:25.681574	6940	2018-11-06	E	3	68	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-11-06	Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
53797	2018-11-07 07:29:09.328596	6972	2018-11-07	I	4	322	t	NS	124.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B011-00000995	VE	47287	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53800	2018-11-07 08:14:42.665651	6971	2018-11-07	I	4	5702	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001487	VE	47290	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53803	2018-11-07 08:44:16.352834	6977	2018-11-07	I	4	13141	t	NS	148.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002895	VE	47293	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53820	2018-11-07 09:52:33.909099	6976	2018-11-07	I	4	8	t	NS	571.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00000940	VE	47310	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53826	2018-11-07 10:40:11.961187	6979	2018-11-07	I	4	8	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000775	VE	47317	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53834	2018-11-07 11:42:55.871731	6977	2018-11-07	I	4	11537	t	NS	331.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002901	VE	47326	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53842	2018-11-07 13:07:49.640354	6984	2018-11-07	I	4	8	t	NS	158.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00000075	VE	47335	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53211	2018-10-26 18:25:14.840195	6877	2018-10-26	I	5	13050	t	NS	7056.00	0.00	0.0000	4	1	3	23		2018-10-26	6035	VENTA B010-00000060	VE	46736	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53564	2018-11-02 11:19:04.966538	6934	2018-11-02	I	4	9876	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B014-00000562	VE	47080	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53582	2018-11-02 16:11:19.284409	6940	2018-11-02	I	4	13109	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000920	VE	47097	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53608	2018-11-03 09:24:57.100624	6947	2018-11-03	E	11	12542	f	NS	61.80	61.80	0.0000	1	1	3	1		2018-11-03	FACTURA ELECTRONICA FY42-15275	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A TIENDA SULLANA BUENMOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
53615	2018-11-03 10:08:46.642455	6945	2018-11-03	I	4	5493	t	NS	2028.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA F005-00000265	VE	47119	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53626	2018-11-03 10:50:52.846743	6943	2018-11-03	I	4	1302	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B010-00001463	VE	47127	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53633	2018-11-03 12:16:06.18147	6946	2018-11-03	I	4	8	t	NS	78.60	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B002-00000833	VE	47133	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53641	2018-11-03 13:04:13.789869	6946	2018-11-03	E	3	12401	f	NS	78.60	0.00	0.0000	1	0	0	0		2018-11-03	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53654	2018-11-05 09:28:24.526235	6954	2018-11-05	I	4	5436	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00002100	VE	47152	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53661	2018-11-05 10:08:44.888181	6957	2018-11-05	I	4	2988	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00000924	VE	47161	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53671	2018-11-05 11:05:33.909563	6953	2018-11-05	I	4	306	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001470	VE	47173	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53693	2018-11-05 16:01:15.031158	6953	2018-11-05	I	4	13124	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001473	VE	47198	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53706	2018-11-05 17:17:10.342306	6955	2018-11-05	I	4	13125	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002881	VE	47211	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53716	2018-11-05 18:00:50.790186	6956	2018-11-05	E	3	12401	f	NS	2625.00	0.00	0.0000	1	0	0	0		2018-11-05	SE ENTREGO A SR. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53732	2018-11-06 08:17:58.006073	6961	2018-11-06	I	4	1412	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B011-00000993	VE	47230	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53744	2018-11-06 10:39:59.100647	6967	2018-11-06	I	4	11584	t	NS	720.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA F003-00000088	VE	47244	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53755	2018-11-06 12:03:51.367338	6967	2018-11-06	I	4	1910	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002887	VE	47257	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53764	2018-11-06 15:25:13.721976	6964	2018-11-06	E	9	11129	f	NS	16.20	16.20	0.0000	1	1	3	1		2018-11-06		pago de Luz		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
53770	2018-11-06 15:46:50.331688	6967	2018-11-06	I	4	1262	t	NS	189.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002889	VE	47268	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53782	2018-11-06 17:22:58.785567	6967	2018-11-06	I	4	13137	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002892	VE	47279	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53786	2018-11-06 17:53:01.652196	6940	2018-11-06	E	3	68	f	NS	3110.00	0.00	0.0000	1	0	0	0		2018-11-06	Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53787	2018-11-06 17:53:01.652196	6948	2018-11-06	E	3	68	f	NS	1653.50	0.00	0.0000	1	0	0	0		2018-11-06	Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53788	2018-11-06 17:53:01.652196	6957	2018-11-06	E	3	68	f	NS	9070.00	0.00	0.0000	1	0	0	0		2018-11-06	Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53789	2018-11-06 17:53:01.652196	6964	2018-11-06	E	3	68	f	NS	2851.80	0.00	0.0000	1	0	0	0		2018-11-06	Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
53804	2018-11-07 08:51:45.869162	6977	2018-11-07	I	4	10557	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002896	VE	47294	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53821	2018-11-07 09:53:26.788065	6975	2018-11-07	I	4	9416	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000862	VE	47311	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53827	2018-11-07 10:41:02.022145	6979	2018-11-07	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000776	VE	47318	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53835	2018-11-07 11:45:03.765112	6971	2018-11-07	I	4	11170	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F010-00000155	VE	47327	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53843	2018-11-07 13:16:26.980971	6977	2018-11-07	I	4	3908	t	NS	7050.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001115	VE	47336	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53844	2018-11-07 14:59:23.40921	6979	2018-11-07	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000779	VE	47337	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53847	2018-11-07 15:32:28.889157	6971	2018-11-07	I	4	13146	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001490	VE	47340	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53853	2018-11-07 16:36:30.309275	6977	2018-11-07	I	4	2399	t	NS	274.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002905	VE	47346	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53878	2018-11-08 07:44:22.855681	6989	2018-11-08	I	4	9004	t	NS	121.90	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002123	VE	47367	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53864	2018-11-07 17:33:04.892038	6977	2018-11-07	I	4	342	t	NS	3485.00	3485.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002910	VE	47358	0		f	11891	EC-PC	f	1	5	0000-00000000	t
53877	2018-11-08 07:22:49.487346	6989	2018-11-08	I	4	9974	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002122	VE	47366	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53885	2018-11-08 08:35:28.061824	6987	2018-11-08	I	4	13152	t	NS	610.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B010-00001492	VE	47371	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53892	2018-11-08 09:33:37.462012	6921	2018-11-05	E	3	11891	f	NS	2899.85	0.00	0.0000	1	0	0	0		2018-11-08	op-0254384 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53893	2018-11-08 09:33:37.462012	6938	2018-11-05	E	3	11891	f	NS	1600.15	0.00	0.0000	1	0	0	0		2018-11-08	op-0254384 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53907	2018-11-08 10:40:11.148591	6991	2018-11-08	I	4	13153	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002914	VE	47380	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53909	2018-11-08 11:32:35.262436	6991	2018-11-08	I	4	10933	t	NS	320.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002915	VE	47382	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53212	2018-10-26 18:25:26.72997	6877	2018-10-26	I	5	13049	t	NS	7056.00	0.00	0.0000	4	1	3	23		2018-10-26	6035	VENTA B010-00000059	VE	46734	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53565	2018-11-02 11:22:07.078546	6934	2018-11-02	I	4	7603	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B014-00000563	VE	47081	0		f	11891	SLAMBAYEQUE	t	1	5	0000-00000000	t
53616	2018-11-03 10:13:08.948065	6948	2018-11-03	I	4	1152	t	NS	719.50	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B005-00000923	VE	47120	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
53634	2018-11-03 12:26:36.98348	6949	2018-11-03	I	4	6392	t	NS	583.20	0.00	0.0000	1	1	3	1		2018-11-03		VENTA F008-00000305	VE	47134	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53642	2018-11-03 13:10:30.378978	6947	2018-11-03	I	4	5085	t	NS	4239.50	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B003-00001098	VE	47140	0		f	4758	EC-PC	t	2	5	0000-00000000	t
53662	2018-11-05 10:14:45.306006	6956	2018-11-05	I	4	2306	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F002-00000165	VE	47162	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53672	2018-11-05 11:08:45.522902	6955	2018-11-05	I	4	1228	t	NS	1557.50	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002870	VE	47174	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53694	2018-11-05 16:02:40.479644	6955	2018-11-05	I	4	8834	t	NS	538.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002877	VE	47199	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53707	2018-11-05 17:28:00.352481	6953	2018-11-05	I	4	13126	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B010-00001474	VE	47212	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53717	2018-11-05 18:03:16.161164	6957	2018-11-05	I	4	2220	t	NS	7482.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B005-00000927	VE	47217	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53745	2018-11-06 10:40:46.976234	6962	2018-11-06	I	4	9124	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001482	VE	47245	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53756	2018-11-06 12:14:02.013804	6967	2018-11-06	I	4	12892	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002888	VE	47258	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53765	2018-11-06 15:27:28.165693	6964	2018-11-06	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-11-06		pago de Agua		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
53771	2018-11-06 16:01:17.335553	6965	2018-11-06	I	4	5493	t	NS	1245.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA F005-00000271	VE	47269	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53790	2018-11-06 18:00:48.352742	6966	2018-11-06	E	3	12401	f	NS	875.00	0.00	0.0000	1	0	0	0		2018-11-06	SE ENTREGOA SR.YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53805	2018-11-07 08:54:29.526558	6975	2018-11-07	I	4	8	t	NS	53.60	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002115	VE	47295	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53822	2018-11-07 10:00:37.492317	6977	2018-11-07	I	4	5003	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001111	VE	47312	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53828	2018-11-07 10:41:39.823336	6975	2018-11-07	I	4	5410	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F005-00000273	VE	47319	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53836	2018-11-07 11:58:32.288478	6977	2018-11-07	I	4	628	t	NS	792.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001113	VE	47328	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53845	2018-11-07 15:03:32.376196	6971	2018-11-07	I	4	1089	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001489	VE	47338	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53848	2018-11-07 15:35:58.80235	6970	2018-11-07	I	4	13147	t	NS	253.70	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B012-00000352	VE	47341	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53854	2018-11-07 16:45:51.37037	6977	2018-11-07	I	4	1262	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002906	VE	47347	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53865	2018-11-07 17:38:42.768101	6977	2018-11-07	I	4	13125	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002911	VE	47359	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53879	2018-11-08 08:08:28.040302	6989	2018-11-08	I	4	5975	t	NS	179.20	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002124	VE	47368	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53886	2018-11-08 08:42:49.373319	6987	2018-11-08	I	4	13152	t	NS	766.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B010-00001493	VE	47372	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53894	2018-11-08 09:35:45.064157	6938	2018-11-05	E	3	11891	f	NS	1409.20	0.00	0.0000	1	0	0	0		2018-11-08	OP-0125920 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53908	2018-11-08 10:40:54.558954	6989	2018-11-08	I	4	13154	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002126	VE	47381	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53910	2018-11-08 11:52:21.455202	6991	2018-11-08	I	4	13155	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002916	VE	47383	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53914	2018-11-08 12:36:29.975212	6996	2018-11-08	I	4	13156	t	NS	1596.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B007-00000522	VE	47387	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
53213	2018-10-26 18:25:46.499746	6877	2018-10-26	I	5	13048	t	NS	7056.00	0.00	0.0000	4	1	3	23		2018-10-26	6035	VENTA B010-00000058	VE	46732	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53566	2018-11-02 11:23:15.358384	6938	2018-11-02	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B013-00002854	VE	47082	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53617	2018-11-03 10:19:36.419324	6947	2018-11-03	I	4	3914	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B013-00002862	VE	47121	0		f	4758	EC-PC	t	1	5	0000-00000000	t
53663	2018-11-05 10:28:02.253536	6955	2018-11-05	I	4	5936	t	NS	220.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002868	VE	47163	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53695	2018-11-05 16:14:29.450643	6958	2018-11-05	I	4	11006	t	NS	65.40	0.00	0.0000	1	1	3	1		2018-11-05		VENTA F008-00000308	VE	47200	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53708	2018-11-05 17:29:39.771156	6954	2018-11-05	E	3	9244	f	NS	4832.20	0.00	0.0000	1	0	0	0		2018-11-05	00000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53718	2018-11-05 18:15:22.127716	6955	2018-11-05	E	24	10761	f	NS	77.00	77.00	0.0000	1	1	3	1		2018-11-05		PAGO DE CRI (CERTIFICADO REGISTRAL INMOBILIARIO)		0	0	PAGA DE CRI CON NUMERO DE PARTIDA P15064178	f	11032	EC-PC	t	1	6	0000-00000000	f
53746	2018-11-06 11:14:59.110727	6967	2018-11-06	I	4	5318	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002886	VE	47246	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53757	2018-11-06 12:21:32.182814	6965	2018-11-06	I	4	13130	t	NS	1026.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002110	VE	47259	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53766	2018-11-06 15:28:56.674441	6967	2018-11-06	I	4	1309	t	NS	542.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B007-00000180	VE	47266	0		f	11032	EC-PC	t	3	5	0000-00000000	t
53772	2018-11-06 16:03:26.552922	6967	2018-11-06	I	4	13133	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B013-00002890	VE	47270	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53791	2018-11-06 18:01:33.660981	6967	2018-11-06	I	4	10943	t	NS	20850.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B003-00001107	VE	47282	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53806	2018-11-07 08:56:59.88898	6978	2018-11-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B002-00000836	VE	47296	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53823	2018-11-07 10:15:10.47361	6975	2018-11-07	I	4	9416	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000863	VE	47313	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53829	2018-11-07 10:47:31.322908	6977	2018-11-07	I	4	5442	t	NS	362.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001112	VE	47320	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53837	2018-11-07 12:21:41.246599	6977	2018-11-07	I	4	375	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002902	VE	47329	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53846	2018-11-07 15:30:04.52987	6977	2018-11-07	I	4	5675	t	NS	389.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002904	VE	47339	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53849	2018-11-07 15:40:29.477387	6982	2018-11-07	I	4	6371	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F008-00000311	VE	47342	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53855	2018-11-07 17:07:52.698187	6977	2018-11-07	I	4	5078	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002907	VE	47349	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53866	2018-11-07 17:41:54.384412	6973	2018-11-07	E	3	67	f	NS	3510.00	0.00	0.0000	1	0	0	0		2018-11-07	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
53880	2018-11-08 08:12:39.162965	6992	2018-11-08	I	4	1006	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00000943	VE	47369	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53887	2018-11-08 08:55:04.098663	6987	2018-11-08	I	4	12947	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B010-00001494	VE	47373	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53895	2018-11-08 09:36:50.818401	6938	2018-11-06	E	3	11891	f	NS	1.65	0.00	0.0000	1	0	0	0		2018-11-08	OP-0126343 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53896	2018-11-08 09:36:50.818401	6947	2018-11-06	E	3	11891	f	NS	4430.35	0.00	0.0000	1	0	0	0		2018-11-08	OP-0126343 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53911	2018-11-08 11:53:56.91796	6991	2018-11-08	I	4	1910	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002917	VE	47384	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53915	2018-11-08 12:38:49.186526	6996	2018-11-08	I	4	11662	t	NS	1596.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B007-00000523	VE	47388	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
53214	2018-10-26 18:29:12.413587	6880	2018-10-26	I	5	12382	t	NS	1900.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000521	VE	46735	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53567	2018-11-02 11:28:51.184326	6940	2018-11-02	I	4	12961	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-11-02		VENTA B005-00000918	VE	47083	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53618	2018-11-03 10:29:18.056317	6944	2018-11-03	I	4	11771	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-11-03		VENTA B017-00000022	VE	47122	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
53664	2018-11-05 10:28:45.962489	6954	2018-11-05	I	4	11730	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B008-00000860	VE	47164	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53696	2018-11-05 16:19:55.685002	6955	2018-11-05	I	4	7180	t	NS	542.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B013-00002878	VE	47201	0		f	11032	EC-PC	t	1	5	0000-00000000	t
53709	2018-11-05 17:30:17.451702	6954	2018-11-05	E	3	9244	f	NS	840.00	0.00	0.0000	1	0	0	0		2018-11-05	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53719	2018-11-05 18:23:39.853085	6955	2018-11-05	I	4	11988	t	NS	5040.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001105	VE	47218	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53747	2018-11-06 11:15:11.998021	6943	2018-11-06	E	3	12736	f	NS	3037.00	0.00	0.0000	1	0	0	0		2018-11-06	DEPOSITE BBVA 06/11/2018 10:53 AM	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53748	2018-11-06 11:15:11.998021	6953	2018-11-06	E	3	12736	f	NS	5966.50	0.00	0.0000	1	0	0	0		2018-11-06	DEPOSITE BBVA 06/11/2018 10:53 AM	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53749	2018-11-06 11:15:11.998021	6962	2018-11-06	E	3	12736	f	NS	1530.00	0.00	0.0000	1	0	0	0		2018-11-06	DEPOSITE BBVA 06/11/2018 10:53 AM	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53758	2018-11-06 12:22:04.027021	6967	2018-11-06	I	4	6974	t	NS	149.40	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B007-00000179	VE	47260	0		f	11032	EC-PC	t	3	5	0000-00000000	t
53773	2018-11-06 16:07:11.854621	6964	2018-11-06	I	4	13134	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000936	VE	47271	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53792	2018-11-06 18:08:49.929254	6967	2018-11-06	I	4	5111	t	NS	21000.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B003-00001108	VE	47283	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53807	2018-11-07 08:58:40.965879	6977	2018-11-07	I	4	10557	t	NS	362.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001110	VE	47297	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53830	2018-11-07 11:03:13.400417	6976	2018-11-07	I	4	3780	t	NS	185.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00000941	VE	47321	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53838	2018-11-07 12:23:15.258398	6977	2018-11-07	I	4	13144	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002903	VE	47330	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53850	2018-11-07 15:49:27.078784	6975	2018-11-07	I	4	5968	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002121	VE	47343	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53856	2018-11-07 17:10:34.880935	6977	2018-11-07	I	4	5675	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002908	VE	47350	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53867	2018-11-07 17:44:10.641023	6977	2018-11-07	I	4	342	t	NS	2750.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002912	VE	47360	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53881	2018-11-08 08:15:24.626609	6921	2018-11-05	E	3	11891	f	NS	313.50	0.00	0.0000	1	0	0	0		2018-11-08	OP-0125375 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
53888	2018-11-08 08:55:26.893423	6993	2018-11-08	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B008-00000780	VE	47374	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53897	2018-11-08 09:38:09.413332	6947	2018-11-03	E	3	11891	f	NS	7734.50	0.00	0.0000	1	0	0	0		2018-11-08	OP-0253378 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53912	2018-11-08 12:11:08.806496	6987	2018-11-08	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B010-00001496	VE	47385	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53916	2018-11-08 12:41:14.882863	6991	2018-11-08	I	4	9440	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002918	VE	47389	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53925	2018-11-08 14:13:53.810934	6993	2018-11-08	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B008-00000781	VE	47391	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53926	2018-11-08 14:48:50.545261	6993	2018-11-08	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B008-00000782	VE	47392	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53927	2018-11-08 15:24:17.678112	6989	2018-11-08	I	4	5493	t	NS	2982.80	0.00	0.0000	1	1	3	1		2018-11-08		VENTA F005-00000276	VE	47393	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53929	2018-11-08 15:49:38.558498	6991	2018-11-08	I	4	2370	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002919	VE	47396	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53936	2018-11-08 16:41:16.946691	6993	2018-11-08	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B008-00000783	VE	47405	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53943	2018-11-08 17:48:15.484762	6993	2018-11-08	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B008-00000784	VE	47411	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53947	2018-11-08 18:37:10.14651	6991	2018-11-08	I	4	35	t	NS	1049.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002923	VE	47414	0		f	11891	OPERACIONES02	t	1	5	0000-00000000	t
53948	2018-11-09 06:21:36.027282	6997	2018-11-09	I	4	13158	t	NS	1045.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B012-00000353	VE	47415	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53950	2018-11-09 07:52:05.143285	7002	2018-11-09	I	4	5436	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002129	VE	47417	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53951	2018-11-09 08:13:17.870201	7004	2018-11-09	I	4	7535	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F008-00000315	VE	47418	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53953	2018-11-09 08:31:08.661023	7004	2018-11-09	I	4	6347	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000450	VE	47420	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53962	2018-11-09 09:39:19.670132	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000786	VE	47430	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53973	2018-11-09 10:31:07.18896	7006	2018-11-09	I	4	13159	t	NS	518.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B003-00001122	VE	47438	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53978	2018-11-09 11:34:56.897151	7006	2018-11-09	E	27	10762	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-11-09	F20900007000	ENVIO DE ENCOMIENDA		0	0	ENVIO DE DOCUMENTACION DE TASACION POR TRANSPORTE CHICLAYO PIURA - CHICLAYO	f	11891	EC-PC	t	1	6	0000-00000000	f
53989	2018-11-09 12:41:30.809503	7005	2018-11-09	I	4	8	t	NS	616.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000791	VE	47452	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53993	2018-11-09 14:07:54.666995	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000792	VE	47456	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53995	2018-11-09 14:33:56.957833	6998	2018-11-09	I	4	13162	t	NS	1785.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B011-00001000	VE	47458	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53215	2018-10-26 18:29:40.816875	6880	2018-10-26	I	5	11931	t	NS	1900.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000520	VE	46733	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53697	2018-11-05 16:23:18.260153	6955	2018-11-05	I	4	35	t	NS	14000.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001102	VE	47203	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53750	2018-11-06 11:24:02.942398	6961	2018-11-06	I	4	1952	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B011-00000994	VE	47248	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53774	2018-11-06 16:09:51.494173	6965	2018-11-06	I	4	5493	t	NS	2850.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA F005-00000272	VE	47272	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53793	2018-11-06 18:14:04.30079	6967	2018-11-06	I	4	5085	t	NS	9306.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B003-00001109	VE	47284	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53808	2018-11-07 09:05:49.309093	6977	2018-11-07	I	4	11683	t	NS	411.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002897	VE	47298	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53831	2018-11-07 11:24:05.520826	6973	2018-11-07	I	4	13115	t	NS	3510.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B017-00000027	VE	47323	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
53851	2018-11-07 16:16:08.557735	6984	2018-11-07	I	4	8	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00000076	VE	47344	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53857	2018-11-07 17:10:47.636949	6982	2018-11-07	I	4	6389	t	NS	1404.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F008-00000312	VE	47351	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53868	2018-11-07 17:51:48.790994	6982	2018-11-07	E	3	8404	f	NS	1926.60	0.00	0.0000	1	0	0	0		2018-11-07	4455	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
53882	2018-11-08 08:16:27.367101	6921	2018-11-06	E	3	11891	f	NS	661.40	0.00	0.0000	1	0	0	0		2018-11-08	OP-0123495  J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
53889	2018-11-08 09:05:03.872516	6989	2018-11-08	I	4	12042	t	NS	375.00	0.00	0.0000	4	1	3	28		2018-11-08	4651062833	VENTA F005-00000275	VE	47375	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53898	2018-11-08 09:38:53.676991	6947	2018-11-05	E	3	11891	f	NS	24000.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0251558 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53913	2018-11-08 12:11:19.994574	6990	2018-11-08	I	4	8	t	NS	124.30	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B002-00000839	VE	47386	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53917	2018-11-08 12:47:26.038698	6992	2018-11-08	I	4	8	t	NS	267.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B004-00000019	VE	47390	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
53928	2018-11-08 15:25:45.400874	6989	2018-11-08	I	4	5493	t	NS	1026.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA F005-00000277	VE	47394	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53930	2018-11-08 15:54:52.514651	6991	2018-11-08	I	4	4962	t	NS	349.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002920	VE	47397	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53937	2018-11-08 16:57:19.738572	6992	2018-11-08	I	4	6265	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00000944	VE	47406	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53944	2018-11-08 18:01:26.670912	6990	2018-11-08	E	3	12401	f	NS	374.30	0.00	0.0000	1	0	0	0		2018-11-08	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53949	2018-11-09 06:35:04.516841	6999	2018-11-09	I	4	977	t	NS	352.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001497	VE	47416	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53952	2018-11-09 08:17:53.791996	7006	2018-11-09	I	4	9584	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002924	VE	47419	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53954	2018-11-09 08:35:17.036638	7006	2018-11-09	I	4	11789	t	NS	1110.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B003-00001121	VE	47421	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53963	2018-11-09 09:49:18.0024	7003	2018-11-09	I	4	10754	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B002-00000840	VE	47431	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53965	2018-11-09 09:54:18.932783	7002	2018-11-09	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002131	VE	47433	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53974	2018-11-09 10:44:09.09139	7006	2018-11-09	E	27	10762	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-11-09	F209-00007000	ENVIO DE ENCOMIENDA		0	0	ENVIO DE DOCUMENTOS POR "TRANSPORTES CHICLAYO" PIURA CHICLAYO	f	11891	EC-PC	f	2	6	0000-00000000	f
53979	2018-11-09 11:54:03.34334	7002	2018-11-09	I	4	12757	t	NS	85.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002133	VE	47442	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53990	2018-11-09 12:47:50.545352	7006	2018-11-09	I	4	13160	t	NS	872.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002929	VE	47453	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53994	2018-11-09 14:13:49.242815	7005	2018-11-09	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000793	VE	47457	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53996	2018-11-09 15:14:40.214264	6999	2018-11-09	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001499	VE	47459	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53216	2018-10-26 18:29:50.469768	6880	2018-10-26	I	5	11976	t	NS	2280.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000519	VE	46731	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53698	2018-11-05 16:26:38.639459	6954	2018-11-05	I	4	2969	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B008-00000861	VE	47204	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53751	2018-11-06 11:28:08.236549	6962	2018-11-06	I	4	13129	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B010-00001483	VE	47249	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53775	2018-11-06 16:12:17.91241	6964	2018-11-06	I	4	1657	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00000937	VE	47273	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53794	2018-11-06 18:16:34.572787	6967	2018-11-06	E	10	35	f	NS	30.00	30.00	0.0000	1	1	3	1		2018-11-06		ESTIBA Y DESETIBA		0	0	ESTIBA Y DESESTIBA DE BOLSA DE CEMENTO Y FIERRO	f	11032	EC-PC	t	3	6	0000-00000000	f
53809	2018-11-07 09:08:39.01319	6976	2018-11-07	I	4	8	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00000939	VE	47299	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53852	2018-11-07 16:18:31.203191	6984	2018-11-07	I	4	8	t	NS	79.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00000077	VE	47345	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53858	2018-11-07 17:17:37.874278	6977	2018-11-07	I	4	357	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B013-00002909	VE	47352	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53869	2018-11-07 17:52:24.670865	6971	2018-11-07	I	4	13151	t	NS	3129.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001491	VE	47361	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53883	2018-11-08 08:17:41.891265	6989	2018-11-08	I	4	9847	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002125	VE	47370	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53890	2018-11-08 09:16:02.156338	6985	2018-11-08	I	4	85	t	NS	1490.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA F012-00000314	VE	47376	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
53899	2018-11-08 09:39:55.542354	6947	2018-11-05	E	3	11891	f	NS	24000.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0252544 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53918	2018-11-08 12:59:10.507352	6955	2018-11-07	E	3	11891	f	NS	6221.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0719753 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53931	2018-11-08 15:58:36.732263	6989	2018-11-08	I	4	5436	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002127	VE	47398	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53938	2018-11-08 16:59:16.55769	6992	2018-11-08	I	4	1390	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00000945	VE	47407	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53945	2018-11-08 18:20:25.964614	6991	2018-11-08	I	4	4982	t	NS	24500.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B003-00001119	VE	47412	0		f	11891	OPERACIONES02	t	2	5	0000-00000000	t
53955	2018-11-09 08:35:42.760499	6998	2018-11-09	I	4	1495	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B011-00000998	VE	47422	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53964	2018-11-09 09:50:57.547666	7002	2018-11-09	I	4	5493	t	NS	2490.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F005-00000279	VE	47432	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53975	2018-11-09 10:48:52.729258	7001	2018-11-09	I	4	8154	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B017-00000029	VE	47439	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
53980	2018-11-09 11:55:29.000608	6999	2018-11-09	I	4	257	t	NS	6264.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001498	VE	47443	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53991	2018-11-09 13:00:19.231981	7003	2018-11-09	I	4	10754	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B002-00000841	VE	47454	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53997	2018-11-09 15:15:43.132622	7006	2018-11-09	I	4	5003	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B003-00001124	VE	47460	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53217	2018-10-26 18:30:01.010233	6880	2018-10-26	I	5	12341	t	NS	2204.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000518	VE	46730	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53699	2018-11-05 16:27:16.74991	6955	2018-11-05	I	4	10943	t	NS	25715.00	0.00	0.0000	1	1	3	1		2018-11-05		VENTA B003-00001103	VE	47205	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53776	2018-11-06 16:17:31.910319	6965	2018-11-06	I	4	12601	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B005-00002113	VE	47274	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53810	2018-11-07 09:11:01.625416	6975	2018-11-07	I	4	4052	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002116	VE	47300	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53859	2018-11-07 17:21:29.497408	6982	2018-11-07	I	4	13148	t	NS	21.90	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000448	VE	47353	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53870	2018-11-07 17:57:45.261973	6975	2018-11-07	E	3	9244	f	NS	4405.20	0.00	0.0000	1	0	0	0		2018-11-07	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53884	2018-11-08 08:18:26.810482	6921	2018-11-03	E	3	11891	f	NS	3251.20	0.00	0.0000	1	0	0	0		2018-11-08	OP-0255249 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
53891	2018-11-08 09:18:51.838953	6991	2018-11-08	I	4	9637	t	NS	585.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002913	VE	47377	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53900	2018-11-08 09:40:57.781806	6947	2018-11-05	E	3	11891	f	NS	5327.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0126870 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53919	2018-11-08 13:00:29.8658	6955	2018-11-07	E	3	11891	f	NS	1661.85	0.00	0.0000	1	0	0	0		2018-11-08	OP-0720667 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53920	2018-11-08 13:00:29.8658	6967	2018-11-07	E	3	11891	f	NS	18338.15	0.00	0.0000	1	0	0	0		2018-11-08	OP-0720667 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53932	2018-11-08 16:01:38.550411	6991	2018-11-08	I	4	5826	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B003-00001118	VE	47399	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53939	2018-11-08 17:21:26.533201	6989	2018-11-08	E	3	9244	f	NS	5947.40	0.00	0.0000	1	0	0	0		2018-11-08	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
53946	2018-11-08 18:22:12.609637	6991	2018-11-08	I	4	10943	t	NS	13042.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B003-00001120	VE	47413	0		f	11891	OPERACIONES02	t	2	5	0000-00000000	t
53956	2018-11-09 08:45:14.019636	7003	2018-11-09	I	4	2306	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F002-00000167	VE	47423	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53976	2018-11-09 11:10:11.12761	7005	2018-11-09	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000788	VE	47440	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53981	2018-11-09 11:57:57.3771	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000790	VE	47444	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53992	2018-11-09 13:05:36.258691	6998	2018-11-09	I	4	13161	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B011-00000999	VE	47455	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53998	2018-11-09 15:16:58.173424	7002	2018-11-09	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000865	VE	47461	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
53218	2018-10-26 18:30:10.585612	6880	2018-10-26	I	5	12341	t	NS	76.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000517	VE	46729	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53777	2018-11-06 16:21:52.608506	6967	2018-11-06	I	4	13135	t	NS	1430.00	0.00	0.0000	1	1	3	1		2018-11-06		VENTA B003-00001106	VE	47275	0		f	11032	EC-PC	t	2	5	0000-00000000	t
53811	2018-11-07 09:13:38.457264	6972	2018-11-07	I	4	1426	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B011-00000996	VE	47301	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53860	2018-11-07 17:22:48.783163	6982	2018-11-07	I	4	13149	t	NS	87.60	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B008-00000449	VE	47354	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53871	2018-11-07 17:58:09.828946	6975	2018-11-07	E	3	9244	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-11-07	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
53901	2018-11-08 09:42:39.141914	6947	2018-11-06	E	3	11891	f	NS	2358.85	0.00	0.0000	1	0	0	0		2018-11-08	OP-0128192 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53902	2018-11-08 09:42:39.141914	6955	2018-11-06	E	3	11891	f	NS	17641.15	0.00	0.0000	1	0	0	0		2018-11-08	OP-0128192 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53921	2018-11-08 13:01:54.022733	6967	2018-11-07	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0720321 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53933	2018-11-08 16:08:31.323626	6991	2018-11-08	I	4	14	t	NS	417.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002921	VE	47401	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53940	2018-11-08 17:23:45.389108	6992	2018-11-08	I	4	13157	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00000946	VE	47409	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53957	2018-11-09 08:47:36.099211	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000785	VE	47424	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53966	2018-11-09 09:57:22.113249	7006	2018-11-09	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-09	F512-00237671	PEAJES		0	0	PEAJE DE SULLANA A PIURA	f	11891	EC-PC	t	1	6	0000-00000000	f
53977	2018-11-09 11:29:28.3047	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000789	VE	47441	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53982	2018-11-09 12:01:53.200482	7002	2018-11-09	I	4	13004	t	NS	1174.80	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002134	VE	47445	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53999	2018-11-09 15:18:08.945003	7009	2018-11-09	I	4	8	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00000078	VE	47462	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53219	2018-10-26 18:30:20.810078	6880	2018-10-26	I	5	11164	t	NS	2280.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000516	VE	46728	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53812	2018-11-07 09:15:27.721568	6975	2018-11-07	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002117	VE	47302	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53861	2018-11-07 17:24:24.908131	6982	2018-11-07	I	4	11006	t	NS	197.10	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F008-00000313	VE	47355	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53872	2018-11-07 18:02:35.669976	6978	2018-11-07	E	3	12401	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-07	SE ENTREGO A SRA. YOLANDA	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
53903	2018-11-08 09:44:01.321167	6955	2018-11-06	E	3	11891	f	NS	14026.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0127414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53922	2018-11-08 13:03:05.82986	6967	2018-11-07	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-11-08	OP-0720972 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53934	2018-11-08 16:08:49.144459	6989	2018-11-08	I	4	12203	t	NS	199.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B005-00002128	VE	47402	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53941	2018-11-08 17:26:12.628334	6994	2018-11-08	I	4	7161	t	NS	15120.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA F008-00000314	VE	47410	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
53958	2018-11-09 08:49:22.390598	7006	2018-11-09	I	4	3952	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002925	VE	47425	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53967	2018-11-09 09:59:56.052733	7006	2018-11-09	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-09	F502-00211313	PEAJES		0	0	PEAJE DE PIURA SULLANA DE LA UNIDAD CON PLACA AUI-368	f	11891	EC-PC	t	1	6	0000-00000000	f
53983	2018-11-09 12:05:23.97261	7006	2018-11-09	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B003-00001123	VE	47446	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54000	2018-11-09 15:26:45.868717	7005	2018-11-09	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-11-09		PAGO SEMANAL DEL 29 DE OCTUBRE AL 3 DE NOVIEMBRE		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
54002	2018-11-09 15:30:59.459978	7010	2018-11-09	I	4	5198	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00000948	VE	47464	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
54014	2018-11-09 16:46:44.996198	7006	2018-11-09	I	4	3538	t	NS	937.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002931	VE	47476	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54024	2018-11-09 17:37:48.400848	7001	2018-11-09	E	3	67	f	NS	2400.00	0.00	0.0000	1	0	0	0		2018-11-09	000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
54033	2018-11-09 18:42:53.84209	7006	2018-11-09	I	4	3908	t	NS	27636.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B003-00001126	VE	47485	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54034	2018-11-10 06:18:17.691602	7012	2018-11-10	I	4	11719	t	NS	72.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B011-00001001	VE	47486	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54037	2018-11-10 07:40:26.379746	7015	2018-11-10	I	4	2957	t	NS	286.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002138	VE	47489	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54045	2018-11-10 08:39:49.452645	7017	2018-11-10	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B003-00001127	VE	47495	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54050	2018-11-10 09:34:28.968507	7015	2018-11-10	I	4	13166	t	NS	1120.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002143	VE	47500	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54064	2018-11-10 10:31:04.724815	7018	2018-11-10	I	4	6331	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B008-00000452	VE	47514	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54082	2018-11-10 11:33:36.718545	7017	2018-11-10	I	4	13173	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B003-00001131	VE	47532	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54090	2018-11-10 12:38:23.735461	7019	2018-11-10	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-11-10		PAGO SEMANAL LUNES 05 AL SABADO 10 DE NOVIEMBRE		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
54097	2018-11-10 13:30:58.247651	7017	2018-11-10	E	11	10796	f	NS	157.00	157.00	0.0000	1	1	3	1		2018-11-10	F001-3449	ABASTECIEMIENTO DE MONTACARGA		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
54098	2018-11-12 06:38:50.66388	7026	2018-11-12	I	4	1495	t	NS	609.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001005	VE	47544	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54107	2018-11-12 07:33:49.835356	7029	2018-11-12	I	4	9004	t	NS	377.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00002150	VE	47553	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54117	2018-11-12 08:38:16.632774	7031	2018-11-12	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B013-00002950	VE	47563	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54128	2018-11-12 09:30:40.333095	7028	2018-11-12	I	4	10172	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00000953	VE	47574	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54134	2018-11-12 10:21:45.17995	7031	2018-11-12	I	4	9637	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B013-00002953	VE	47580	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54137	2018-11-12 10:47:16.710882	7025	2018-11-12	I	4	13186	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001514	VE	47583	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54138	2018-11-12 11:09:02.532712	6977	2018-11-08	E	3	11891	f	NS	3677.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.4310 SANTA ANA FERTILIZANTES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54147	2018-11-12 11:30:33.98936	6991	2018-11-09	E	3	11891	f	NS	574.50	0.00	0.0000	1	0	0	0		2018-11-12	OP.4484 J & D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
54169	2018-11-12 12:30:47.446351	7031	2018-11-12	E	11	11310	f	NS	374.70	374.70	0.0000	1	1	3	1		2018-11-12	F011-0001581	ABASTECIEMINTO DE CORTINERO		0	0	SE ABASTECIO EL DIA SABADO 10 SIENDO LAS 5:30 PM CORTINERO CON PLACA TCT-997	f	11891	EC-PC	t	1	6	0000-00000000	f
54176	2018-11-12 13:59:47.22401	7033	2018-11-12	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000805	VE	47604	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54177	2018-11-12 14:08:16.782961	7033	2018-11-12	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000806	VE	47605	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54179	2018-11-12 14:36:40.64583	7029	2018-11-12	I	4	10626	t	NS	1074.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00002155	VE	47607	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54189	2018-11-12 15:49:25.595509	6999	2018-11-12	E	3	12736	f	NS	381.00	0.00	0.0000	1	0	0	0		2018-11-12	entregue dinero señorita Evy Sanchez	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54190	2018-11-12 15:49:25.595509	7013	2018-11-12	E	3	12736	f	NS	1425.00	0.00	0.0000	1	0	0	0		2018-11-12	entregue dinero señorita Evy Sanchez	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54191	2018-11-12 15:49:25.595509	7025	2018-11-12	E	3	12736	f	NS	3122.50	0.00	0.0000	1	0	0	0		2018-11-12	entregue dinero señorita Evy Sanchez	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53220	2018-10-26 18:30:30.310939	6880	2018-10-26	I	5	12370	t	NS	2280.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000515	VE	46727	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53813	2018-11-07 09:15:47.518381	6978	2018-11-07	I	4	8	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B002-00000837	VE	47303	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53862	2018-11-07 17:26:50.953861	6976	2018-11-07	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00000942	VE	47356	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
53873	2018-11-07 18:08:13.808294	6977	2018-11-07	I	4	6042	t	NS	6204.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001116	VE	47362	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53904	2018-11-08 09:45:22.633254	6955	2018-11-06	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2018-11-08	OP.0127806 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53923	2018-11-08 13:04:11.50768	6967	2018-11-07	E	3	11891	f	NS	781.25	0.00	0.0000	1	0	0	0		2018-11-08	OP-0721369 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53924	2018-11-08 13:04:11.50768	6977	2018-11-07	E	3	11891	f	NS	15909.75	0.00	0.0000	1	0	0	0		2018-11-08	OP-0721369 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
53935	2018-11-08 16:09:43.233694	6991	2018-11-08	I	4	8127	t	NS	264.50	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B013-00002922	VE	47404	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53942	2018-11-08 17:29:52.191672	6996	2018-11-08	E	3	11037	f	NS	3192.00	0.00	0.0000	1	0	0	0		2018-11-08	050.001.0088	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
53959	2018-11-09 08:54:58.891327	7002	2018-11-09	I	4	12042	t	NS	250.00	0.00	0.0000	4	1	3	28		2018-11-09	4651050436	VENTA F005-00000278	VE	47426	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53968	2018-11-09 10:03:31.022816	7006	2018-11-09	E	11	11032	f	NS	51.05	51.05	0.0000	1	1	3	1		2018-11-09	FY42-15296	ABASTECIMIENTO DE GLP		0	0	ABASTECIEMIENTO DE GLP DE LA UNIDAD AUI- 368 (S/.51.10)\r\nEMPRESA SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC\r\nRUC:20561241016	f	11891	EC-PC	t	1	6	0000-00000000	f
53984	2018-11-09 12:06:25.252387	7006	2018-11-09	I	4	8	t	NS	562.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002927	VE	47447	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54001	2018-11-09 15:29:39.207642	7010	2018-11-09	I	4	13163	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00000947	VE	47463	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
54083	2018-11-10 11:34:39.758822	7019	2018-11-10	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B008-00000798	VE	47533	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54003	2018-11-09 15:31:05.013443	6994	2018-11-08	E	4	7161	t	NS	280.00	0.00	0.0000	1	0	0	0		2018-11-09		NOT CRE F008-00000023	VE	47465	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54015	2018-11-09 16:52:34.023686	6999	2018-11-09	I	4	247	t	NS	381.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001500	VE	47477	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54025	2018-11-09 17:46:03.870346	7006	2018-11-09	I	4	5286	t	NS	1625.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002934	VE	47482	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54035	2018-11-10 06:41:31.777407	7013	2018-11-09	I	4	230	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001501	VE	47487	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54038	2018-11-10 07:56:22.379276	7002	2018-11-09	E	3	9244	f	NS	5239.80	0.00	0.0000	1	0	0	0		2018-11-10	0000	Entregué Efectivo Srta Clarita Castillo		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54046	2018-11-10 08:48:13.509311	7015	2018-11-10	I	4	12968	t	NS	24.90	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002141	VE	47496	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54051	2018-11-10 09:46:20.877465	7017	2018-11-10	I	4	357	t	NS	2632.40	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B007-00000183	VE	47501	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54065	2018-11-10 10:32:21.3581	7018	2018-11-10	I	4	8404	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B008-00000453	VE	47515	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54091	2018-11-10 12:42:32.003751	7012	2018-11-10	I	4	12670	t	NS	2851.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B011-00001004	VE	47540	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54099	2018-11-12 06:39:29.917712	7025	2018-11-12	I	4	230	t	NS	556.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001506	VE	47545	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54108	2018-11-12 07:38:06.393206	7026	2018-11-12	I	4	1474	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001010	VE	47554	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54118	2018-11-12 08:42:40.140566	7025	2018-11-12	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001509	VE	47564	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54129	2018-11-12 09:30:47.524457	7029	2018-11-12	I	4	13035	t	NS	114.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00002153	VE	47575	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54135	2018-11-12 10:22:36.840387	7029	2018-11-12	I	4	13175	t	NS	261.30	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00002154	VE	47581	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54139	2018-11-12 11:10:16.389798	6977	2018-11-09	E	3	11891	f	NS	4782.70	0.00	0.0000	1	0	0	0		2018-11-12	OP.4313 SANTA ANA FERTILIZANTES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54148	2018-11-12 11:30:34.274137	7033	2018-11-12	I	4	13187	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000801	VE	47586	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54170	2018-11-12 12:32:00.141699	7033	2018-11-12	I	4	13189	t	NS	608.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000802	VE	47596	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54178	2018-11-12 14:11:03.733851	7033	2018-11-12	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000807	VE	47606	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54180	2018-11-12 15:09:10.822352	7029	2018-11-12	I	4	5493	t	NS	2850.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F005-00000281	VE	47608	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54192	2018-11-12 15:50:40.642579	7033	2018-11-12	I	4	12287	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F008-00000143	VE	47612	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54195	2018-11-12 17:05:35.395717	7036	2018-11-12	I	4	2306	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F001-00000841	VE	47620	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
54200	2018-11-12 17:45:06.803191	7031	2018-11-12	I	4	4930	t	NS	1812.50	1812.50	0.0000	1	1	3	1		2018-11-12		VENTA B003-00001134	VE	47626	0		f	11891	EC-PC	f	2	5	0000-00000000	t
53221	2018-10-26 18:30:38.501399	6880	2018-10-26	I	5	12369	t	NS	2280.00	0.00	0.0000	4	1	3	19		2018-10-26	6033	VENTA B007-00000514	VE	46726	0		f	10757	NBK-L01-72	t	2	5	0000-00000000	t
53814	2018-11-07 09:16:09.170994	6975	2018-11-07	I	4	5436	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002118	VE	47304	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53863	2018-11-07 17:27:02.134159	6975	2018-11-07	I	4	5493	t	NS	1842.60	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F005-00000274	VE	47357	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53874	2018-11-07 18:10:09.273186	6977	2018-11-07	I	4	10361	t	NS	36400.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B003-00001117	VE	47363	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53905	2018-11-08 09:48:43.726178	6987	2018-11-08	I	4	158	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B010-00001495	VE	47378	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53960	2018-11-09 09:02:57.920937	7006	2018-11-09	I	4	5226	t	NS	124.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B007-00000181	VE	47427	0		f	11891	EC-PC	t	3	5	0000-00000000	t
53969	2018-11-09 10:06:01.333833	7002	2018-11-09	I	4	5436	t	NS	323.70	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002132	VE	47434	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53985	2018-11-09 12:19:09.951637	7006	2018-11-09	I	4	8	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B007-00000182	VE	47448	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54004	2018-11-09 15:31:06.703564	7002	2018-11-09	I	4	12768	t	NS	8.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002135	VE	47466	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54016	2018-11-09 16:54:18.965523	7006	2018-11-09	I	4	13164	t	NS	197.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002932	VE	47478	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54026	2018-11-09 17:48:23.555961	7004	2018-11-09	E	3	8404	f	NS	4701.00	0.00	0.0000	1	0	0	0		2018-11-09	4481	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54036	2018-11-10 06:57:49.364528	7012	2018-11-10	I	4	1495	t	NS	1298.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B011-00001002	VE	47488	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54039	2018-11-10 07:57:15.969759	7002	2018-11-09	E	3	9244	f	NS	756.00	0.00	0.0000	1	0	0	0		2018-11-10	0000	Entregué Efectivo Srta Clarita Castillo		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54047	2018-11-10 09:03:09.187071	7012	2018-11-10	I	4	13165	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B011-00001003	VE	47497	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54052	2018-11-10 09:52:00.537397	7017	2018-11-10	I	4	13167	t	NS	556.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002936	VE	47502	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54066	2018-11-10 10:39:19.273505	7021	2018-11-10	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B010-00000080	VE	47516	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54084	2018-11-10 11:52:31.535027	7015	2018-11-10	E	3	9244	f	NS	6709.10	0.00	0.0000	1	0	0	0		2018-11-10	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54092	2018-11-10 12:46:42.8358	7018	2018-11-10	E	3	8404	f	NS	2313.30	0.00	0.0000	1	0	0	0		2018-11-10	4486	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54100	2018-11-12 06:41:02.675028	7026	2018-11-12	I	4	1495	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001006	VE	47546	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54109	2018-11-12 07:52:08.751398	7025	2018-11-12	I	4	6057	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001508	VE	47555	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54119	2018-11-12 08:42:48.380054	7031	2018-11-12	I	4	4982	t	NS	13392.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B003-00001132	VE	47565	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54130	2018-11-12 09:36:31.109776	7025	2018-11-12	I	4	13184	t	NS	347.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001512	VE	47576	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54136	2018-11-12 10:29:12.14218	7029	2018-11-12	I	4	2702	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000867	VE	47582	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54140	2018-11-12 11:12:02.344254	6977	2018-11-08	E	3	11891	f	NS	7618.50	0.00	0.0000	1	0	0	0		2018-11-12	OP.6127 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54149	2018-11-12 11:34:15.620763	7036	2018-11-12	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F001-00000831	VE	47587	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
54171	2018-11-12 12:33:31.918077	7030	2018-11-12	I	4	6371	t	NS	2052.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F008-00000317	VE	47597	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54181	2018-11-12 15:12:01.951926	7029	2018-11-12	I	4	5493	t	NS	2045.70	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F005-00000282	VE	47609	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54193	2018-11-12 16:13:34.602091	7028	2018-11-12	I	4	781	t	NS	1032.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00000956	VE	47614	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54196	2018-11-12 17:09:40.403094	7031	2018-11-12	I	4	5854	t	NS	2175.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F003-00000091	VE	47621	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54201	2018-11-12 17:48:34.008442	7031	2018-11-12	I	4	5085	t	NS	4680.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B003-00001135	VE	47627	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54217	2018-11-12 18:33:44.587101	7033	2018-11-12	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000810	VE	47631	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54233	2018-11-13 06:05:59.142947	7038	2018-11-13	I	4	13191	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00001517	VE	47632	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54235	2018-11-13 07:49:21.407612	7042	2018-11-13	I	4	13193	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000869	VE	47634	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54240	2018-11-13 08:32:00.032399	7044	2018-11-13	I	4	4572	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002956	VE	47639	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54255	2018-11-13 09:47:46.199402	7044	2018-11-13	I	4	12999	t	NS	590.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002959	VE	47655	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54258	2018-11-13 10:34:41.191746	7044	2018-11-13	I	4	6865	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002961	VE	47662	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54194	2018-11-12 17:00:33.8063	7032	2018-11-12	I	6	11774	t	NS	2500.00	0.00	0.0000	1	1	3	1		2018-11-12	COMPRA DE FIERRO	ANTICIPO FIERRO		0	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54274	2018-11-13 12:31:21.545609	7044	2018-11-13	I	4	5527	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B003-00001138	VE	47678	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54277	2018-11-13 13:52:24.114964	7043	2018-11-13	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000816	VE	47684	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54278	2018-11-13 14:20:38.149616	7042	2018-11-13	I	4	11968	t	NS	82.00	0.00	0.0000	1	1	3	28		2018-11-13		VENTA B005-00002162	VE	47685	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54279	2018-11-13 14:46:37.542111	7043	2018-11-13	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000817	VE	47686	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54286	2018-11-13 15:36:53.232145	7039	2018-11-13	I	4	13200	t	NS	176.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B011-00001014	VE	47693	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53222	2018-10-26 19:02:11.096197	6879	2018-10-26	E	3	12809	f	NS	481.50	0.00	0.0000	1	0	0	0		2018-10-26	0000	DEPOSITO PUNTO 9 - VENTA 26.10		0	0		f	12809	TRANSA01	t	1	6	0000-00000000	t
53815	2018-11-07 09:20:42.364081	6971	2018-11-07	I	4	6991	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B010-00001488	VE	47305	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
53875	2018-11-07 18:12:51.649961	6977	2018-11-07	I	4	5854	t	NS	2115.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F003-00000089	VE	47364	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53906	2018-11-08 10:22:15.106827	6990	2018-11-08	I	4	10754	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-11-08		VENTA B002-00000838	VE	47379	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
53961	2018-11-09 09:09:23.158201	7002	2018-11-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002130	VE	47428	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53970	2018-11-09 10:17:01.976233	7002	2018-11-09	I	4	11117	t	NS	636.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000864	VE	47435	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54141	2018-11-12 11:13:59.296992	6977	2018-11-08	E	3	11891	f	NS	30000.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6124 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54005	2018-11-09 15:31:28.419932	7010	2018-11-09	I	4	8561	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00000949	VE	47467	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
54017	2018-11-09 16:58:58.852348	7002	2018-11-09	I	4	5668	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002137	VE	47479	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53986	2018-11-09 12:21:49.745741	7007	2018-11-09	I	4	1987	t	NS	1491.91	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F001-00000829	VE	47449	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
54040	2018-11-10 08:03:28.475528	7015	2018-11-10	I	4	9004	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002139	VE	47490	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54048	2018-11-10 09:03:56.643858	7021	2018-11-10	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B010-00000079	VE	47498	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54053	2018-11-10 09:53:42.486161	7015	2018-11-10	I	4	5436	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002144	VE	47503	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54067	2018-11-10 10:40:51.343013	7017	2018-11-10	I	4	7675	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002941	VE	47517	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54085	2018-11-10 11:52:51.867093	7017	2018-11-10	I	4	6086	t	NS	480.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002944	VE	47534	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54093	2018-11-10 12:53:23.650911	7022	2018-11-10	E	3	11037	f	NS	1976.00	0.00	0.0000	1	0	0	0		2018-11-10	050.001.0044	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
54101	2018-11-12 06:43:41.437717	7025	2018-11-12	I	4	273	t	NS	792.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001507	VE	47547	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54110	2018-11-12 07:55:07.827418	7028	2018-11-12	I	4	13182	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00000951	VE	47556	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54120	2018-11-12 08:43:03.132845	7034	2018-11-12	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00000081	VE	47566	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54131	2018-11-12 09:44:46.654092	7031	2018-11-12	I	4	13185	t	NS	901.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F013-00000230	VE	47577	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54150	2018-11-12 11:38:59.362042	6991	2018-11-10	E	3	11891	f	NS	2642.40	0.00	0.0000	1	0	0	0		2018-11-12	OP.4489 J & D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
54172	2018-11-12 12:36:34.628402	7033	2018-11-12	I	4	13189	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000803	VE	47598	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54182	2018-11-12 15:13:58.708474	7034	2018-11-12	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00000082	VE	47610	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54197	2018-11-12 17:10:24.462038	7031	2018-11-12	I	4	5853	t	NS	2175.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F003-00000092	VE	47622	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54202	2018-11-12 17:50:14.13367	7031	2018-11-12	I	4	13	t	NS	21600.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B003-00001136	VE	47628	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54218	2018-11-12 18:42:46.718076	6286	2018-09-10	E	3	8495	f	NS	45880.00	0.00	0.0000	1	0	0	0		2018-11-12	REGULARIZACION DE CAJA STA ANITA	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
54234	2018-11-13 07:19:29.014219	7040	2018-11-13	I	4	13192	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00000957	VE	47633	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54236	2018-11-13 07:52:20.066354	7038	2018-11-13	I	4	311	t	NS	202.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00001518	VE	47635	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54241	2018-11-13 08:36:00.141726	7042	2018-11-13	I	4	13166	t	NS	498.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002157	VE	47640	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54256	2018-11-13 10:03:51.754562	7044	2018-11-13	I	4	12999	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002960	VE	47656	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54259	2018-11-13 10:43:14.283781	7040	2018-11-13	I	4	2544	t	NS	847.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00000959	VE	47664	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54266	2018-11-13 11:44:56.245563	7045	2018-11-13	I	5	11774	t	NS	957.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B002-00000842	VE	47671	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54275	2018-11-13 12:41:08.721851	7042	2018-11-13	I	4	13175	t	NS	366.40	0.00	0.0000	1	1	3	28		2018-11-13		VENTA B005-00002161	VE	47679	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54280	2018-11-13 15:11:42.57383	7042	2018-11-13	I	4	5493	t	NS	1394.40	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F005-00000285	VE	47687	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54287	2018-11-13 15:38:14.233946	7042	2018-11-13	I	4	5767	t	NS	1897.10	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002164	VE	47694	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54298	2018-11-13 16:36:19.326508	7039	2018-11-13	I	4	13201	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B011-00001015	VE	47697	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
53816	2018-11-07 09:24:43.122925	6975	2018-11-07	I	4	9004	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002119	VE	47306	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53876	2018-11-07 18:13:42.731299	6977	2018-11-07	I	4	5853	t	NS	2115.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA F003-00000090	VE	47365	0		f	11891	EC-PC	t	2	5	0000-00000000	t
53971	2018-11-09 10:25:07.21655	7006	2018-11-09	I	4	13159	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002926	VE	47436	0		f	11891	EC-PC	t	1	5	0000-00000000	t
53987	2018-11-09 12:21:54.092	7006	2018-11-09	I	4	8	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002928	VE	47450	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54006	2018-11-09 15:31:58.027975	7010	2018-11-09	I	4	3725	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00000950	VE	47468	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
54018	2018-11-09 17:06:27.556786	7002	2018-11-09	E	4	5668	t	NS	23.50	0.00	0.0000	1	0	0	0		2018-11-09		NOT CRE B005-00000026	VE	47480	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54030	2018-11-09 17:53:54.308979	7007	2018-11-09	I	4	2306	t	NS	543.64	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F016-00000052	VE	47483	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
54041	2018-11-10 08:12:45.68446	7015	2018-11-10	I	4	13004	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002140	VE	47491	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54049	2018-11-10 09:29:46.478129	7015	2018-11-10	I	4	5968	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002142	VE	47499	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54054	2018-11-10 09:57:43.442928	7017	2018-11-10	I	4	342	t	NS	872.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002937	VE	47504	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54068	2018-11-10 10:41:53.911743	7015	2018-11-10	I	4	5436	t	NS	1763.30	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002146	VE	47518	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54086	2018-11-10 12:02:32.373719	7019	2018-11-10	I	4	12431	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA F008-00000141	VE	47535	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54094	2018-11-10 12:58:49.130473	7017	2018-11-10	I	4	1235	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002947	VE	47541	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54102	2018-11-12 06:51:00.448801	7026	2018-11-12	I	4	11719	t	NS	770.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001007	VE	47548	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54111	2018-11-12 08:05:49.127992	7026	2018-11-12	I	4	1759	t	NS	184.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001011	VE	47557	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54121	2018-11-12 08:45:31.029605	7025	2018-11-12	I	4	8	t	NS	133.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001510	VE	47567	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54132	2018-11-12 09:59:22.892078	7031	2018-11-12	I	4	12569	t	NS	65.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B013-00002952	VE	47578	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54142	2018-11-12 11:15:18.507097	6977	2018-11-09	E	3	11891	f	NS	20924.05	0.00	0.0000	1	0	0	0		2018-11-12	OP.6133 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54143	2018-11-12 11:15:18.507097	6991	2018-11-09	E	3	11891	f	NS	225.95	0.00	0.0000	1	0	0	0		2018-11-12	OP.6133 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54151	2018-11-12 11:40:23.103673	7036	2018-11-12	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F001-00000832	VE	47588	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
54173	2018-11-12 12:38:23.2699	7030	2018-11-12	I	4	6347	t	NS	648.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000455	VE	47599	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54198	2018-11-12 17:24:59.298264	7030	2018-11-12	E	4	6347	t	NS	3.00	0.00	0.0000	1	0	0	0		2018-11-12		NOT CRE B008-00000003	VE	47624	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54203	2018-11-12 17:50:16.117302	7033	2018-11-12	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000808	VE	47629	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54260	2018-11-13 10:47:35.858468	7042	2018-11-13	I	4	12479	t	NS	1145.00	0.00	0.0000	1	1	3	28		2018-11-13		VENTA B005-00002160	VE	47665	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54237	2018-11-13 08:01:05.891622	7042	2018-11-13	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000870	VE	47636	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54242	2018-11-13 08:48:22.898929	7040	2018-11-13	I	4	13194	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00000958	VE	47641	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54257	2018-11-13 10:10:36.211847	7042	2018-11-13	I	4	12367	t	NS	249.00	0.00	0.0000	4	1	3	28		2018-11-13	4651051134	VENTA F005-00000283	VE	47657	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54267	2018-11-13 11:47:06.596834	7045	2018-11-13	E	4	11774	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-11-13		NOT CRE B002-00000015	VE	47672	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54276	2018-11-13 12:48:36.898217	7043	2018-11-13	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000815	VE	47681	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54281	2018-11-13 15:12:52.005503	7042	2018-11-13	I	4	12916	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002163	VE	47688	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54288	2018-11-13 15:39:10.900176	7044	2018-11-13	E	11	10834	f	NS	730.00	730.00	0.0000	1	1	3	1		2018-11-13	F011-0001750	ABASTECIENTO DE UNIDAD		0	0	ABASTECIMIENTO DE LA UNIDAD CON PLACA T80-864	f	11891	EC-PC	t	1	6	0000-00000000	f
54299	2018-11-13 16:37:46.594845	7043	2018-11-13	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000818	VE	47698	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
53817	2018-11-07 09:29:49.109023	6975	2018-11-07	I	4	12479	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-11-07		VENTA B005-00002120	VE	47307	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53972	2018-11-09 10:26:06.991958	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000787	VE	47437	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54204	2018-11-12 17:50:59.546695	6783	2018-11-12	E	3	73	f	NS	7473.80	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54007	2018-11-09 15:37:14.542993	7004	2018-11-09	E	4	7535	t	NS	40.00	0.00	0.0000	1	0	0	0		2018-11-09		NOT CRE F008-00000024	VE	47469	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54019	2018-11-09 17:13:51.834899	6962	2018-11-09	E	3	12736	f	NS	189.00	0.00	0.0000	1	0	0	0		2018-11-09	000004306	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54020	2018-11-09 17:13:51.834899	6971	2018-11-09	E	3	12736	f	NS	4953.00	0.00	0.0000	1	0	0	0		2018-11-09	000004306	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54021	2018-11-09 17:13:51.834899	6987	2018-11-09	E	3	12736	f	NS	1644.00	0.00	0.0000	1	0	0	0		2018-11-09	000004306	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54022	2018-11-09 17:13:51.834899	6999	2018-11-09	E	3	12736	f	NS	6692.50	0.00	0.0000	1	0	0	0		2018-11-09	000004306	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
53988	2018-11-09 12:24:48.478111	7007	2018-11-09	I	4	1987	t	NS	1369.08	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F001-00000830	VE	47451	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
54031	2018-11-09 18:02:46.79368	7003	2018-11-09	E	3	12401	f	NS	425.00	0.00	0.0000	1	0	0	0		2018-11-09	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54042	2018-11-10 08:15:16.547242	7013	2018-11-09	I	4	1462	t	NS	297.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001502	VE	47492	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54055	2018-11-10 10:11:31.044777	7017	2018-11-10	I	4	13170	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B003-00001128	VE	47505	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54069	2018-11-10 10:44:41.766807	7017	2018-11-10	I	4	3779	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B003-00001129	VE	47519	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54087	2018-11-10 12:04:34.275419	7019	2018-11-10	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B008-00000799	VE	47536	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54095	2018-11-10 13:00:33.944488	7017	2018-11-10	I	4	2200	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002948	VE	47542	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54103	2018-11-12 06:57:04.000538	7024	2018-11-12	I	4	8646	t	NS	675.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B012-00000355	VE	47549	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54112	2018-11-12 08:07:11.244286	7029	2018-11-12	I	4	2784	t	NS	2001.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000866	VE	47558	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54122	2018-11-12 08:45:44.027417	7028	2018-11-12	I	4	4772	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00000952	VE	47568	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54133	2018-11-12 10:05:10.664509	7025	2018-11-12	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001513	VE	47579	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54144	2018-11-12 11:16:54.75751	6991	2018-11-09	E	3	11891	f	NS	26418.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6121 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54152	2018-11-12 11:40:46.915407	6991	2018-11-09	E	3	11891	f	NS	936.50	0.00	0.0000	1	0	0	0		2018-11-12	OP.4316 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54174	2018-11-12 12:50:03.96874	7033	2018-11-12	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000804	VE	47601	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54199	2018-11-12 17:29:36.970322	7029	2018-11-12	I	4	10854	t	NS	1941.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000868	VE	47625	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54289	2018-11-13 15:42:19.601699	7044	2018-11-13	E	11	11032	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-11-13	FY42-15312	ABASTECIMIENTO  DE GLP		0	0	ABASTECIMIENTO DE LA UNIDAD AUI-638	f	11891	EC-PC	t	1	6	0000-00000000	f
54223	2018-11-12 18:50:24.346262	6979	2018-11-12	E	3	8495	f	NS	1482.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
54224	2018-11-12 18:50:24.346262	6993	2018-11-12	E	3	8495	f	NS	694.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
54225	2018-11-12 18:50:24.346262	7005	2018-11-12	E	3	8495	f	NS	1398.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
54226	2018-11-12 18:50:24.346262	7019	2018-11-12	E	3	8495	f	NS	767.00	0.00	0.0000	1	0	0	0		2018-11-12	00882311	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
54238	2018-11-13 08:11:27.611271	7042	2018-11-13	I	4	12916	t	NS	65.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002156	VE	47637	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54243	2018-11-13 08:48:32.225533	7043	2018-11-13	I	4	13195	t	NS	4548.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000811	VE	47642	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54261	2018-11-13 10:52:07.182431	7038	2018-11-13	I	4	13199	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00001520	VE	47666	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54268	2018-11-13 11:49:29.728759	7045	2018-11-13	I	5	11774	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B002-00000842	VE	47671	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54282	2018-11-13 15:21:55.493327	7044	2018-11-13	I	4	11853	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002963	VE	47689	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54300	2018-11-13 16:37:52.616128	7044	2018-11-13	I	4	1171	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F013-00000231	VE	47699	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54008	2018-11-09 15:39:25.191824	7004	2018-11-09	I	4	6347	t	NS	2376.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000451	VE	47470	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54023	2018-11-09 17:21:50.56078	7006	2018-11-09	I	4	2654	t	NS	491.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002933	VE	47481	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54032	2018-11-09 18:16:37.542964	7006	2018-11-09	I	4	10943	t	NS	21150.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B003-00001125	VE	47484	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54043	2018-11-10 08:17:15.029677	7017	2018-11-10	I	4	8136	t	NS	383.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002935	VE	47493	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54056	2018-11-10 10:12:24.51343	7013	2018-11-09	I	4	13073	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001504	VE	47506	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54070	2018-11-10 10:45:00.069505	7015	2018-11-10	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002147	VE	47520	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54088	2018-11-10 12:17:21.897498	7017	2018-11-10	I	4	9518	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002945	VE	47537	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54096	2018-11-10 13:03:01.019785	7017	2018-11-10	I	4	13180	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002949	VE	47543	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54104	2018-11-12 07:18:24.94582	7028	2018-11-12	I	4	3028	t	NS	1331.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F005-00000030	VE	47550	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54113	2018-11-12 08:12:06.799268	7029	2018-11-12	I	4	2957	t	NS	452.80	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00002151	VE	47559	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54123	2018-11-12 08:49:02.099841	7031	2018-11-12	I	4	10943	t	NS	35750.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B003-00001133	VE	47569	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54145	2018-11-12 11:19:30.233144	7025	2018-11-12	I	4	10803	t	NS	822.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001515	VE	47584	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54153	2018-11-12 11:49:43.28579	7028	2018-11-12	I	4	13188	t	NS	149.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00000954	VE	47589	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54175	2018-11-12 13:15:08.911862	7024	2018-11-12	I	4	85	t	NS	1691.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F012-00000315	VE	47603	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54205	2018-11-12 17:51:26.579989	7029	2018-11-12	E	3	9244	f	NS	7435.30	0.00	0.0000	1	0	0	0		2018-11-12	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54283	2018-11-13 15:22:46.660413	7046	2018-11-13	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000085	VE	47690	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54227	2018-11-12 19:21:57.843896	7006	2018-11-02	E	3	11891	f	NS	2343.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6076 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54239	2018-11-13 08:13:14.599578	7037	2018-11-13	I	4	85	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F012-00000316	VE	47638	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54244	2018-11-13 08:51:02.39955	7044	2018-11-13	I	4	6865	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B003-00001137	VE	47643	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54262	2018-11-13 11:07:36.084793	7049	2018-11-13	I	4	7111	t	NS	86.40	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F008-00000318	VE	47667	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54269	2018-11-13 11:50:02.485301	7042	2018-11-13	E	21	12584	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-11-13	0000	Mensualidad de Servicio de Cochera F/002-969		0	0	F/002-969	f	9244	TUCUME-PC	t	1	6	0000-00000000	f
54290	2018-11-13 15:44:10.785019	7044	2018-11-13	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-13	F502 00213885	PEAJE DE SULLANA - PIURA		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
54301	2018-11-13 16:38:00.649133	7042	2018-11-13	I	4	5767	t	NS	764.80	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002165	VE	47700	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54009	2018-11-09 15:47:59.548291	7002	2018-11-09	I	4	9004	t	NS	987.80	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B005-00002136	VE	47471	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54044	2018-11-10 08:24:34.387796	7013	2018-11-09	I	4	12800	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001503	VE	47494	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54057	2018-11-10 10:13:35.931489	7018	2018-11-10	I	4	6389	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA F008-00000316	VE	47507	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54071	2018-11-10 10:51:46.324071	7017	2018-11-10	I	4	13173	t	NS	3630.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002942	VE	47521	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54089	2018-11-10 12:21:58.312903	7017	2018-11-10	I	4	2517	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002946	VE	47538	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54105	2018-11-12 07:24:09.875425	7026	2018-11-12	I	4	13181	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001008	VE	47551	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54114	2018-11-12 08:13:40.285131	7026	2018-11-12	I	4	10784	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001012	VE	47560	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54124	2018-11-12 08:51:03.757724	7031	2018-11-12	I	4	37	t	NS	280.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B013-00002951	VE	47570	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54146	2018-11-12 11:21:01.489774	7031	2018-11-12	I	4	35	t	NS	778.50	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B013-00002954	VE	47585	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54154	2018-11-12 11:52:11.664372	6991	2018-11-10	E	3	11891	f	NS	7000.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.4318 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54206	2018-11-12 17:52:13.23362	7029	2018-11-12	E	3	9244	f	NS	4299.50	0.00	0.0000	1	0	0	0		2018-11-12	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54322	2018-11-13 19:16:17.25785	7044	2018-11-13	I	4	5853	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F003-00000093	VE	47720	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54228	2018-11-12 19:23:20.766597	7006	2018-11-03	E	3	11891	f	NS	672.90	0.00	0.0000	1	0	0	0		2018-11-12	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54229	2018-11-12 19:23:20.766597	7017	2018-11-03	E	3	11891	f	NS	16256.40	0.00	0.0000	1	0	0	0		2018-11-12	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54230	2018-11-12 19:23:20.766597	7031	2018-11-03	E	3	11891	f	NS	11935.70	0.00	0.0000	1	0	0	0		2018-11-12	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54245	2018-11-13 08:56:39.058153	7043	2018-11-13	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000812	VE	47644	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54263	2018-11-13 11:27:56.109736	7043	2018-11-13	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000813	VE	47668	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54270	2018-11-13 11:56:31.784373	7046	2018-11-13	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000084	VE	47673	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54284	2018-11-13 15:23:08.838517	7046	2018-11-13	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000086	VE	47691	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54291	2018-11-13 15:45:53.089353	7044	2018-11-13	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-13	F511- 00441355	PEAJE PIURA - SULLANA		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
54302	2018-11-13 16:45:54.466837	7049	2018-11-13	I	4	6371	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F008-00000321	VE	47702	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54313	2018-11-13 17:38:11.658744	7043	2018-11-13	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000819	VE	47714	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54323	2018-11-14 07:57:28.545037	7055	2018-11-14	I	4	5436	t	NS	373.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002167	VE	47721	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54329	2018-11-14 08:33:01.500807	7052	2018-11-14	I	4	13204	t	NS	1825.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001523	VE	47727	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54343	2018-11-14 09:34:46.501377	7057	2018-11-14	I	4	13207	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002966	VE	47742	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54356	2018-11-14 10:46:23.163717	7053	2018-11-14	I	4	13192	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00000963	VE	47755	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54357	2018-11-14 11:09:04.803388	7057	2018-11-14	I	4	2607	t	NS	562.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002967	VE	47756	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54361	2018-11-14 11:40:37.59304	7058	2018-11-14	I	4	13210	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000147	VE	47760	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54374	2018-11-14 12:34:52.874527	7055	2018-11-14	I	4	9087	t	NS	2990.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000009	VE	47770	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54380	2018-11-14 13:48:05.222851	7058	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000826	VE	47776	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54381	2018-11-14 14:57:07.881482	7054	2018-11-14	I	4	11327	t	NS	4012.00	0.00	0.0000	4	1	3	10		2018-11-14	4358	VENTA B017-00000031	VE	47777	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54403	2018-11-14 17:31:12.819034	7055	2018-11-14	E	3	9244	f	NS	2990.00	0.00	0.0000	1	0	0	0		2018-11-14	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54411	2018-11-15 08:01:27.980643	7066	2018-11-15	I	4	13214	t	NS	1369.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F010-00000157	VE	47804	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54408	2018-11-14 18:42:59.984963	7057	2018-11-14	I	4	1191	t	NS	7250.00	7250.00	0.0000	1	1	3	1		2018-11-14		VENTA B003-00001143	VE	47801	0		f	11891	EC-PC	f	2	5	0000-00000000	t
54410	2018-11-15 07:02:56.74794	7064	2018-11-15	I	4	85	t	NS	2143.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F012-00000320	VE	47803	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54416	2018-11-15 08:43:52.745965	7031	2018-11-10	E	3	11891	f	NS	1422.00	0.00	0.0000	1	0	0	0		2018-11-15	op.4346 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54435	2018-11-15 09:43:13.796371	7069	2018-11-15	I	4	12940	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002187	VE	47821	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54444	2018-11-15 10:36:54.434879	7069	2018-11-15	I	4	11176	t	NS	195.60	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002191	VE	47830	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54453	2018-11-15 11:32:24.985167	7069	2018-11-15	I	4	5493	t	NS	508.40	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F005-00000288	VE	47839	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54461	2018-11-15 12:31:26.530467	7071	2018-11-15	I	4	3283	t	NS	3825.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00000967	VE	47847	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54469	2018-11-15 13:51:52.077024	7069	2018-11-15	I	4	12837	t	NS	442.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F005-00000291	VE	47853	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54010	2018-11-09 15:51:36.963972	7004	2018-11-09	E	4	6347	t	NS	11.00	0.00	0.0000	1	0	0	0		2018-11-09		NOT CRE B008-00000002	VE	47472	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54058	2018-11-10 10:16:25.849622	7015	2018-11-10	I	4	5493	t	NS	1505.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA F005-00000280	VE	47508	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54072	2018-11-10 10:54:18.445505	7017	2018-11-10	I	4	13174	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002943	VE	47522	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54106	2018-11-12 07:25:19.310566	7026	2018-11-12	I	4	13181	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B011-00001009	VE	47552	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54115	2018-11-12 08:14:26.815716	7033	2018-11-12	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000800	VE	47561	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54125	2018-11-12 08:58:15.244394	7033	2018-11-12	I	4	12068	t	NS	15200.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA F008-00000142	VE	47571	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54155	2018-11-12 11:55:25.399929	6991	2018-11-09	E	3	11891	f	NS	3498.15	0.00	0.0000	1	0	0	0		2018-11-12	OP.6141 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54156	2018-11-12 11:55:25.399929	7006	2018-11-09	E	3	11891	f	NS	161.85	0.00	0.0000	1	0	0	0		2018-11-12	OP.6141 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54207	2018-11-12 17:52:32.34104	6783	2018-11-03	E	3	73	f	NS	576.90	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54208	2018-11-12 17:52:32.34104	6799	2018-11-03	E	3	73	f	NS	705.60	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54209	2018-11-12 17:52:32.34104	6816	2018-11-03	E	3	73	f	NS	4833.00	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54210	2018-11-12 17:52:32.34104	6828	2018-11-03	E	3	73	f	NS	2611.20	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54211	2018-11-12 17:52:32.34104	6842	2018-11-03	E	3	73	f	NS	3530.70	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54212	2018-11-12 17:52:32.34104	6856	2018-11-03	E	3	73	f	NS	771.10	0.00	0.0000	1	0	0	0		2018-11-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54187	2018-11-12 15:20:45.883784	7033	2018-11-12	E	3	11857	f	NS	15200.00	0.00	0.0000	1	0	0	0		2018-11-12	0088	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54231	2018-11-12 19:25:29.165616	7031	2018-11-03	E	3	11891	f	NS	27800.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6082 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54246	2018-11-13 08:58:17.337314	7039	2018-11-13	I	4	811	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B011-00001013	VE	47645	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54264	2018-11-13 11:29:42.063386	7043	2018-11-13	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000814	VE	47669	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54271	2018-11-13 12:04:03.558398	7042	2018-11-13	I	4	5493	t	NS	2393.00	0.00	0.0000	1	1	3	28		2018-11-13		VENTA F005-00000284	VE	47674	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54285	2018-11-13 15:28:17.237276	7049	2018-11-13	I	4	7111	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F008-00000320	VE	47692	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54292	2018-11-13 15:46:59.989851	7046	2018-11-13	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000087	VE	47695	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54303	2018-11-13 16:54:45.57492	7042	2018-11-13	I	4	12940	t	NS	49.80	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002166	VE	47704	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54314	2018-11-13 17:38:16.06082	7042	2018-11-13	E	3	9244	f	NS	9527.00	0.00	0.0000	1	0	0	0		2018-11-13	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54324	2018-11-14 08:11:16.113465	7055	2018-11-14	I	4	2787	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002168	VE	47722	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54330	2018-11-14 08:40:07.777798	7055	2018-11-14	I	4	8	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002170	VE	47728	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54344	2018-11-14 09:36:29.406755	7057	2018-11-14	I	4	5826	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B003-00001140	VE	47743	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54358	2018-11-14 11:12:50.889154	7057	2018-11-14	I	4	628	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002968	VE	47757	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54362	2018-11-14 11:43:30.228832	7059	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00000092	VE	47761	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54375	2018-11-14 12:45:04.703748	7058	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000823	VE	47771	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54382	2018-11-14 15:02:46.286451	7060	2018-11-14	I	4	7111	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000327	VE	47778	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54404	2018-11-14 17:31:55.66887	7052	2018-11-14	I	4	12945	t	NS	120.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001528	VE	47799	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54409	2018-11-14 18:45:28.65291	7057	2018-11-14	I	4	35	t	NS	7250.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B003-00001144	VE	47802	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54412	2018-11-15 08:04:39.52053	7069	2018-11-15	I	4	2957	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002183	VE	47805	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54417	2018-11-15 08:44:03.032041	7073	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000828	VE	47809	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54436	2018-11-15 09:52:22.131881	7069	2018-11-15	I	4	12916	t	NS	274.80	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002188	VE	47822	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54445	2018-11-15 10:37:13.517078	7074	2018-11-15	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000098	VE	47831	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54454	2018-11-15 11:38:44.033893	7072	2018-11-15	I	4	4074	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002981	VE	47840	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54462	2018-11-15 12:33:31.580819	7071	2018-11-15	I	4	8561	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00000968	VE	47848	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54470	2018-11-15 14:23:28.384831	7069	2018-11-15	I	4	12631	t	NS	74.70	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002194	VE	47854	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54011	2018-11-09 16:00:26.194256	7005	2018-11-09	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000794	VE	47473	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54059	2018-11-10 10:17:22.778319	7017	2018-11-10	I	4	13171	t	NS	297.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002938	VE	47509	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54073	2018-11-10 10:56:53.234487	7015	2018-11-10	I	4	13175	t	NS	223.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002148	VE	47523	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54116	2018-11-12 08:14:35.946564	7029	2018-11-12	I	4	13004	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00002152	VE	47562	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54126	2018-11-12 09:03:07.667903	7030	2018-11-12	I	4	10410	t	NS	832.20	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000454	VE	47572	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54157	2018-11-12 11:55:37.987064	6951	2018-11-12	E	3	70	f	NS	228.00	0.00	0.0000	1	0	0	0		2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54158	2018-11-12 11:55:37.987064	6961	2018-11-12	E	3	70	f	NS	233.00	0.00	0.0000	1	0	0	0		2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54159	2018-11-12 11:55:37.987064	6972	2018-11-12	E	3	70	f	NS	260.00	0.00	0.0000	1	0	0	0		2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54160	2018-11-12 11:55:37.987064	6998	2018-11-12	E	3	70	f	NS	3171.00	0.00	0.0000	1	0	0	0		2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54161	2018-11-12 11:55:37.987064	7012	2018-11-12	E	3	70	f	NS	4282.00	0.00	0.0000	1	0	0	0		2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54162	2018-11-12 11:55:37.987064	7026	2018-11-12	E	3	70	f	NS	3026.00	0.00	0.0000	1	0	0	0		2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54188	2018-11-12 15:28:50.755014	7030	2018-11-12	I	4	13190	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000456	VE	47611	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54213	2018-11-12 17:52:42.573512	7030	2018-11-12	E	3	8404	f	NS	3745.20	0.00	0.0000	1	0	0	0		2018-11-12	4492	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54232	2018-11-12 19:26:43.561717	7031	2018-11-02	E	3	11891	f	NS	668.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.4273 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54247	2018-11-13 09:01:36.485849	7042	2018-11-13	I	4	5436	t	NS	744.70	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002158	VE	47646	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54265	2018-11-13 11:29:50.632104	7049	2018-11-13	I	4	7111	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F008-00000319	VE	47670	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54272	2018-11-13 12:08:42.657655	7044	2018-11-13	I	4	10194	t	NS	297.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002962	VE	47675	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54293	2018-11-13 15:48:33.866473	7046	2018-11-13	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000088	VE	47696	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54304	2018-11-13 16:55:25.289969	7046	2018-11-13	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000089	VE	47705	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54315	2018-11-13 17:38:50.827539	7041	2018-11-13	E	3	67	f	NS	145.00	0.00	0.0000	1	0	0	0		2018-11-13	0000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
54325	2018-11-14 08:19:53.191984	7052	2018-11-14	I	4	6991	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001522	VE	47723	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54331	2018-11-14 08:40:29.829222	7059	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00000090	VE	47729	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54345	2018-11-14 09:37:25.613291	7057	2018-11-14	I	4	13207	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B003-00001141	VE	47744	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54359	2018-11-14 11:16:37.586082	7060	2018-11-14	I	4	7111	t	NS	756.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000326	VE	47758	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54363	2018-11-14 11:44:14.115767	7057	2018-11-14	I	4	13170	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002969	VE	47762	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54376	2018-11-14 12:51:21.46271	7058	2018-11-14	I	4	13212	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000824	VE	47772	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54383	2018-11-14 15:05:58.023781	7055	2018-11-14	I	4	12954	t	NS	168.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002180	VE	47779	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54405	2018-11-14 17:45:33.2712	7060	2018-11-14	E	3	8404	f	NS	6285.60	0.00	0.0000	1	0	0	0		2018-11-14	4509	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54413	2018-11-15 08:12:10.735876	7071	2018-11-15	I	4	13215	t	NS	780.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00000965	VE	47806	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54418	2018-11-15 08:45:10.766009	7031	2018-11-12	E	3	11891	f	NS	3059.80	0.00	0.0000	1	0	0	0		2018-11-15	op.4349 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54437	2018-11-15 09:59:57.54233	7072	2018-11-15	I	4	5318	t	NS	199.20	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B007-00000187	VE	47823	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54446	2018-11-15 10:40:05.421057	7072	2018-11-15	I	4	12569	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002978	VE	47832	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54455	2018-11-15 11:47:12.851514	7073	2018-11-15	I	4	13212	t	NS	2280.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000830	VE	47841	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54463	2018-11-15 12:50:19.396386	7052	2018-11-15	E	3	12736	f	NS	475.50	0.00	0.0000	1	0	0	0		2018-11-15	00004366	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54464	2018-11-15 12:50:19.396386	7066	2018-11-15	E	3	12736	f	NS	2354.00	0.00	0.0000	1	0	0	0		2018-11-15	00004366	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54471	2018-11-15 15:04:10.382406	7077	2018-11-15	I	4	13203	t	NS	1080.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F008-00000332	VE	47855	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54475	2018-11-15 15:31:53.850277	7067	2018-11-15	I	4	12887	t	NS	988.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B007-00000526	VE	47859	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54491	2018-11-15 16:46:17.599158	7077	2018-11-15	I	4	13203	t	NS	1944.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F008-00000333	VE	47871	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54497	2018-11-15 17:31:46.311205	7068	2018-11-15	E	3	67	f	NS	78.00	0.00	0.0000	1	0	0	0		2018-11-15	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
54512	2018-11-16 06:13:27.825931	7079	2018-11-16	I	4	153	t	NS	1331.80	0.00	0.0000	1	1	3	1		2018-11-16		VENTA F012-00000321	VE	47885	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54515	2018-11-16 07:43:55.107353	7080	2018-11-16	I	4	10784	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B011-00001024	VE	47888	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54012	2018-11-09 16:14:27.596689	7005	2018-11-09	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B008-00000795	VE	47474	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54060	2018-11-10 10:19:19.123548	7017	2018-11-10	I	4	6974	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002939	VE	47510	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54074	2018-11-10 10:59:48.719573	7019	2018-11-10	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B008-00000796	VE	47524	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54127	2018-11-12 09:23:25.37069	7025	2018-11-12	I	4	13183	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001511	VE	47573	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54163	2018-11-12 11:55:39.099316	7028	2018-11-12	I	4	13188	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B005-00000955	VE	47590	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54214	2018-11-12 17:53:51.82874	7033	2018-11-12	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B008-00000809	VE	47630	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54248	2018-11-13 09:05:19.012649	7042	2018-11-13	I	4	13196	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000871	VE	47647	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54273	2018-11-13 12:11:34.82131	7040	2018-11-13	I	4	12747	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00000960	VE	47676	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54294	2018-11-13 15:49:21.435363	7044	2018-11-13	E	27	10762	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-11-13	F208-00007166	ENVIO DE SOBRE CON PLANOS		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
54305	2018-11-13 16:56:51.719093	7039	2018-11-13	I	4	3537	t	NS	1085.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B011-00001016	VE	47706	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54316	2018-11-13 17:38:55.60578	7042	2018-11-13	E	3	9244	f	NS	594.00	0.00	0.0000	1	0	0	0		2018-11-13	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54326	2018-11-14 08:21:44.678237	7057	2018-11-14	I	4	5226	t	NS	517.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B007-00000184	VE	47724	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54332	2018-11-14 08:45:39.935384	7055	2018-11-14	I	4	5436	t	NS	49.80	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002171	VE	47730	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54346	2018-11-14 09:41:07.924417	7053	2018-11-14	I	4	13208	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00000962	VE	47745	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54360	2018-11-14 11:25:38.637869	7056	2018-11-14	I	4	8	t	NS	22.80	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B002-00000844	VE	47759	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54364	2018-11-14 11:45:17.009586	7055	2018-11-14	I	4	5436	t	NS	298.80	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002177	VE	47763	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54377	2018-11-14 12:53:04.928905	7058	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000825	VE	47773	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54384	2018-11-14 15:10:05.422035	7057	2018-11-14	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002972	VE	47780	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54406	2018-11-14 18:01:28.818374	7056	2018-11-14	E	3	12401	f	NS	530.10	0.00	0.0000	1	0	0	0		2018-11-14	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54414	2018-11-15 08:13:41.72546	7069	2018-11-15	I	4	9744	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002184	VE	47807	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54419	2018-11-15 08:46:35.675589	7031	2018-11-13	E	3	11891	f	NS	6349.30	0.00	0.0000	1	0	0	0		2018-11-15	op.4352 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54438	2018-11-15 10:01:11.19788	7069	2018-11-15	I	4	11968	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002189	VE	47824	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54447	2018-11-15 10:44:06.822418	7065	2018-11-15	I	4	1539	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B011-00001020	VE	47833	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54513	2018-11-16 07:06:50.503278	7080	2018-11-16	I	4	1588	t	NS	252.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B011-00001023	VE	47886	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54456	2018-11-15 11:50:23.215073	7069	2018-11-15	I	4	8	t	NS	311.60	311.60	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002193	VE	47842	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
54465	2018-11-15 13:05:24.421726	7074	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000099	VE	47849	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54472	2018-11-15 15:06:20.202464	7069	2018-11-15	I	4	13219	t	NS	1217.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002195	VE	47856	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54476	2018-11-15 15:33:16.732389	7067	2018-11-15	I	4	12888	t	NS	988.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B007-00000527	VE	47860	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54492	2018-11-15 16:49:44.201894	7074	2018-11-15	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000102	VE	47872	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54498	2018-11-15 17:32:54.750875	7069	2018-11-15	E	3	9244	f	NS	8709.00	0.00	0.0000	1	0	0	0		2018-11-15	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54516	2018-11-16 07:58:15.547962	7082	2018-11-16	I	4	13216	t	NS	997.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B004-00000021	VE	47889	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
54517	2018-11-16 08:13:37.628495	7084	2018-11-16	I	4	8	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00002198	VE	47890	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54013	2018-11-09 16:28:13.347397	7006	2018-11-09	I	4	7180	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B013-00002930	VE	47475	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54061	2018-11-10 10:24:06.982073	7011	2018-11-10	I	4	13172	t	NS	1976.60	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B012-00000354	VE	47511	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54075	2018-11-10 11:03:55.068628	7019	2018-11-10	I	4	13176	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B008-00000797	VE	47525	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54164	2018-11-12 11:56:59.525275	7006	2018-11-10	E	3	11891	f	NS	5202.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6144 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54215	2018-11-12 17:56:13.333614	7033	2018-11-12	E	24	0	f	NS	1.00	1.00	0.0000	1	1	3	1		2018-11-12		IMPRESION DE DETRACCION Y COPIA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
54249	2018-11-13 09:05:58.978061	7043	2018-11-13	I	4	13197	t	NS	7600.00	0.00	0.0000	4	1	3	23		2018-11-13	6163	VENTA F008-00000144	VE	47648	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54295	2018-11-13 15:56:07.965898	7044	2018-11-13	E	2	12	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-11-13		VIATICOS DE VIAJES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
54306	2018-11-13 17:02:50.113813	7040	2018-11-13	I	4	3780	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00000961	VE	47707	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54317	2018-11-13 17:42:41.537826	7037	2018-11-13	I	4	85	t	NS	958.70	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F012-00000317	VE	47715	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54327	2018-11-14 08:23:09.890345	7055	2018-11-14	I	4	12916	t	NS	628.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002169	VE	47725	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54333	2018-11-14 08:51:14.147081	7052	2018-11-14	I	4	13205	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001524	VE	47731	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54347	2018-11-14 09:44:02.537113	7057	2018-11-14	I	4	4056	t	NS	9425.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B003-00001142	VE	47746	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54365	2018-11-14 11:54:21.74384	7055	2018-11-14	I	4	11968	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002178	VE	47764	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54378	2018-11-14 12:55:50.436992	7055	2018-11-14	I	4	13213	t	NS	24.90	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002179	VE	47774	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54385	2018-11-14 15:10:14.122341	7063	2018-11-14	I	4	85	t	NS	3279.90	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F012-00000318	VE	47781	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54407	2018-11-14 18:09:38.826412	7057	2018-11-14	I	4	11162	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002975	VE	47800	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54415	2018-11-15 08:21:47.020259	7068	2018-11-15	I	4	13070	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B017-00000032	VE	47808	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54420	2018-11-15 08:50:26.198396	7065	2018-11-15	I	4	3498	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B011-00001019	VE	47810	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54439	2018-11-15 10:01:27.774203	7074	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000097	VE	47825	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54448	2018-11-15 10:55:03.922028	7069	2018-11-15	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002192	VE	47834	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54457	2018-11-15 11:55:25.268749	7069	2018-11-15	I	4	5493	t	NS	311.60	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F005-00000289	VE	47843	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54466	2018-11-15 13:13:23.100189	7074	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000100	VE	47850	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54473	2018-11-15 15:13:02.177261	7072	2018-11-15	I	4	6086	t	NS	480.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002982	VE	47857	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54477	2018-11-15 15:35:29.112017	7073	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000833	VE	47861	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54493	2018-11-15 17:08:57.145417	7069	2018-11-15	I	4	5487	t	NS	13.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002197	VE	47873	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54499	2018-11-15 17:39:43.861008	7074	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000103	VE	47877	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54514	2018-11-16 07:12:01.215327	7082	2018-11-16	I	4	8	t	NS	312.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00000971	VE	47887	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54518	2018-11-16 08:23:03.968146	7084	2018-11-16	I	4	13166	t	NS	183.20	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00002199	VE	47891	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54519	2018-11-16 08:37:48.41094	7085	2018-11-16	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B008-00000838	VE	47892	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54524	2018-11-16 09:41:07.867384	7084	2018-11-16	I	4	10249	t	NS	607.10	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00002200	VE	47897	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54542	2018-11-16 10:31:28.670746	7087	2018-11-16	I	4	5003	t	NS	1125.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B003-00001149	VE	47906	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54546	2018-11-16 11:29:28.719594	7084	2018-11-16	I	4	5487	t	NS	6.50	0.00	0.0000	1	1	3	28		2018-11-16		VENTA B005-00002203	VE	47910	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54547	2018-11-16 11:57:20.217082	7087	2018-11-16	I	4	1103	t	NS	334.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002990	VE	47911	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54553	2018-11-16 12:36:54.120107	7081	2018-11-16	I	4	1898	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001535	VE	47916	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54558	2018-11-16 13:42:54.420836	7085	2018-11-16	I	4	12553	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA F008-00000150	VE	47920	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54559	2018-11-16 14:24:40.518104	7085	2018-11-16	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B008-00000842	VE	47921	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54560	2018-11-16 14:37:20.487074	7085	2018-11-16	I	4	12264	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA F008-00000151	VE	47922	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54565	2018-11-16 15:40:21.954461	7084	2018-11-16	I	4	5493	t	NS	900.00	0.00	0.0000	1	1	3	28		2018-11-16		VENTA F005-00000293	VE	47927	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54568	2018-11-16 16:04:55.334593	7080	2018-11-16	I	4	1960	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B011-00001026	VE	47930	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54573	2018-11-16 16:59:47.750772	7087	2018-11-16	I	4	8585	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002998	VE	47935	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54577	2018-11-16 17:31:48.611146	7087	2018-11-16	I	4	12999	t	NS	297.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002999	VE	47938	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54062	2018-11-10 10:25:46.574136	7017	2018-11-10	I	4	5317	t	NS	344.50	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B013-00002940	VE	47512	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54076	2018-11-10 11:10:27.961743	7022	2018-11-10	I	4	13177	t	NS	988.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B007-00000524	VE	47526	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54165	2018-11-12 11:58:20.33851	7006	2018-11-12	E	3	11891	f	NS	23142.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6147 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54216	2018-11-12 18:01:46.952543	7032	2018-11-12	E	3	12401	f	NS	2500.00	0.00	0.0000	1	0	0	0		2018-11-12	SE ENTREGO AL SR. HARLEMN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54250	2018-11-13 09:07:35.671229	7044	2018-11-13	I	4	6903	t	NS	6050.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002957	VE	47649	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54296	2018-11-13 16:02:50.284443	7044	2018-11-13	E	24	10761	f	NS	130.00	130.00	0.0000	1	1	3	1		2018-11-13	RECIBO N°2018-718-17552	COPIA DE TITULO ARCHIVADO		0	0	COPIA DE TITULO ARCHIVADO (PLANOS) DEL TITULO 21596-2009 PARTIDA REGISTRAL P15044982 ( PLANOS DEL LOCAL UBICADO EN ASENTAMIENTO HUMANO PACHITEA MZ F2 LOTE 25 PIURA)	f	11891	EC-PC	t	1	6	0000-00000000	f
54307	2018-11-13 17:07:24.131944	7039	2018-11-13	I	4	3537	t	NS	905.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B011-00001017	VE	47708	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54318	2018-11-13 17:48:04.840732	7049	2018-11-13	E	3	8404	f	NS	3395.70	0.00	0.0000	1	0	0	0		2018-11-13	4497	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54328	2018-11-14 08:28:42.828055	7057	2018-11-14	I	4	12564	t	NS	83.60	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B007-00000185	VE	47726	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54334	2018-11-14 08:53:07.785106	7055	2018-11-14	I	4	13175	t	NS	85.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002172	VE	47732	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54348	2018-11-14 09:45:33.880797	7060	2018-11-14	I	4	7111	t	NS	1296.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000324	VE	47747	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54366	2018-11-14 11:57:00.473561	7058	2018-11-14	I	4	13211	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000148	VE	47765	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54379	2018-11-14 13:00:55.027774	7057	2018-11-14	I	4	8514	t	NS	1728.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002971	VE	47775	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54386	2018-11-14 15:11:12.802647	7063	2018-11-14	I	4	85	t	NS	1415.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F012-00000319	VE	47782	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54421	2018-11-15 08:55:26.542191	7074	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000095	VE	47811	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54440	2018-11-15 10:15:09.092938	7069	2018-11-15	I	4	5968	t	NS	131.30	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002190	VE	47826	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54449	2018-11-15 11:09:55.400547	7072	2018-11-15	I	4	12817	t	NS	41.80	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B007-00000188	VE	47835	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54458	2018-11-15 12:00:45.945086	7069	2018-11-15	I	4	5493	t	NS	622.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F005-00000290	VE	47844	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54467	2018-11-15 13:25:07.513291	7073	2018-11-15	I	4	12026	t	NS	1140.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F008-00000149	VE	47851	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54474	2018-11-15 15:16:23.960571	7073	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000832	VE	47858	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54478	2018-11-15 15:42:02.914309	7044	2018-11-14	E	3	11891	f	NS	4007.00	0.00	0.0000	1	0	0	0		2018-11-15	op.4361 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54494	2018-11-15 17:09:45.094917	7072	2018-11-15	I	4	9584	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002985	VE	47874	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54500	2018-11-15 17:48:31.640463	7077	2018-11-15	E	3	8404	f	NS	3024.00	0.00	0.0000	1	0	0	0		2018-11-15	4516	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54520	2018-11-16 08:45:01.369916	7081	2018-11-16	I	4	8	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001533	VE	47893	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54525	2018-11-16 09:43:30.071786	7082	2018-11-16	I	4	8	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00000972	VE	47898	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54543	2018-11-16 10:34:47.454837	7084	2018-11-16	I	4	8	t	NS	497.00	0.00	0.0000	1	1	3	28		2018-11-16		VENTA B005-00002202	VE	47907	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54548	2018-11-16 11:57:48.475324	7085	2018-11-16	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B008-00000839	VE	47912	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54554	2018-11-16 12:50:48.366713	7081	2018-11-16	I	6	10854	t	NS	500.00	0.00	0.0000	4	1	3	10		2018-11-16	4377	VENTA UREA CHEPEN1		0	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
54561	2018-11-16 14:54:24.9672	7084	2018-11-16	I	4	5618	t	NS	45.80	0.00	0.0000	1	1	3	28		2018-11-16		VENTA B005-00002204	VE	47923	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54566	2018-11-16 15:53:13.236146	7087	2018-11-16	I	4	13164	t	NS	256.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002995	VE	47928	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54569	2018-11-16 16:05:32.604354	7087	2018-11-16	I	4	13224	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002996	VE	47931	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54574	2018-11-16 17:05:57.938629	7087	2018-11-16	I	4	4982	t	NS	14500.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B003-00001151	VE	47936	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54578	2018-11-16 17:33:24.466177	7083	2018-11-16	E	3	67	f	NS	2463.00	0.00	0.0000	1	0	0	0		2018-11-16	000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
54591	2018-11-17 06:15:17.583641	7091	2018-11-17	I	4	85	t	NS	1923.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA F012-00000322	VE	47945	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54063	2018-11-10 10:26:29.289587	7015	2018-11-10	I	4	12631	t	NS	149.40	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002145	VE	47513	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54077	2018-11-10 11:11:53.935449	7015	2018-11-10	I	4	13178	t	NS	498.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B005-00002149	VE	47527	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54166	2018-11-12 11:59:25.606638	7025	2018-11-12	I	4	126	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B010-00001516	VE	47591	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54251	2018-11-13 09:10:36.878037	7042	2018-11-13	I	4	13175	t	NS	102.80	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B005-00002159	VE	47650	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54297	2018-11-13 16:05:28.02558	7044	2018-11-13	E	14	0	f	NS	53.50	53.50	0.0000	1	1	3	1		2018-11-13	F411 00010719	COMPRA DE UNA VALVULA CH		0	0	VAVULA CH PARA EL TANQUE DE AGUA QUE NO SUBIA AGUA	f	11891	EC-PC	t	1	6	0000-00000000	f
54308	2018-11-13 17:17:22.046038	7041	2018-11-13	I	4	13202	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B017-00000030	VE	47709	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54335	2018-11-14 08:54:19.1812	7056	2018-11-14	I	4	10598	t	NS	507.30	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B002-00000843	VE	47733	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54319	2018-11-13 17:55:56.323891	7043	2018-11-13	E	3	11857	f	NS	7600.00	0.00	0.0000	1	0	0	0		2018-11-13	6163	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	f	2	6	0000-00000000	t
54349	2018-11-14 09:50:01.437885	7055	2018-11-14	I	4	12940	t	NS	373.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002174	VE	47748	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54367	2018-11-14 12:10:23.750944	7053	2018-11-14	I	4	771	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00000964	VE	47766	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54387	2018-11-14 15:20:21.806004	7051	2018-11-14	I	4	11391	t	NS	140.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B011-00001018	VE	47783	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54422	2018-11-15 08:57:03.565126	7031	2018-11-12	E	3	11891	f	NS	10000.00	0.00	0.0000	1	0	0	0		2018-11-15	op.6190 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54441	2018-11-15 10:26:49.609798	7066	2018-11-15	I	4	7290	t	NS	558.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00001531	VE	47827	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54450	2018-11-15 11:27:00.788702	7072	2018-11-15	I	4	11949	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002979	VE	47836	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54459	2018-11-15 12:05:40.174424	7072	2018-11-15	I	4	5318	t	NS	124.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B007-00000189	VE	47845	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54468	2018-11-15 13:26:18.087914	7073	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000831	VE	47852	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54479	2018-11-15 15:44:06.389473	7044	2018-11-14	E	3	11891	f	NS	761.10	0.00	0.0000	1	0	0	0		2018-11-15	op.4512 J & D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
54495	2018-11-15 17:12:09.96015	7065	2018-11-15	I	4	10832	t	NS	597.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B011-00001021	VE	47875	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54501	2018-11-15 17:48:38.916674	7074	2018-11-15	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000104	VE	47878	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54521	2018-11-16 09:07:54.274419	7087	2018-11-16	I	4	4061	t	NS	1628.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B003-00001148	VE	47894	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54526	2018-11-16 09:46:27.385312	7083	2018-11-16	I	4	11542	t	NS	2400.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B017-00000033	VE	47899	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54544	2018-11-16 11:06:29.678607	7087	2018-11-16	I	4	1295	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002989	VE	47908	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54592	2018-11-17 06:37:11.712199	7093	2018-11-17	I	4	13225	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B010-00001540	VE	47946	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54555	2018-11-16 12:54:52.638911	7085	2018-11-16	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B008-00000840	VE	47917	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54562	2018-11-16 15:01:53.106816	7081	2018-11-16	I	4	968	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001536	VE	47924	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54567	2018-11-16 15:58:48.653014	7083	2018-11-16	I	4	13223	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA F017-00000002	VE	47929	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54570	2018-11-16 16:14:05.90573	7087	2018-11-16	I	4	3831	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002997	VE	47932	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54549	2018-11-16 11:58:54.926126	7087	2018-11-16	I	4	8137	t	NS	138.00	138.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002991	VE	47913	0		f	11891	EC-PC	f	1	5	0000-00000000	t
54575	2018-11-16 17:27:26.007803	7084	2018-11-16	E	3	9244	f	NS	2282.50	0.00	0.0000	1	0	0	0		2018-11-16	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
54579	2018-11-16 17:39:26.252214	7084	2018-11-16	E	3	9244	f	NS	2282.50	0.00	0.0000	1	0	0	0		2018-11-16	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54596	2018-11-17 07:52:04.206217	7093	2018-11-17	I	4	13226	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B010-00001542	VE	47950	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54603	2018-11-17 08:35:10.480792	7092	2018-11-17	I	4	1383	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B011-00001030	VE	47957	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54624	2018-11-17 09:32:44.4757	6856	2018-11-17	E	3	73	f	NS	999.90	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54625	2018-11-17 09:32:44.4757	6868	2018-11-17	E	3	73	f	NS	3473.30	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54626	2018-11-17 09:32:44.4757	6881	2018-11-17	E	3	73	f	NS	672.70	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54627	2018-11-17 09:32:44.4757	6893	2018-11-17	E	3	73	f	NS	1879.50	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54628	2018-11-17 09:32:44.4757	6905	2018-11-17	E	3	73	f	NS	1683.30	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54623	2018-11-17 09:25:46.236099	7092	2018-11-16	E	3	70	f	NS	1000.00	1000.00	0.0000	4	1	3	10		2018-11-17	4369	DEPOSITO DE CLIENTE - PUEBLO NUEVO		0	0	DEPOSITO DE CLIENTE ARTEMIO YDROGO B011-001027	f	11125	EVY-LAPTOP	f	1	6	0000-00000000	f
54078	2018-11-10 11:13:09.18993	7022	2018-11-10	I	4	13179	t	NS	988.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B007-00000525	VE	47528	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54167	2018-11-12 11:59:39.201935	7006	2018-11-12	E	3	11891	f	NS	26000.00	0.00	0.0000	1	0	0	0		2018-11-12	OP.6150 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54252	2018-11-13 09:12:46.130269	7044	2018-11-13	I	4	3533	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B013-00002958	VE	47651	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54309	2018-11-13 17:19:30.292809	7049	2018-11-13	I	4	13203	t	NS	496.80	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F008-00000322	VE	47710	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54320	2018-11-13 18:01:02.827402	7045	2018-11-13	E	3	12401	f	NS	957.00	0.00	0.0000	1	0	0	0		2018-11-13	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54336	2018-11-14 08:58:04.792529	7057	2018-11-14	I	4	13206	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002964	VE	47734	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54350	2018-11-14 09:50:24.291149	7060	2018-11-14	I	4	7111	t	NS	216.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000325	VE	47749	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54368	2018-11-14 12:17:10.598189	7025	2018-11-14	E	3	12736	f	NS	219.00	0.00	0.0000	1	0	0	0		2018-11-14	00004355	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54369	2018-11-14 12:17:10.598189	7038	2018-11-14	E	3	12736	f	NS	796.00	0.00	0.0000	1	0	0	0		2018-11-14	00004355	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54370	2018-11-14 12:17:10.598189	7052	2018-11-14	E	3	12736	f	NS	14413.00	0.00	0.0000	1	0	0	0		2018-11-14	00004355	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54388	2018-11-14 15:27:55.522246	7055	2018-11-14	I	4	5968	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002181	VE	47784	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54423	2018-11-15 08:59:31.624731	7072	2018-11-15	I	4	1715	t	NS	256.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002976	VE	47812	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54442	2018-11-15 10:27:36.969629	7069	2018-11-15	I	4	5493	t	NS	1867.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F005-00000286	VE	47828	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54451	2018-11-15 11:27:08.227244	7071	2018-11-15	I	4	8	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00000966	VE	47837	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54460	2018-11-15 12:19:09.973624	7066	2018-11-15	I	4	8188	t	NS	1034.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00001532	VE	47846	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54480	2018-11-15 15:47:03.887723	7044	2018-11-14	E	3	11891	f	NS	2548.20	0.00	0.0000	1	0	0	0		2018-11-15	OP.6196 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54481	2018-11-15 15:47:03.887723	7057	2018-11-14	E	3	11891	f	NS	18734.80	0.00	0.0000	1	0	0	0		2018-11-15	OP.6196 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54496	2018-11-15 17:14:43.324718	7065	2018-11-15	I	4	6257	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B011-00001022	VE	47876	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54502	2018-11-15 17:52:51.912517	7067	2018-11-15	E	3	11037	f	NS	1976.00	0.00	0.0000	1	0	0	0		2018-11-15	050.001.0092	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
54522	2018-11-16 09:10:47.021152	7087	2018-11-16	I	4	3917	t	NS	62.70	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B007-00000190	VE	47895	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54527	2018-11-16 09:46:28.743109	7084	2018-11-16	I	4	10249	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00002201	VE	47900	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54545	2018-11-16 11:18:59.610552	7086	2018-11-16	I	4	13222	t	NS	149.70	0.00	0.0000	1	1	3	1		2018-11-16		VENTA F002-00000172	VE	47909	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54550	2018-11-16 11:59:54.821494	7087	2018-11-16	I	4	7521	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002992	VE	47914	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54556	2018-11-16 13:25:29.220696	7085	2018-11-16	I	4	12094	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B008-00000841	VE	47918	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54563	2018-11-16 15:06:43.381184	7087	2018-11-16	I	4	610	t	NS	1095.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002993	VE	47925	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54571	2018-11-16 16:17:53.483169	7081	2018-11-16	I	4	2361	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001537	VE	47933	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54576	2018-11-16 17:28:41.227419	7080	2018-11-16	I	4	118	t	NS	1007.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B011-00001027	VE	47937	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54580	2018-11-16 17:44:18.349219	7087	2018-11-16	I	4	6086	t	NS	480.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00003000	VE	47939	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54593	2018-11-17 06:51:27.930406	7092	2018-11-17	I	4	13221	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B011-00001028	VE	47947	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54597	2018-11-17 07:57:50.328442	7096	2018-11-17	I	4	9069	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00000974	VE	47951	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54604	2018-11-17 08:36:04.199055	7057	2018-11-14	E	3	11891	f	NS	360.00	0.00	0.0000	1	0	0	0		2018-11-17	OP.4372 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54629	2018-11-17 09:32:44.4757	6918	2018-11-17	E	3	73	f	NS	2017.00	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54630	2018-11-17 09:32:44.4757	6930	2018-11-17	E	3	73	f	NS	2300.70	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54631	2018-11-17 09:32:44.4757	6941	2018-11-17	E	3	73	f	NS	312.00	0.00	0.0000	1	0	0	0		2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54079	2018-11-10 11:17:05.342183	7013	2018-11-09	I	4	1674	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA F010-00000156	VE	47529	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54168	2018-11-12 12:01:02.193089	7031	2018-11-12	I	4	4962	t	NS	554.00	0.00	0.0000	1	1	3	1		2018-11-12		VENTA B013-00002955	VE	47592	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54253	2018-11-13 09:14:55.720366	7038	2018-11-13	I	4	13198	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00001519	VE	47653	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54310	2018-11-13 17:23:01.141614	7049	2018-11-13	I	4	6331	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000457	VE	47711	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54321	2018-11-13 18:04:02.064282	7038	2018-11-13	I	4	11560	t	NS	273.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00001521	VE	47719	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54337	2018-11-14 08:59:18.803085	7060	2018-11-14	I	4	7111	t	NS	345.60	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000323	VE	47735	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54351	2018-11-14 09:56:57.123183	7055	2018-11-14	I	4	12954	t	NS	256.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002175	VE	47750	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54371	2018-11-14 12:21:47.444649	7058	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000821	VE	47767	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54389	2018-11-14 15:33:49.768375	7058	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000827	VE	47785	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54424	2018-11-15 09:02:10.252851	7074	2018-11-15	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000096	VE	47813	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54443	2018-11-15 10:29:17.536553	7069	2018-11-15	I	4	5493	t	NS	1867.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F005-00000287	VE	47829	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54452	2018-11-15 11:28:17.136747	7072	2018-11-15	I	4	8	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002980	VE	47838	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54482	2018-11-15 15:54:12.167749	7072	2018-11-15	I	4	342	t	NS	3040.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002983	VE	47862	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54503	2018-11-15 18:07:44.509625	7073	2018-11-15	I	4	13212	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000836	VE	47879	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54523	2018-11-16 09:27:11.064201	7087	2018-11-16	I	4	2399	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002986	VE	47896	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54528	2018-11-16 09:46:29.574456	7082	2018-11-16	I	4	2177	t	NS	269.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B005-00000973	VE	47901	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54551	2018-11-16 12:25:49.647528	7081	2018-11-16	I	6	10854	f	NS	500.00	500.00	0.0000	4	1	3	10		2018-11-16	4377	VENTA DE UREA CHEPEN 1		0	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
54572	2018-11-16 16:18:56.983766	7087	2018-11-16	I	4	13118	t	NS	1825.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B003-00001150	VE	47934	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54557	2018-11-16 13:28:14.277036	7088	2018-11-16	I	4	8	t	NS	532.00	532.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00000105	VE	47919	0		f	12525	SANTAANITA-LIMA	f	2	5	0000-00000000	t
54564	2018-11-16 15:08:04.150887	7087	2018-11-16	I	4	8506	t	NS	197.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002994	VE	47926	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54581	2018-11-16 17:45:18.310921	7088	2018-11-16	I	4	13212	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00000106	VE	47940	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54594	2018-11-17 06:54:44.37084	7093	2018-11-17	I	4	6991	t	NS	558.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B010-00001541	VE	47948	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54598	2018-11-17 07:59:44.619641	7096	2018-11-17	I	4	2463	t	NS	683.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00000975	VE	47952	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54605	2018-11-17 08:37:08.845392	7057	2018-11-15	E	3	11891	f	NS	5150.50	0.00	0.0000	1	0	0	0		2018-11-17	OP.4374 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54632	2018-11-17 09:33:39.016595	7098	2018-11-17	I	4	5412	t	NS	178.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B002-00000847	VE	47966	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54643	2018-11-17 11:14:31.29811	7097	2018-11-17	I	4	350	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003007	VE	47977	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54648	2018-11-17 11:32:13.636755	7033	2018-11-12	E	3	11857	f	NS	217.00	0.00	0.0000	1	0	0	0		2018-11-17	6505	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54649	2018-11-17 11:32:13.636755	7043	2018-11-12	E	3	11857	f	NS	2062.00	0.00	0.0000	1	0	0	0		2018-11-17	6505	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54669	2018-11-17 12:32:41.663779	7066	2018-11-17	E	3	12736	f	NS	1034.00	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54670	2018-11-17 12:32:41.663779	7081	2018-11-17	E	3	12736	f	NS	3301.90	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54671	2018-11-17 12:32:41.663779	7093	2018-11-17	E	3	12736	f	NS	832.00	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54685	2018-11-17 13:35:06.142941	7097	2018-11-17	E	21	11032	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-11-17		PAGO DE COCHERA		0	0	PAGO DE COCHERA POR LOS 3 VEHICULOS DE SANTA ANA \r\nKIA M5T- 915\r\nHINO AXG942\r\nAUTO AUI - 368	f	11891	EC-PC	t	1	6	0000-00000000	f
54687	2018-11-19 06:50:46.750394	7104	2018-11-19	I	4	153	t	NS	568.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F012-00000323	VE	48007	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54692	2018-11-19 07:59:51.575178	7105	2018-11-19	I	4	231	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001545	VE	48012	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54693	2018-11-19 08:20:18.124498	7108	2018-11-19	I	4	13166	t	NS	116.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002210	VE	48013	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54697	2018-11-19 08:36:18.209902	7110	2018-11-19	E	11	12607	f	NS	180.00	180.00	0.0000	1	1	3	1		2018-11-19	FACTURA ELECTRONICA F001-3588	ABASTECIMIENTO UNIDAD		0	0	ABASTECDIMIENTO UNIDAD M5T-915 DE REPARTO ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
54713	2018-11-19 09:34:00.197057	7105	2018-11-19	I	4	6791	t	NS	963.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001548	VE	48025	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54720	2018-11-19 10:36:10.414681	7108	2018-11-19	I	4	13234	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002213	VE	48032	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54733	2018-11-19 11:42:09.579062	7110	2018-11-19	I	4	13239	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003019	VE	48037	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54742	2018-11-19 12:40:22.947045	7108	2018-11-19	I	4	5493	t	NS	5020.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F005-00000297	VE	48051	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54080	2018-11-10 11:17:18.050167	7017	2018-11-10	I	4	13169	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-11-10		VENTA B003-00001130	VE	47530	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54254	2018-11-13 09:29:42.311962	7046	2018-11-13	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B010-00000083	VE	47654	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54311	2018-11-13 17:24:52.18255	7049	2018-11-13	I	4	6485	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA B008-00000458	VE	47712	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54338	2018-11-14 09:00:39.430543	7057	2018-11-14	I	4	13206	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002965	VE	47736	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54352	2018-11-14 10:17:04.686477	7055	2018-11-14	I	4	5975	t	NS	153.80	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002176	VE	47751	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54372	2018-11-14 12:30:40.195522	7058	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000822	VE	47768	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54390	2018-11-14 15:34:11.859294	7057	2018-11-14	I	4	8061	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B007-00000186	VE	47786	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54425	2018-11-15 09:02:31.571185	7071	2018-11-15	I	4	13216	t	NS	886.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B004-00000020	VE	47814	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
54483	2018-11-15 16:06:14.263965	7071	2018-11-15	I	4	3283	t	NS	847.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00000969	VE	47863	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54504	2018-11-15 18:08:47.413746	7072	2018-11-15	I	4	3897	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B003-00001146	VE	47880	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54529	2018-11-16 10:04:38.223599	7087	2018-11-16	I	4	5966	t	NS	197.50	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002987	VE	47902	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54552	2018-11-16 12:28:52.623	7081	2018-11-16	I	4	10854	t	NS	1050.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001534	VE	47915	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54582	2018-11-16 17:45:54.63042	7081	2018-11-16	E	9	96	t	NS	62.40	62.40	0.0000	1	1	3	1		2018-11-16	2100953-924460	PAGO DE RECIBO DE LUZ		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
54595	2018-11-17 07:07:51.153326	7092	2018-11-17	I	4	367	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B011-00001029	VE	47949	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54599	2018-11-17 08:01:05.725983	7096	2018-11-17	I	4	13227	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00000976	VE	47953	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54606	2018-11-17 08:38:38.431786	7057	2018-11-15	E	3	11891	f	NS	365.50	0.00	0.0000	1	0	0	0		2018-11-17	OP.4521 J&D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
54633	2018-11-17 09:40:33.831627	7097	2018-11-17	I	4	13231	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001152	VE	47967	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54644	2018-11-17 11:17:10.046156	7097	2018-11-17	I	4	2200	t	NS	735.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001154	VE	47978	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54650	2018-11-17 11:33:39.255214	7085	2018-11-17	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-11-17		PAGO SEMANAL DEL 12 AL 17		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
54672	2018-11-17 12:33:46.392639	7098	2018-11-17	I	4	8	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B002-00000848	VE	47995	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54686	2018-11-17 13:54:58.245729	7097	2018-11-17	E	16	35	f	NS	95.00	95.00	0.0000	1	1	3	1		2018-11-17		ESTIBA Y DESTIBA		0	0	ESTIBA Y DESESTIBA DE FERTILIZANTES DE TIENDA DE BELLAVISTA A BUENOS AIRES  190 BLS* 0.50 = 95 SOLES	f	11891	EC-PC	t	1	6	0000-00000000	f
54688	2018-11-19 06:59:21.871056	7106	2018-11-19	I	4	1495	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B011-00001032	VE	48008	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54694	2018-11-19 08:23:26.29781	7105	2018-11-19	I	4	1189	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001546	VE	48014	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54698	2018-11-19 08:37:41.492858	7110	2018-11-19	I	4	4776	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B003-00001163	VE	48017	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54714	2018-11-19 09:46:06.155687	7109	2018-11-19	I	4	1031	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00000980	VE	48026	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54721	2018-11-19 10:42:52.566674	7110	2018-11-19	E	11	12542	f	NS	51.70	51.70	0.0000	1	1	3	1		2018-11-19	FACTURA ELECTRONICA FY42-15331	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	11891	EC-PC	t	1	6	0000-00000000	f
54734	2018-11-19 11:47:00.245441	7112	2018-11-19	E	4	2306	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-11-19		NOT CRE F001-00000068	VE	48038	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
54743	2018-11-19 12:45:03.771335	7104	2018-11-19	I	4	85	t	NS	3431.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F012-00000324	VE	48052	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54745	2018-11-19 15:23:16.202188	7108	2018-11-19	I	4	13237	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002215	VE	48054	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54081	2018-11-10 11:23:39.854081	7013	2018-11-09	I	4	973	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-11-09		VENTA B010-00001505	VE	47531	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54312	2018-11-13 17:29:59.733701	7043	2018-11-13	I	4	12035	t	NS	1444.00	0.00	0.0000	1	1	3	1		2018-11-13		VENTA F008-00000146	VE	47713	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54339	2018-11-14 09:01:32.965837	7055	2018-11-14	I	4	13166	t	NS	398.40	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002173	VE	47737	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54353	2018-11-14 10:21:13.312366	7052	2018-11-14	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001525	VE	47752	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54373	2018-11-14 12:31:17.307795	7057	2018-11-14	I	4	8302	t	NS	158.50	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002970	VE	47769	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54391	2018-11-14 15:47:53.203258	7060	2018-11-14	I	4	7111	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000328	VE	47787	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54426	2018-11-15 09:07:23.417406	7069	2018-11-15	I	4	13166	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002185	VE	47815	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54484	2018-11-15 16:09:14.224482	7074	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00000101	VE	47864	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54505	2018-11-15 18:14:31.948458	7073	2018-11-15	I	4	12252	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000837	VE	47881	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54530	2018-11-16 10:08:08.080758	6976	2018-11-16	E	3	68	f	NS	938.50	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
54531	2018-11-16 10:08:08.080758	6992	2018-11-16	E	3	68	f	NS	1212.00	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
54583	2018-11-16 17:46:42.445049	7087	2018-11-16	I	4	5491	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00003001	VE	47941	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54600	2018-11-17 08:05:28.04867	7096	2018-11-17	I	4	3348	t	NS	585.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00000977	VE	47954	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54607	2018-11-17 08:39:50.212902	7057	2018-11-15	E	3	11891	f	NS	1800.30	0.00	0.0000	1	0	0	0		2018-11-17	OP.6204 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54608	2018-11-17 08:39:50.212902	7072	2018-11-15	E	3	11891	f	NS	8959.70	0.00	0.0000	1	0	0	0		2018-11-17	OP.6204 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54634	2018-11-17 09:41:33.135451	7097	2018-11-17	I	4	13231	t	NS	65.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003005	VE	47968	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54645	2018-11-17 11:19:02.701711	7097	2018-11-17	I	4	2200	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003008	VE	47979	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54651	2018-11-17 11:36:56.580096	7043	2018-11-13	E	3	11857	f	NS	4631.00	0.00	0.0000	1	0	0	0		2018-11-17	6505	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54673	2018-11-17 12:39:10.062121	7097	2018-11-17	I	4	13233	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003011	VE	47996	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54689	2018-11-19 07:12:04.05182	7105	2018-11-19	I	4	8612	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001543	VE	48009	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54695	2018-11-19 08:24:45.50291	7110	2018-11-19	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003013	VE	48015	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54699	2018-11-19 08:37:44.396927	7105	2018-11-19	I	4	123	t	NS	976.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001547	VE	48018	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54715	2018-11-19 09:48:43.168856	7110	2018-11-19	I	4	13236	t	NS	726.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003015	VE	48027	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54722	2018-11-19 10:43:29.20457	7108	2018-11-19	I	4	10569	t	NS	251.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002214	VE	48033	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54735	2018-11-19 11:47:14.149652	7105	2018-11-19	I	4	7894	t	NS	904.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001550	VE	48039	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54744	2018-11-19 12:47:32.624409	7104	2018-11-19	I	4	85	t	NS	1747.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F012-00000325	VE	48053	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54746	2018-11-19 15:27:07.280086	7110	2018-11-19	I	4	3407	t	NS	430.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F013-00000232	VE	48055	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54747	2018-11-19 15:32:48.655973	7107	2018-11-19	I	4	13070	t	NS	727.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B017-00000035	VE	48056	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54752	2018-11-19 16:29:23.089227	7105	2018-11-19	I	4	13242	t	NS	562.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001553	VE	48064	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54753	2018-11-19 16:31:19.780159	7108	2018-11-19	I	4	13243	t	NS	2398.90	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002217	VE	48066	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54754	2018-11-19 16:43:12.2647	7110	2018-11-19	E	24	65	f	NS	1200.00	1200.00	0.0000	1	1	3	1		2018-11-19	OP. REDFER. 75831048	PAGO DE TRAMITE		0	0	PAGO DE TRAMITE DE TRANSA AL SR. JOSE ALBERTO HUACHILLO CEVALLOS POR ORDEN DE LA SRA. YULI FERNANDEZ/CLARA CASTILLO.	f	11891	EC-PC	t	1	6	0000-00000000	f
54763	2018-11-19 17:33:21.264167	7107	2018-11-19	E	3	67	f	NS	727.50	0.00	0.0000	1	0	0	0		2018-11-19	000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
54771	2018-11-20 05:46:30.495881	7117	2018-11-20	I	4	85	t	NS	3100.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F012-00000326	VE	48083	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54779	2018-11-20 07:44:02.672697	7118	2018-11-20	I	4	1478	t	NS	496.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B011-00001037	VE	48091	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54786	2018-11-20 08:31:45.6298	7124	2018-11-20	I	4	358	t	NS	2710.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F013-00000233	VE	48099	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54789	2018-11-20 09:46:52.665362	7124	2018-11-20	I	4	4776	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003023	VE	48108	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54796	2018-11-20 10:32:47.351572	7125	2018-11-20	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F001-00000864	VE	48114	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
54821	2018-11-20 12:30:51.839736	7129	2018-11-20	I	5	2714	t	NS	10000.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F009-00000026	VE	48150	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
54805	2018-11-20 11:32:02.307102	7128	2018-11-20	E	4	13244	t	NS	35.20	35.20	0.0000	1	0	0	0		2018-11-20		NOT CRE B002-00000016	VE	48129	0		f	11444	OP-DAYSI	f	3	6	0000-00000000	t
54340	2018-11-14 09:12:47.644267	7059	2018-11-14	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00000091	VE	47738	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54354	2018-11-14 10:26:51.786679	7058	2018-11-14	I	4	8	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B008-00000820	VE	47753	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54392	2018-11-14 15:53:25.637614	7055	2018-11-14	I	4	5436	t	NS	22.90	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B005-00002182	VE	47788	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54427	2018-11-15 09:08:01.359144	7073	2018-11-15	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000829	VE	47816	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54485	2018-11-15 16:12:25.586565	7073	2018-11-15	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000834	VE	47865	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54506	2018-11-15 18:21:37.923534	7072	2018-11-15	I	4	5854	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F003-00000094	VE	47882	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54532	2018-11-16 10:08:58.209557	6992	2018-11-16	E	3	68	f	NS	83.50	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54533	2018-11-16 10:08:58.209557	7010	2018-11-16	E	3	68	f	NS	863.00	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54534	2018-11-16 10:08:58.209557	7028	2018-11-16	E	3	68	f	NS	3011.50	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54535	2018-11-16 10:08:58.209557	7040	2018-11-16	E	3	68	f	NS	2125.50	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54536	2018-11-16 10:08:58.209557	7053	2018-11-16	E	3	68	f	NS	907.50	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54537	2018-11-16 10:08:58.209557	7071	2018-11-16	E	3	68	f	NS	7124.00	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54538	2018-11-16 10:08:58.209557	7082	2018-11-16	E	3	68	f	NS	1678.50	0.00	0.0000	1	0	0	0		2018-11-16	Llevo Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
54584	2018-11-16 17:50:41.555789	7087	2018-11-16	I	4	10326	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00003002	VE	47942	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54601	2018-11-17 08:18:08.678746	7095	2018-11-17	I	4	13228	t	NS	247.60	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00002205	VE	47955	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54609	2018-11-17 08:39:51.804061	7039	2018-11-17	E	3	70	f	NS	2400.00	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54610	2018-11-17 08:39:51.804061	7051	2018-11-17	E	3	70	f	NS	140.50	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54611	2018-11-17 08:39:51.804061	7065	2018-11-17	E	3	70	f	NS	774.00	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54612	2018-11-17 08:39:51.804061	7080	2018-11-17	E	3	70	f	NS	863.00	0.00	0.0000	1	0	0	0		2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54635	2018-11-17 09:42:54.500127	7096	2018-11-17	I	4	13216	t	NS	484.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B004-00000022	VE	47969	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
54646	2018-11-17 11:23:57.465347	7097	2018-11-17	I	4	2200	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003009	VE	47980	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54652	2018-11-17 11:37:33.749319	7043	2018-11-13	E	3	11857	f	NS	819.00	0.00	0.0000	1	0	0	0		2018-11-17	6780	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54653	2018-11-17 11:37:33.749319	7058	2018-11-13	E	3	11857	f	NS	2052.00	0.00	0.0000	1	0	0	0		2018-11-17	6780	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54674	2018-11-17 12:39:59.449763	7095	2018-11-17	E	3	9244	f	NS	2924.60	0.00	0.0000	1	0	0	0		2018-11-17	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54690	2018-11-19 07:13:41.306817	7105	2018-11-19	I	4	7590	t	NS	3362.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001544	VE	48010	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54696	2018-11-19 08:26:17.666586	7110	2018-11-19	I	4	6181	t	NS	470.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003014	VE	48016	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54700	2018-11-19 08:38:27.346272	7110	2018-11-19	I	4	5085	t	NS	8249.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B003-00001164	VE	48019	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54716	2018-11-19 09:55:37.830738	7110	2018-11-19	I	4	720	t	NS	337.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003016	VE	48028	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54723	2018-11-19 10:55:00.860088	7110	2018-11-19	E	11	12607	f	NS	167.00	167.00	0.0000	1	1	3	1		2018-11-19	FACTURA ELECTRONICA F0001-3597	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD MONTACARGA N° 02 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
54736	2018-11-19 11:55:01.917211	7109	2018-11-19	I	4	2486	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00000981	VE	48041	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54748	2018-11-19 15:34:29.301361	7108	2018-11-19	I	4	5493	t	NS	1311.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F005-00000298	VE	48057	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54755	2018-11-19 16:45:39.155347	7110	2018-11-19	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-11-19		PAGO DE VIGILANCIA		0	0	PAGO AL SR. ROBERTO SALDARRIAGA TOLEDO POR CONCEPTO DE VIGILANCIA MENSUAL DEL LOCAL BUENOS AIRES.	f	11891	EC-PC	t	1	6	0000-00000000	f
54764	2018-11-19 17:36:07.710315	7105	2018-11-19	I	4	11170	t	NS	155.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F010-00000158	VE	48075	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54772	2018-11-20 05:50:17.390968	7117	2018-11-20	I	4	85	t	NS	3107.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F012-00000327	VE	48084	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54780	2018-11-20 07:47:37.03805	7121	2018-11-20	I	4	5975	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00002220	VE	48092	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54787	2018-11-20 08:42:35.848235	7124	2018-11-20	I	4	3542	t	NS	190.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B007-00000193	VE	48100	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54790	2018-11-20 09:49:48.177582	7121	2018-11-20	I	4	12916	t	NS	466.00	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002224	VE	48109	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54797	2018-11-20 10:46:59.772358	7124	2018-11-20	I	4	1024	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003025	VE	48116	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54806	2018-11-20 11:36:45.223537	7119	2018-11-20	I	4	13250	t	NS	1401.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001556	VE	48130	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54341	2018-11-14 09:21:55.371606	7057	2018-11-14	I	4	11049	t	NS	4380.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B003-00001139	VE	47739	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54355	2018-11-14 10:29:42.686699	7052	2018-11-14	I	4	13209	t	NS	12100.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001526	VE	47754	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54393	2018-11-14 16:00:48.069523	7060	2018-11-14	I	4	7111	t	NS	324.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000329	VE	47789	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54428	2018-11-15 09:09:33.485787	7066	2018-11-15	I	4	13217	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00001529	VE	47817	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54486	2018-11-15 16:16:38.193816	7072	2018-11-15	I	4	5066	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B003-00001145	VE	47866	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54507	2018-11-15 18:22:21.527445	7072	2018-11-15	I	4	5853	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA F003-00000095	VE	47883	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54539	2018-11-16 10:12:51.186221	7087	2018-11-16	I	4	5688	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B013-00002988	VE	47903	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54585	2018-11-16 18:00:01.533028	7081	2018-11-16	I	4	6254	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001538	VE	47943	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54602	2018-11-17 08:30:34.056059	7096	2018-11-17	I	4	13215	t	NS	234.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00000978	VE	47956	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54613	2018-11-17 08:40:35.433075	7072	2018-11-16	E	3	11891	f	NS	7316.30	0.00	0.0000	1	0	0	0		2018-11-17	OP.6214 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54614	2018-11-17 08:40:35.433075	7087	2018-11-16	E	3	11891	f	NS	7183.70	0.00	0.0000	1	0	0	0		2018-11-17	OP.6214 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54636	2018-11-17 09:48:07.960493	7097	2018-11-17	I	4	12822	t	NS	1470.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001153	VE	47970	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54647	2018-11-17 11:24:59.158373	7094	2018-11-17	I	4	13070	t	NS	725.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B017-00000034	VE	47981	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
54654	2018-11-17 11:38:00.531122	7073	2018-11-15	E	3	11857	f	NS	2684.00	0.00	0.0000	1	0	0	0		2018-11-17	4255	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54675	2018-11-17 12:40:51.209545	7095	2018-11-17	E	3	9244	f	NS	3725.00	0.00	0.0000	1	0	0	0		2018-11-17	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54691	2018-11-19 07:19:20.786521	7106	2018-11-19	I	4	13200	t	NS	196.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B011-00001033	VE	48011	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54701	2018-11-19 08:50:03.820987	7109	2018-11-19	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00000979	VE	48020	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54717	2018-11-19 10:18:25.058978	7108	2018-11-19	I	4	12837	t	NS	184.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F005-00000296	VE	48029	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54724	2018-11-19 10:56:00.127231	7110	2018-11-19	I	4	12843	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003018	VE	48034	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54737	2018-11-19 11:55:18.028519	7105	2018-11-19	I	4	962	t	NS	229.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001551	VE	48042	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54749	2018-11-19 15:35:49.560162	7110	2018-11-19	I	4	13206	t	NS	122.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003020	VE	48058	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54756	2018-11-19 16:47:25.937705	7110	2018-11-19	I	4	13	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003021	VE	48067	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54765	2018-11-19 17:44:00.274377	7110	2018-11-19	I	4	13	t	NS	12191.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B003-00001165	VE	48078	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54773	2018-11-20 05:52:23.398962	7117	2018-11-20	I	4	153	t	NS	1981.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F012-00000328	VE	48085	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54781	2018-11-20 07:50:41.314773	7121	2018-11-20	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B008-00000873	VE	48093	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54788	2018-11-20 09:02:30.796721	7121	2018-11-20	I	4	13247	t	NS	233.00	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002223	VE	48103	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54791	2018-11-20 09:53:05.355051	7124	2018-11-20	I	4	5099	t	NS	14600.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B003-00001167	VE	48110	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54798	2018-11-20 10:49:55.99729	7122	2018-11-20	I	5	13244	t	NS	7079.20	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B002-00000849	VE	48117	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54807	2018-11-20 11:39:25.307397	7122	2018-11-20	E	4	13244	t	NS	21.45	0.00	0.0000	1	0	0	0		2018-11-20		NOT CRE B002-00000017	VE	48131	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54822	2018-11-20 12:55:43.843062	7121	2018-11-20	I	4	5968	t	NS	46.60	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002227	VE	48153	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54342	2018-11-14 09:22:56.481014	7061	2018-11-14	E	4	2297	t	NS	988.90	0.00	0.0000	1	0	0	0		2018-11-14		NOT CRE F001-00000066	VE	47740	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
54394	2018-11-14 16:06:41.067261	7060	2018-11-14	I	4	13203	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000330	VE	47790	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54429	2018-11-15 09:09:53.444193	7031	2018-11-12	E	3	11891	f	NS	20630.00	0.00	0.0000	1	0	0	0		2018-11-15	op.6187 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54487	2018-11-15 16:18:34.274162	7069	2018-11-15	I	4	5487	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002196	VE	47867	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54508	2018-11-15 18:22:23.828825	7073	2018-11-15	E	3	11857	f	NS	3700.00	0.00	0.0000	1	0	0	0		2018-11-15	0986	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54540	2018-11-16 10:16:10.74427	7080	2018-11-16	I	4	13221	t	NS	194.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B011-00001025	VE	47904	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54586	2018-11-16 18:01:33.932785	7086	2018-11-16	E	3	12401	f	NS	149.70	0.00	0.0000	1	0	0	0		2018-11-16	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54615	2018-11-17 08:42:13.73498	7095	2018-11-17	I	4	5493	t	NS	684.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA F005-00000294	VE	47958	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54637	2018-11-17 09:58:04.004181	7080	2018-11-17	E	3	11125	f	NS	1000.00	0.00	0.0000	1	0	0	0		2018-11-17	4369	DEPOSITO CAJA PUEBLO NUEVO- CLIENTE ARTEMIO YDROGO B011-01027		0	0		f	11125	EVY-LAPTOP	t	1	6	0000-00000000	t
54655	2018-11-17 11:38:22.469048	7085	2018-11-16	E	3	11857	f	NS	336.00	0.00	0.0000	1	0	0	0		2018-11-17	4255	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54676	2018-11-17 12:46:56.193883	7103	2018-11-17	E	3	8404	f	NS	1526.90	0.00	0.0000	1	0	0	0		2018-11-17	4523	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
54702	2018-11-19 08:56:17.148368	7108	2018-11-19	I	4	13234	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002211	VE	48021	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54718	2018-11-19 10:21:25.048664	7110	2018-11-19	I	4	2668	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003017	VE	48030	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54725	2018-11-19 11:01:04.142059	7097	2018-11-17	E	3	11891	f	NS	627.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.4528 J & D ALAMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
54738	2018-11-19 11:58:43.941032	7112	2018-11-19	E	4	2306	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-11-19		NOT CRE F001-00000069	VE	48044	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
54750	2018-11-19 15:57:01.065672	7108	2018-11-19	I	4	12940	t	NS	251.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002216	VE	48059	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54757	2018-11-19 16:54:55.847978	7108	2018-11-19	I	4	5898	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002218	VE	48069	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54766	2018-11-19 17:44:30.502583	7108	2018-11-19	E	3	9244	f	NS	10308.30	0.00	0.0000	1	0	0	0		2018-11-19	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54774	2018-11-20 06:26:50.171609	7118	2018-11-20	I	4	1494	t	NS	1831.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B011-00001036	VE	48086	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54782	2018-11-20 07:55:33.259558	7121	2018-11-20	I	4	11968	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00002221	VE	48094	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54792	2018-11-20 09:55:09.075883	7124	2018-11-20	I	4	13	t	NS	3285.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B003-00001168	VE	48111	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54863	2018-11-21 06:23:51.26578	7131	2018-11-21	I	4	5105	t	NS	568.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B012-00000356	VE	48185	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54799	2018-11-20 10:54:30.370958	7122	2018-11-20	I	4	13248	t	NS	7943.95	7943.95	0.0000	1	1	3	1		2018-11-20		VENTA B002-00000850	VE	48119	0		f	12401	JDCORNEJO-PC	f	3	5	0000-00000000	t
54823	2018-11-20 13:01:33.600465	7121	2018-11-20	I	4	13251	t	NS	50.20	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002228	VE	48155	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54824	2018-11-20 13:07:12.671985	7130	2018-11-20	I	4	13252	t	NS	11400.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00000109	VE	48156	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54825	2018-11-20 15:02:33.459903	7119	2018-11-20	I	4	13214	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F010-00000160	VE	48157	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54830	2018-11-20 15:35:55.342153	7105	2018-11-20	E	3	12736	f	NS	11115.50	0.00	0.0000	1	0	0	0		2018-11-20	4397	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54831	2018-11-20 15:35:55.342153	7119	2018-11-20	E	3	12736	f	NS	2844.00	0.00	0.0000	1	0	0	0		2018-11-20	4397	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
54836	2018-11-20 16:30:24.169879	7127	2018-11-20	I	4	13002	t	NS	729.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00000985	VE	48166	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54837	2018-11-20 16:31:00.491935	7125	2018-11-20	I	4	13256	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F001-00000873	VE	48167	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
54847	2018-11-20 17:34:57.872434	7124	2018-11-20	I	4	3542	t	NS	165.30	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B007-00000194	VE	48175	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54838	2018-11-20 16:41:38.347954	7127	2018-11-20	I	4	6162	t	NS	156.00	156.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00000986	VE	48168	0		f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
54861	2018-11-20 18:40:49.062645	7124	2018-11-20	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F503-00344430	PAGO DE PEAJE A SULLANA-PIURA (RETORNO )		0	0	PAGO DE PEAJE A SULLANA - PIURA ( RETORNO ) - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	11891	EC-PC	t	1	6	0000-00000000	f
54864	2018-11-21 07:39:48.369734	7134	2018-11-21	I	4	11391	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B011-00001038	VE	48186	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54870	2018-11-21 08:32:12.675381	7137	2018-11-21	I	4	5493	t	NS	855.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F005-00000300	VE	48189	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54876	2018-11-21 09:32:35.996258	7135	2018-11-21	I	4	357	t	NS	45.60	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000196	VE	48195	0		f	4758	EC-PC	t	3	5	0000-00000000	t
54883	2018-11-21 10:32:07.716539	7135	2018-11-21	I	4	8565	t	NS	799.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000197	VE	48205	0		f	4758	EC-PC	t	3	5	0000-00000000	t
54890	2018-11-21 11:30:23.628822	7135	2018-11-21	I	4	8565	t	NS	54.40	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000199	VE	48216	0		f	4758	EC-PC	t	3	5	0000-00000000	t
54891	2018-11-21 11:34:03.918874	7134	2018-11-21	I	4	1495	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B011-00001039	VE	48217	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54395	2018-11-14 16:08:29.360748	7052	2018-11-14	I	4	906	t	NS	355.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00001527	VE	47791	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54430	2018-11-15 09:10:16.710075	7069	2018-11-15	I	4	12976	t	NS	120.10	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00002186	VE	47818	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54488	2018-11-15 16:20:35.544775	7073	2018-11-15	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B008-00000835	VE	47868	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54509	2018-11-15 18:27:41.357584	7033	2018-11-15	E	3	11857	f	NS	2062.00	0.00	0.0000	1	0	0	0		2018-11-15	6506	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
54541	2018-11-16 10:16:43.173253	7084	2018-11-16	I	4	12042	t	NS	249.00	0.00	0.0000	4	1	3	28		2018-11-16	4651052232	VENTA F005-00000292	VE	47905	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54587	2018-11-16 18:07:32.336862	7081	2018-11-16	I	4	307	t	NS	2197.00	0.00	0.0000	1	1	3	1		2018-11-16		VENTA B010-00001539	VE	47944	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54616	2018-11-17 08:50:46.37267	7095	2018-11-17	I	4	13066	t	NS	91.60	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00002206	VE	47959	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54638	2018-11-17 10:02:53.616937	7097	2018-11-17	I	4	1532	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003006	VE	47972	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54656	2018-11-17 11:39:00.828251	7095	2018-11-17	I	4	12837	t	NS	28.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA F005-00000295	VE	47982	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54677	2018-11-17 12:51:42.86969	7097	2018-11-17	I	4	10840	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003012	VE	47997	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54703	2018-11-19 08:57:57.301604	7110	2018-11-19	I	4	11902	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F007-00000045	VE	48022	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54719	2018-11-19 10:28:55.309236	7112	2018-11-19	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA F001-00000849	VE	48031	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
54726	2018-11-19 11:02:32.65449	7097	2018-11-16	E	3	11891	f	NS	62.70	0.00	0.0000	1	0	0	0		2018-11-19	OP.4526 J & D ALAMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
54739	2018-11-19 12:01:52.178108	7112	2018-11-19	E	4	2306	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-11-19		NOT CRE F001-00000070	VE	48046	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
54751	2018-11-19 16:09:02.04608	7108	2018-11-19	I	4	1948	t	NS	618.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B008-00000872	VE	48061	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54758	2018-11-19 16:56:20.169487	7109	2018-11-19	I	4	2988	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00000982	VE	48070	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54767	2018-11-19 17:44:55.510933	7108	2018-11-19	E	3	9244	f	NS	618.00	0.00	0.0000	1	0	0	0		2018-11-19	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54775	2018-11-20 06:27:00.447966	7117	2018-11-20	I	4	11801	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F012-00000329	VE	48087	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54783	2018-11-20 08:05:41.43987	7123	2018-11-20	I	4	13246	t	NS	65.70	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F008-00000335	VE	48095	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54793	2018-11-20 09:59:19.676882	7119	2018-11-20	I	4	3578	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F010-00000159	VE	48112	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54800	2018-11-20 10:57:13.311919	7124	2018-11-20	I	4	2813	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F013-00000234	VE	48120	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54809	2018-11-20 11:44:33.189655	7122	2018-11-20	E	4	13249	t	NS	11.25	0.00	0.0000	1	0	0	0		2018-11-20		NOT CRE B002-00000019	VE	48134	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54826	2018-11-20 15:15:14.144376	7124	2018-11-20	I	4	8136	t	NS	566.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003033	VE	48158	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54832	2018-11-20 15:41:30.028585	7121	2018-11-20	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B008-00000874	VE	48162	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54839	2018-11-20 16:51:58.575915	7127	2018-11-20	I	4	6162	t	NS	199.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00000987	VE	48170	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54848	2018-11-20 17:38:53.053067	7124	2018-11-20	I	4	13257	t	NS	17520.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B003-00001169	VE	48177	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54862	2018-11-20 18:44:32.775277	7124	2018-11-20	E	11	6583	f	NS	819.65	819.65	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F011-0002637	ABASTECIMIENTO UNIDAD CORTINERO		0	0	ABASTECIMIENTO UNIDAD CORTINERO PLACA T9E-869 POR ORDEN DEL SR. JUAN VICTOR SALAS MONTENEGRO	f	11891	EC-PC	t	1	6	0000-00000000	f
54865	2018-11-21 08:07:03.08723	7135	2018-11-21	I	4	13	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B003-00001170	VE	48187	0		f	4758	EC-PC	t	2	5	0000-00000000	t
54871	2018-11-21 08:49:27.162531	7137	2018-11-21	I	4	5493	t	NS	5700.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F005-00000301	VE	48190	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54877	2018-11-21 09:38:30.854859	7137	2018-11-21	I	4	5497	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002233	VE	48196	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54884	2018-11-21 10:35:24.213285	7135	2018-11-21	I	4	13261	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B013-00003040	VE	48206	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54892	2018-11-21 11:40:59.31874	7139	2018-11-21	I	4	13262	t	NS	1612.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F004-00000002	VE	48218	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
54902	2018-11-21 12:28:37.904011	7134	2018-11-21	I	4	6218	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B011-00001041	VE	48232	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54396	2018-11-14 16:20:24.550854	7060	2018-11-14	I	4	13203	t	NS	540.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA F008-00000331	VE	47792	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54431	2018-11-15 09:11:28.048916	7031	2018-11-13	E	3	11891	f	NS	967.00	0.00	0.0000	1	0	0	0		2018-11-15	op.6184 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54432	2018-11-15 09:11:28.048916	7044	2018-11-13	E	3	11891	f	NS	645.00	0.00	0.0000	1	0	0	0		2018-11-15	op.6184 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54489	2018-11-15 16:22:33.601994	7072	2018-11-15	I	4	6974	t	NS	334.50	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002984	VE	47869	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54510	2018-11-15 18:30:05.368136	7072	2018-11-15	I	4	6974	t	NS	7250.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B003-00001147	VE	47884	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54588	2018-11-16 18:10:34.34649	7081	2018-11-16	E	13	163	t	NS	250.70	250.70	0.0000	1	1	3	1		2018-11-16	0776547	PAGO DE TELEFONIA Y INTERNET		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
54617	2018-11-17 08:56:42.935302	7098	2018-11-17	I	4	8	t	NS	55.60	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B002-00000845	VE	47960	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54639	2018-11-17 10:13:00.786754	7095	2018-11-17	I	4	13232	t	NS	1758.90	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00002208	VE	47973	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54657	2018-11-17 11:45:04.093241	7102	2018-11-17	I	4	8	t	NS	532.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B010-00000108	VE	47984	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54678	2018-11-17 13:01:32.72722	7097	2018-11-17	I	4	4930	t	NS	47487.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001157	VE	47998	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54704	2018-11-19 09:01:26.748098	7108	2018-11-19	I	4	13235	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002212	VE	48023	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54727	2018-11-19 11:03:53.759267	7097	2018-11-17	E	3	11891	f	NS	29000.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6253 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54740	2018-11-19 12:09:50.604175	7105	2018-11-19	I	4	13240	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001552	VE	48048	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54768	2018-11-19 17:58:37.918706	7110	2018-11-19	I	4	2160	t	NS	3675.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B003-00001166	VE	48081	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54776	2018-11-20 06:44:01.909357	7117	2018-11-20	I	4	85	t	NS	1061.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F012-00000330	VE	48088	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54784	2018-11-20 08:19:58.892796	7121	2018-11-20	I	4	12042	t	NS	251.00	0.00	0.0000	4	1	3	28		2018-11-20	4651050734	VENTA F005-00000299	VE	48096	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54794	2018-11-20 10:23:40.455484	7118	2018-11-20	E	9	96	t	NS	134.50	134.50	0.0000	1	1	3	1		2018-11-20	48103340	531- 13342608		0	0	PAGO DE RECIBO DE LUZ DEL MES DE OCTUBRE	f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
54759	2018-11-19 16:59:41.670918	7111	2018-11-19	I	6	13244	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-11-19	ADELANTO DE FIERRO	ANTICIPO		0	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54801	2018-11-20 11:00:27.489491	7117	2018-11-20	I	4	153	t	NS	1331.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F012-00000331	VE	48121	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54833	2018-11-20 15:44:35.43926	7121	2018-11-20	I	4	5436	t	NS	1104.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00002231	VE	48163	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54810	2018-11-20 11:46:36.761932	7124	2018-11-20	I	4	8136	t	NS	1612.50	1612.50	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003027	VE	48135	0		f	11891	EC-PC	f	1	5	0000-00000000	t
54827	2018-11-20 15:15:25.641463	7121	2018-11-20	I	4	13253	t	NS	117.90	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00002229	VE	48159	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54840	2018-11-20 16:57:00.080283	7119	2018-11-20	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001557	VE	48171	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54849	2018-11-20 17:47:51.109131	7122	2018-11-20	I	4	13258	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA F002-00000176	VE	48179	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54866	2018-11-21 08:08:09.329953	7092	2018-11-21	E	3	70	f	NS	429.00	0.00	0.0000	1	0	0	0		2018-11-21	ENTREGUE EFECTIVO AL SR, QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54867	2018-11-21 08:08:09.329953	7106	2018-11-21	E	3	70	f	NS	2196.50	0.00	0.0000	1	0	0	0		2018-11-21	ENTREGUE EFECTIVO AL SR, QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54868	2018-11-21 08:08:09.329953	7118	2018-11-21	E	3	70	f	NS	2192.50	0.00	0.0000	1	0	0	0		2018-11-21	ENTREGUE EFECTIVO AL SR, QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
54872	2018-11-21 08:51:38.580421	7136	2018-11-21	I	4	7673	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F002-00000177	VE	48191	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54878	2018-11-21 09:42:29.017284	7138	2018-11-21	I	4	13246	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F008-00000336	VE	48197	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54885	2018-11-21 10:39:43.879091	7132	2018-11-21	I	4	3307	t	NS	459.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B010-00001562	VE	48208	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54893	2018-11-21 11:41:28.919703	7137	2018-11-21	I	4	5436	t	NS	130.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002235	VE	48219	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54903	2018-11-21 12:29:45.824919	7135	2018-11-21	I	4	1364	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B013-00003042	VE	48233	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54397	2018-11-14 16:37:23.097233	7057	2018-11-14	I	4	5078	t	NS	268.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002973	VE	47793	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54433	2018-11-15 09:16:29.756138	7072	2018-11-15	I	4	9073	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B013-00002977	VE	47819	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54490	2018-11-15 16:26:05.10257	7071	2018-11-15	I	4	13220	t	NS	388.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B005-00000970	VE	47870	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54511	2018-11-15 18:30:30.238552	7074	2018-11-15	E	9	0	f	NS	145.60	145.60	0.0000	1	1	3	1		2018-11-15		PAGO DE MANTENIMIENTO TIENDA UNICACHI		0	0		f	12525	SANTAANITA-LIMA	t	2	6	0000-00000000	f
54589	2018-11-16 18:23:53.117084	7087	2018-11-16	E	24	65	f	NS	114.00	114.00	0.0000	1	1	3	1		2018-11-16	PAGO EN LA MUNICIPALIDAD DE SULLANA	PAGO DE CERTIFICADO NUMERACION		0	0	SERIAN 2 PAGOS DE CERTIFICACION NUMERICO:\r\nMZ F LT 04= 57 SOLES\r\nMZ. F LT 05 = 57 SOLES	f	11891	EC-PC	t	1	6	0000-00000000	f
54618	2018-11-17 08:59:02.366744	7095	2018-11-17	I	4	13229	t	NS	68.70	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00002207	VE	47961	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54640	2018-11-17 10:14:11.55081	7102	2018-11-17	I	4	13212	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B010-00000107	VE	47974	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54658	2018-11-17 11:46:28.571162	7097	2018-11-17	I	4	10867	t	NS	4042.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001155	VE	47985	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54679	2018-11-17 13:02:43.616322	7098	2018-11-17	E	3	12401	f	NS	356.50	0.00	0.0000	1	0	0	0		2018-11-17	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54705	2018-11-19 09:08:05.7807	7106	2018-11-19	I	4	1495	t	NS	762.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B011-00001034	VE	48024	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54728	2018-11-19 11:04:56.414783	7097	2018-11-17	E	3	11891	f	NS	28471.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6256 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54741	2018-11-19 12:10:49.403737	7114	2018-11-19	I	4	13241	t	NS	87.60	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B008-00000460	VE	48049	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54760	2018-11-19 17:15:36.218194	7106	2018-11-19	I	4	385	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B011-00001035	VE	48072	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54769	2018-11-19 18:00:27.825607	7110	2018-11-19	I	4	5784	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B013-00003022	VE	48082	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54777	2018-11-20 07:05:36.59097	7119	2018-11-20	I	4	5877	t	NS	760.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001554	VE	48089	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54785	2018-11-20 08:27:48.526079	7121	2018-11-20	I	4	11176	t	NS	54.20	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002222	VE	48097	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54795	2018-11-20 10:28:16.417185	7124	2018-11-20	I	4	2472	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003024	VE	48113	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54802	2018-11-20 11:03:25.030403	7122	2018-11-20	I	4	13248	t	NS	7943.95	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B002-00000851	VE	48123	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54834	2018-11-20 15:46:45.495712	7124	2018-11-20	I	4	13255	t	NS	293.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003035	VE	48164	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54811	2018-11-20 11:47:24.90791	7124	2018-11-20	I	4	8136	t	NS	1612.50	1612.50	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003028	VE	48136	0		f	11891	EC-PC	f	1	5	0000-00000000	t
54828	2018-11-20 15:20:55.766228	7121	2018-11-20	I	4	13254	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00002230	VE	48160	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54850	2018-11-20 17:49:04.925715	7124	2018-11-20	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F512-00244508	PAGO DE PAEJA A PIURA - SULLANA (IDA)		0	0	PAGO DE PEAJE A PIURA-SULLANA (IDA) - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	11891	EC-PC	t	1	6	0000-00000000	f
54869	2018-11-21 08:19:07.506533	7137	2018-11-21	I	4	13254	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002232	VE	48188	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54873	2018-11-21 09:01:18.784919	7135	2018-11-21	I	4	1026	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000195	VE	48192	0		f	4758	EC-PC	t	3	5	0000-00000000	t
54879	2018-11-21 09:53:28.447605	7135	2018-11-21	I	4	7521	t	NS	556.50	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B013-00003038	VE	48198	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54886	2018-11-21 10:50:09.254965	7137	2018-11-21	I	4	13254	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002234	VE	48210	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54894	2018-11-21 11:43:54.262334	7139	2018-11-21	I	4	2352	t	NS	286.50	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00000990	VE	48220	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54904	2018-11-21 12:37:56.71061	7136	2018-11-21	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B002-00000856	VE	48234	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54919	2018-11-21 14:06:21.462537	7137	2018-11-21	I	4	5406	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002236	VE	48241	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54920	2018-11-21 14:33:48.277994	7137	2018-11-21	I	4	13264	t	NS	150.60	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002237	VE	48242	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54928	2018-11-21 15:43:19.959839	7137	2018-11-21	I	4	13254	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002240	VE	48250	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54932	2018-11-21 16:41:10.683996	7137	2018-11-21	I	4	13268	t	NS	338.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F005-00000302	VE	48257	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54940	2018-11-21 17:37:12.660775	7137	2018-11-21	E	3	9244	f	NS	7885.70	0.00	0.0000	1	0	0	0		2018-11-21	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54841	2018-11-20 16:58:34.105258	7120	2018-11-20	E	4	67	t	NS	180.00	0.00	0.0000	1	0	0	0		2018-11-20		NOT CRE B017-00000001	VE	48172	0		f	11125	EVY-LAPTOP	f	1	6	0000-00000000	t
54398	2018-11-14 16:50:13.489537	7061	2018-11-14	E	4	1987	t	DO	504.00	0.00	3.3790	1	0	0	0		2018-11-14		NOT CRE F001-00000067	VE	47795	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
54434	2018-11-15 09:25:32.361871	7066	2018-11-15	I	4	13218	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-11-15		VENTA B010-00001530	VE	47820	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54590	2018-11-16 18:26:19.458406	7087	2018-11-16	E	14	5710	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-11-16	B/V 0001 N° 010756	COMPRA DE SOGA		0	0	COMPRA DE SOGA PARA EL CAMION  DE REPARTO MARCA HINO CON PLACA AXG-942 5 KG DE SOGA NAILON 7/16	f	11891	EC-PC	t	1	6	0000-00000000	f
54619	2018-11-17 09:00:11.397725	7097	2018-11-17	I	4	13230	t	NS	174.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003003	VE	47962	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54641	2018-11-17 10:20:02.165103	7097	2018-11-17	I	4	362	t	NS	606.10	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B007-00000192	VE	47975	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54659	2018-11-17 11:49:29.71494	7097	2018-11-17	I	4	10665	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003010	VE	47986	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54680	2018-11-17 13:03:52.665424	7097	2018-11-17	I	4	4982	t	NS	36000.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001158	VE	47999	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54706	2018-11-19 09:24:45.705634	7087	2018-11-17	E	3	11891	f	NS	16035.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6223 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54707	2018-11-19 09:24:45.705634	7097	2018-11-17	E	3	11891	f	NS	7865.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6223 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54729	2018-11-19 11:05:51.120485	7097	2018-11-16	E	3	11891	f	NS	4578.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6250 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54761	2018-11-19 17:15:45.764784	7108	2018-11-19	I	4	13245	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00002219	VE	48073	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54770	2018-11-19 18:00:50.172422	7111	2018-11-19	E	3	12401	f	NS	1500.00	0.00	0.0000	1	0	0	0		2018-11-19	SE ENTREGO A HARLEM.	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54778	2018-11-20 07:19:04.506485	7119	2018-11-20	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001555	VE	48090	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54803	2018-11-20 11:09:30.745473	7122	2018-11-20	I	4	13249	t	NS	8055.95	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B002-00000852	VE	48124	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54812	2018-11-20 11:52:46.401232	7124	2018-11-20	I	4	2869	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003029	VE	48137	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54829	2018-11-20 15:27:42.662066	7124	2018-11-20	I	4	2583	t	NS	421.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003034	VE	48161	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54835	2018-11-20 16:17:24.86217	7124	2018-11-20	I	4	5491	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003036	VE	48165	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54842	2018-11-20 17:00:16.290686	7119	2018-11-20	I	4	4432	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001558	VE	48173	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54851	2018-11-20 17:51:12.039497	7124	2018-11-20	E	15	11032	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F503-00344430	PAGO DE PAEJA SULLANA - PIURA ( REGRESO )		0	0	PAGO DE PAEJA A SULLANA PIURA ( REGRESO ) - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	11891	EC-PC	f	2	6	0000-00000000	f
54874	2018-11-21 09:04:53.703001	7136	2018-11-21	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B002-00000853	VE	48193	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54880	2018-11-21 10:10:40.120112	7139	2018-11-21	I	4	8	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00000988	VE	48199	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54887	2018-11-21 10:52:45.021072	7132	2018-11-21	I	4	13198	t	NS	2102.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B010-00001563	VE	48212	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54895	2018-11-21 11:50:24.244095	7138	2018-11-21	I	4	8404	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B008-00000461	VE	48221	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54905	2018-11-21 12:42:10.692658	7138	2018-11-21	I	4	6371	t	NS	2484.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F008-00000337	VE	48235	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54921	2018-11-21 14:41:30.164949	7137	2018-11-21	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002238	VE	48243	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54929	2018-11-21 15:44:11.617609	7135	2018-11-21	I	4	13	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B003-00001172	VE	48251	0		f	4758	EC-PC	t	2	5	0000-00000000	t
54933	2018-11-21 16:50:41.576599	7135	2018-11-21	I	4	5854	t	NS	2205.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F003-00000096	VE	48258	0		f	4758	EC-PC	t	2	5	0000-00000000	t
54399	2018-11-14 17:10:43.149834	7059	2018-11-14	I	4	8	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00000093	VE	47796	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54620	2018-11-17 09:01:26.456236	7097	2018-11-17	I	4	13230	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B013-00003004	VE	47963	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54642	2018-11-17 10:26:14.913832	7095	2018-11-17	I	4	12916	t	NS	45.80	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B005-00002209	VE	47976	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54660	2018-11-17 11:52:05.46173	7097	2018-11-17	I	4	10665	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001156	VE	47987	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54681	2018-11-17 13:05:56.560534	7097	2018-11-17	I	4	10943	t	NS	36000.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001159	VE	48000	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54708	2018-11-19 09:25:46.957764	7097	2018-11-17	E	3	11891	f	NS	24000.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6217 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54730	2018-11-19 11:07:44.89387	7097	2018-11-17	E	3	11891	f	NS	2003.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.4384 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54762	2018-11-19 17:19:08.803443	7109	2018-11-19	I	4	771	t	NS	1950.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B005-00000983	VE	48074	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54804	2018-11-20 11:21:52.826236	7124	2018-11-20	I	4	13078	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003026	VE	48126	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54813	2018-11-20 11:57:41.115673	7124	2018-11-20	I	4	610	t	NS	870.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003030	VE	48138	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54843	2018-11-20 17:19:25.466695	7123	2018-11-20	E	9	11129	f	NS	45.30	45.30	0.0000	1	1	3	1		2018-11-20	929508	PAGO DE LUZ DEL MES DE OCTUBRE		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	f
54852	2018-11-20 17:52:01.925776	7125	2018-11-20	I	5	1987	t	DO	154.00	0.00	3.3790	1	1	3	1		2018-11-20		VENTA F001-00000869	VE	48128	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
54875	2018-11-21 09:08:35.759356	7136	2018-11-21	I	4	8	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B002-00000854	VE	48194	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54881	2018-11-21 10:11:59.533114	7135	2018-11-21	I	4	13128	t	NS	392.50	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B013-00003039	VE	48200	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54888	2018-11-21 10:53:22.052745	7135	2018-11-21	I	4	2169	t	NS	2117.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000198	VE	48213	0		f	4758	EC-PC	t	3	5	0000-00000000	t
54896	2018-11-21 11:52:56.158886	7139	2018-11-21	I	4	13263	t	NS	668.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B004-00000023	VE	48222	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
54906	2018-11-21 12:47:42.756184	7138	2018-11-21	I	4	13203	t	NS	777.60	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F008-00000338	VE	48237	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54922	2018-11-21 14:47:47.162702	7137	2018-11-21	I	4	5968	t	NS	535.10	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00002239	VE	48244	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54930	2018-11-21 15:44:13.007995	7142	2018-11-21	E	4	2302	t	NS	60.00	0.00	0.0000	1	0	0	0		2018-11-21		NOT CRE F003-00000007	VE	48252	0		f	10763	TRANSA02	t	1	6	0000-00000000	t
54934	2018-11-21 16:51:22.76716	7135	2018-11-21	I	4	5853	t	NS	2205.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA F003-00000097	VE	48259	0		f	4758	EC-PC	t	2	5	0000-00000000	t
54945	2018-11-21 17:47:56.037583	6941	2018-11-20	E	3	73	f	NS	690.00	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54946	2018-11-21 17:47:56.037583	6950	2018-11-20	E	3	73	f	NS	245.00	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54947	2018-11-21 17:47:56.037583	6960	2018-11-20	E	3	73	f	NS	813.50	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54948	2018-11-21 17:47:56.037583	6970	2018-11-20	E	3	73	f	NS	1227.70	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54949	2018-11-21 17:47:56.037583	6985	2018-11-20	E	3	73	f	NS	1490.50	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54400	2018-11-14 17:13:09.368087	7059	2018-11-14	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B010-00000094	VE	47797	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54621	2018-11-17 09:09:09.645071	7098	2018-11-17	I	4	12090	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B002-00000846	VE	47964	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54661	2018-11-17 11:55:06.311761	7095	2018-11-17	I	4	9087	t	NS	1862.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA F008-00000010	VE	47988	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54682	2018-11-17 13:06:57.754922	7097	2018-11-17	I	4	35	t	NS	41760.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001160	VE	48002	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54709	2018-11-19 09:26:47.055898	7097	2018-11-17	E	3	11891	f	NS	24000.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6220 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54731	2018-11-19 11:08:30.807337	7097	2018-11-16	E	3	11891	f	NS	4078.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.4381  SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
54814	2018-11-20 11:58:58.597729	7121	2018-11-20	I	4	13219	t	NS	25.10	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002225	VE	48140	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54844	2018-11-20 17:21:35.661807	7124	2018-11-20	I	4	13024	t	NS	106.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003037	VE	48174	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54853	2018-11-20 17:52:10.933117	7119	2018-11-20	I	4	2409	t	NS	300.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001559	VE	48180	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54882	2018-11-21 10:25:37.542364	7139	2018-11-21	I	4	13260	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00000989	VE	48202	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54889	2018-11-21 10:56:29.842329	7135	2018-11-21	I	4	2169	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B013-00003041	VE	48214	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54897	2018-11-21 11:54:45.598247	7136	2018-11-21	I	4	8	t	NS	299.60	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B002-00000855	VE	48223	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
54907	2018-11-21 12:52:17.038544	7097	2018-11-19	E	3	4758	f	NS	2047.30	0.00	0.0000	1	0	0	0		2018-11-21	OP. 4404 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
54923	2018-11-21 15:18:17.455874	7134	2018-11-21	I	4	13265	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B011-00001042	VE	48245	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54931	2018-11-21 15:59:38.453274	7134	2018-11-21	I	4	8832	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B011-00001043	VE	48253	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54935	2018-11-21 16:57:56.220172	7124	2018-11-21	E	3	4758	f	NS	7396.35	0.00	0.0000	1	0	0	0		2018-11-21	SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54936	2018-11-21 16:57:56.220172	7135	2018-11-21	E	3	4758	f	NS	18913.65	0.00	0.0000	1	0	0	0		2018-11-21	SR. JUAN VICTOR SALAS MONTENEGRO	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54950	2018-11-21 17:47:56.037583	6997	2018-11-20	E	3	73	f	NS	1045.50	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54951	2018-11-21 17:47:56.037583	7011	2018-11-20	E	3	73	f	NS	1976.60	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54952	2018-11-21 17:47:56.037583	7024	2018-11-20	E	3	73	f	NS	2366.50	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54953	2018-11-21 17:47:56.037583	7037	2018-11-20	E	3	73	f	NS	1553.70	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54954	2018-11-21 17:47:56.037583	7063	2018-11-20	E	3	73	f	NS	4694.90	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54955	2018-11-21 17:47:56.037583	7064	2018-11-20	E	3	73	f	NS	1643.60	0.00	0.0000	1	0	0	0		2018-11-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
54401	2018-11-14 17:21:58.19115	7057	2018-11-14	I	4	1756	t	NS	323.00	0.00	0.0000	1	1	3	1		2018-11-14		VENTA B013-00002974	VE	47798	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54622	2018-11-17 09:23:52.166275	7097	2018-11-17	I	4	8	t	NS	20.90	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B007-00000191	VE	47965	0		f	11891	EC-PC	t	3	5	0000-00000000	t
54662	2018-11-17 11:55:20.259505	7094	2018-11-17	E	3	67	f	NS	725.50	0.00	0.0000	1	0	0	0		2018-11-17	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
54683	2018-11-17 13:08:39.058738	7097	2018-11-17	I	4	1435	t	NS	41760.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001161	VE	48003	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54710	2018-11-19 09:27:34.707288	7097	2018-11-17	E	3	11891	f	NS	27620.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6234 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54732	2018-11-19 11:28:17.708074	7105	2018-11-19	I	4	13238	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-19		VENTA B010-00001549	VE	48036	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54815	2018-11-20 12:03:21.811541	7122	2018-11-20	E	4	13248	t	NS	11.45	0.00	0.0000	1	0	0	0		2018-11-20		NOT CRE B002-00000020	VE	48141	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54845	2018-11-20 17:27:36.609932	7121	2018-11-20	E	3	9244	f	NS	2238.50	0.00	0.0000	1	0	0	0		2018-11-20	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54854	2018-11-20 17:53:22.391466	7119	2018-11-20	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001560	VE	48181	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54898	2018-11-21 12:00:34.83356	7134	2018-11-21	I	4	1647	t	NS	57.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B011-00001040	VE	48224	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54908	2018-11-21 12:53:26.957086	7097	2018-11-20	E	3	4758	f	NS	5269.00	0.00	0.0000	1	0	0	0		2018-11-21	OP. 4407 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
54909	2018-11-21 12:53:26.957086	7110	2018-11-20	E	3	4758	f	NS	2291.70	0.00	0.0000	1	0	0	0		2018-11-21	OP. 4407 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
54924	2018-11-21 15:23:43.168377	7143	2018-11-21	I	4	11366	t	NS	1368.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000528	VE	48246	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54937	2018-11-21 17:10:27.464509	7138	2018-11-21	E	4	6371	t	NS	34.50	0.00	0.0000	1	0	0	0		2018-11-21		NOT CRE F008-00000026	VE	48260	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54956	2018-11-21 18:00:37.118701	7136	2018-11-21	E	3	12401	f	NS	1033.60	0.00	0.0000	1	0	0	0		2018-11-21	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54970	2018-11-22 06:03:46.924991	7144	2018-11-22	I	4	153	t	NS	2390.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F012-00000332	VE	48263	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55130	2018-11-22 13:59:37.295377	7148	2018-11-22	I	4	11480	t	NS	245.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B008-00000875	VE	48308	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54975	2018-11-22 07:36:59.304854	7145	2018-11-22	I	4	307	t	NS	4985.00	4985.00	0.0000	1	1	3	1		2018-11-22		VENTA B010-00001569	VE	48268	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
54984	2018-11-22 09:07:16.669576	7149	2018-11-22	I	4	13230	t	NS	137.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003045	VE	48277	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54988	2018-11-22 09:35:01.013596	7149	2018-11-22	I	4	11949	t	NS	363.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003046	VE	48282	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55054	2018-11-22 11:42:38.06538	7149	2018-11-22	I	4	13272	t	NS	65.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003051	VE	48304	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55129	2018-11-22 12:42:58.494822	7149	2018-11-22	I	4	611	t	NS	360.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003053	VE	48307	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55131	2018-11-22 14:28:24.691694	7148	2018-11-22	I	4	13273	t	NS	75.80	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002248	VE	48309	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55132	2018-11-22 14:48:35.752606	7148	2018-11-22	I	4	13254	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002249	VE	48310	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55136	2018-11-22 15:30:45.174725	7150	2018-11-22	I	4	3097	t	NS	177.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00000998	VE	48314	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55143	2018-11-22 16:32:54.140615	7149	2018-11-22	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003056	VE	48321	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55149	2018-11-22 17:34:42.059706	7148	2018-11-22	E	3	9244	f	NS	1297.10	0.00	0.0000	1	0	0	0		2018-11-22	0000	Entregué Efectivo S		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
55161	2018-11-23 06:13:16.609974	7155	2018-11-23	I	4	85	t	NS	2437.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA F012-00000334	VE	48330	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55163	2018-11-23 07:42:16.46047	7157	2018-11-23	I	4	13276	t	NS	704.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B010-00001572	VE	48332	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55171	2018-11-23 08:38:34.399957	7159	2018-11-23	I	4	5968	t	NS	93.20	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002253	VE	48340	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55177	2018-11-23 09:35:10.338616	7159	2018-11-23	I	4	12042	t	NS	251.00	0.00	0.0000	4	1	3	28		2018-11-23	4651050741	VENTA F005-00000303	VE	48346	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55181	2018-11-23 10:43:56.971327	7163	2018-11-23	I	4	2306	t	NS	3000.00	0.00	0.0000	4	1	3	10		2018-11-23	6298	VENTA F016-00000053	VE	48350	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55187	2018-11-23 11:32:53.909218	7161	2018-11-23	I	4	2415	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00001005	VE	48356	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55189	2018-11-23 12:51:12.88323	7160	2018-11-23	I	4	8136	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003068	VE	48358	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55190	2018-11-23 13:59:13.898243	7159	2018-11-23	I	4	10626	t	NS	194.80	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002258	VE	48359	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55191	2018-11-23 14:23:10.041978	7159	2018-11-23	I	4	10626	t	NS	84.40	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002259	VE	48360	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55192	2018-11-23 14:48:13.177133	7159	2018-11-23	I	4	10249	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002260	VE	48361	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55195	2018-11-23 15:38:39.644351	7163	2018-11-23	E	4	2306	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-11-23		NOT CRE F001-00000073	VE	48364	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
55206	2018-11-23 16:50:38.478251	7164	2018-11-23	I	4	13203	t	NS	1231.20	0.00	0.0000	1	1	3	1		2018-11-23		VENTA F008-00000340	VE	48377	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55217	2018-11-23 17:36:35.857129	7164	2018-11-23	I	4	8097	t	NS	65.70	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B008-00000462	VE	48380	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55226	2018-11-24 06:08:46.404814	7167	2018-11-24	I	4	85	t	NS	3266.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA F012-00000336	VE	48385	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
54402	2018-11-14 17:30:12.158626	7055	2018-11-14	E	3	9244	f	NS	3587.80	0.00	0.0000	1	0	0	0		2018-11-14	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
54663	2018-11-17 11:55:35.011201	7095	2018-11-17	I	4	9087	t	NS	1862.50	0.00	0.0000	1	1	3	1		2018-11-17		VENTA F008-00000011	VE	47989	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54684	2018-11-17 13:09:43.803705	7097	2018-11-17	I	4	13169	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B003-00001162	VE	48004	0		f	11891	EC-PC	t	2	5	0000-00000000	t
54711	2018-11-19 09:28:33.1021	7097	2018-11-17	E	3	11891	f	NS	28000.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.628 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54816	2018-11-20 12:03:38.292953	7124	2018-11-20	I	4	8136	t	NS	1612.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003031	VE	48142	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54846	2018-11-20 17:28:34.661326	7121	2018-11-20	E	3	9244	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-11-20	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
54855	2018-11-20 17:53:29.888553	7124	2018-11-20	E	9	11032	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA FP01-00000446	PAGO DE SERVICIO DE LAMINADO		0	0	PAGO DE SERVICIO DE LAMINAR CORTA VIENTO DE LA UNIDAD AUI-368 SIGNADA A ALMACCEN GENERAL TIENDA SULLANA BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
54899	2018-11-21 12:06:52.235631	7139	2018-11-21	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00000991	VE	48225	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54910	2018-11-21 12:54:29.4398	7110	2018-11-19	E	3	4758	f	NS	10000.00	0.00	0.0000	1	0	0	0		2018-11-21	OP. 6278 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54925	2018-11-21 15:25:10.80312	7143	2018-11-21	I	4	11367	t	NS	1368.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000529	VE	48247	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54938	2018-11-21 17:13:04.179465	7132	2018-11-21	E	9	152	t	NS	21.50	21.50	0.0000	1	1	3	1		2018-11-21	0219831	PAGO DE RECIBO DE AGUA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
54957	2018-11-21 18:01:47.217791	7141	2018-11-21	E	4	2302	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-11-21		NOT CRE F001-00000071	VE	48261	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
54971	2018-11-22 07:05:19.410915	7145	2018-11-22	I	4	1470	t	NS	2940.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B010-00001566	VE	48264	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54976	2018-11-22 07:45:16.062227	7146	2018-11-22	I	4	8828	t	NS	692.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B011-00001045	VE	48269	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54985	2018-11-22 09:09:20.279256	7150	2018-11-22	I	4	1031	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00000995	VE	48278	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54989	2018-11-22 09:40:22.069922	7146	2018-11-22	I	4	1495	t	NS	714.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B011-00001046	VE	48283	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55133	2018-11-22 15:00:05.288361	7148	2018-11-22	I	4	12940	t	NS	283.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002250	VE	48311	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55137	2018-11-22 15:33:22.401517	7150	2018-11-22	I	4	13002	t	NS	366.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00000999	VE	48315	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55144	2018-11-22 16:38:55.345978	7149	2018-11-22	I	4	9333	t	NS	135.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003057	VE	48322	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55150	2018-11-22 17:34:59.018224	7149	2018-11-22	E	11	12607	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-11-22	FACTURA ELECTRONICA F001-3659	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD DE ERPARTO AXG-942 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
55162	2018-11-23 06:17:15.367105	7155	2018-11-23	I	4	153	t	NS	3216.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA F012-00000335	VE	48331	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55164	2018-11-23 07:55:39.273893	7160	2018-11-23	I	4	342	t	NS	1130.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003061	VE	48333	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55172	2018-11-23 08:41:29.297148	7161	2018-11-23	I	4	8561	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00001003	VE	48341	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55178	2018-11-23 09:40:10.305435	7157	2018-11-23	I	4	5025	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B010-00001573	VE	48347	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55182	2018-11-23 10:47:00.883937	7163	2018-11-23	I	4	2306	t	NS	3000.00	0.00	0.0000	1	1	3	10		2018-11-23	6298	VENTA F016-00000054	VE	48351	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55188	2018-11-23 12:29:39.591305	7159	2018-11-23	I	4	12768	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002257	VE	48357	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55193	2018-11-23 15:08:41.045726	7159	2018-11-23	I	4	10750	t	NS	256.30	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002261	VE	48362	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55196	2018-11-23 15:41:19.972884	7159	2018-11-23	I	4	13254	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002262	VE	48365	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55207	2018-11-23 17:02:17.720788	7160	2018-11-23	I	4	13281	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003069	VE	48378	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55218	2018-11-23 17:37:27.17992	7156	2018-11-23	I	4	1827	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B011-00001048	VE	48381	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55227	2018-11-24 06:39:17.587471	7168	2018-11-24	I	4	973	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B010-00001574	VE	48386	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55234	2018-11-24 08:01:38.344183	7171	2018-11-24	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00002263	VE	48389	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54664	2018-11-17 12:01:25.132644	7102	2018-11-17	I	4	12226	t	NS	22800.00	0.00	0.0000	4	1	3	23		2018-11-17	6239	VENTA F010-00000003	VE	47990	0		f	12525	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54712	2018-11-19 09:29:37.304703	7097	2018-11-17	E	3	11891	f	NS	28000.00	0.00	0.0000	1	0	0	0		2018-11-19	OP.6231	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
54817	2018-11-20 12:04:13.689355	7124	2018-11-20	I	4	8136	t	NS	1612.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B013-00003032	VE	48143	0		f	11891	EC-PC	t	1	5	0000-00000000	t
54856	2018-11-20 17:55:59.579927	7124	2018-11-20	E	9	11032	f	NS	70.00	70.00	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F001-00000150	PAGO DE SERVICIO DE LUNA CORTAVIENTO		0	0	PAGO DE SERVICIO DE CRISTAL AUTOMOTRIZ FALSO CORTAVIENTO LADO DERECHO TOYOTA YARIS 2016 DE UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
54900	2018-11-21 12:07:21.895248	7139	2018-11-21	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00000992	VE	48226	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54911	2018-11-21 12:55:22.088406	7110	2018-11-19	E	3	4758	f	NS	21260.60	0.00	0.0000	1	0	0	0		2018-11-21	OP. 6273 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54912	2018-11-21 12:55:22.088406	7124	2018-11-19	E	3	4758	f	NS	154.40	0.00	0.0000	1	0	0	0		2018-11-21	OP. 6273 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54926	2018-11-21 15:26:43.28431	7143	2018-11-21	I	4	11662	t	NS	1368.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B007-00000530	VE	48248	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
54939	2018-11-21 17:22:13.888708	7143	2018-11-21	E	3	11037	f	NS	4104.00	0.00	0.0000	1	0	0	0		2018-11-21	050.001.0084	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
54958	2018-11-21 18:03:00.751463	7131	2018-11-21	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2018-11-21	0064	PAGO DE INTERNET		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
54972	2018-11-22 07:08:21.895978	7145	2018-11-22	I	4	1470	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B010-00001567	VE	48265	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54977	2018-11-22 08:04:02.331106	7148	2018-11-22	I	4	10626	t	NS	136.80	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002241	VE	48270	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54986	2018-11-22 09:12:18.518229	6920	2018-10-31	E	3	8495	f	NS	729.50	0.00	0.0000	1	0	0	0		2018-11-22	4266	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	8495	SANTAANASCHOOL	t	1	6	0000-00000000	t
54990	2018-11-22 09:50:49.544738	7148	2018-11-22	I	4	13254	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002244	VE	48284	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55134	2018-11-22 15:18:33.074675	7151	2018-11-22	I	4	8	t	NS	12.30	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B002-00000861	VE	48312	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55138	2018-11-22 15:44:54.071809	7149	2018-11-22	I	4	4572	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003054	VE	48316	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55145	2018-11-22 16:49:13.0975	7149	2018-11-22	I	4	13274	t	NS	1460.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F003-00000098	VE	48323	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55151	2018-11-22 17:36:11.822107	7149	2018-11-22	I	4	3361	t	NS	99.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003059	VE	48326	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55165	2018-11-23 08:02:53.996397	7160	2018-11-23	I	4	7572	t	NS	577.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003062	VE	48334	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55173	2018-11-23 08:43:40.92923	7160	2018-11-23	I	4	12529	t	NS	169.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003064	VE	48342	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55179	2018-11-23 09:54:10.120064	7160	2018-11-23	I	4	12999	t	NS	623.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003066	VE	48348	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55183	2018-11-23 10:59:09.233159	7159	2018-11-23	I	4	13254	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002255	VE	48352	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55194	2018-11-23 15:13:21.950067	7158	2018-11-23	I	4	1905	t	NS	132.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B017-00000036	VE	48363	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55197	2018-11-23 15:42:41.007327	7135	2018-11-21	E	3	4758	f	NS	3260.00	0.00	0.0000	1	0	0	0		2018-11-23	OP. 4544 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55208	2018-11-23 17:10:30.608646	7159	2018-11-23	E	3	9244	f	NS	39.00	0.00	0.0000	1	0	0	0		2018-11-23	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55219	2018-11-23 17:38:16.828154	7164	2018-11-23	I	4	8483	t	NS	21.90	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B008-00000463	VE	48382	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55228	2018-11-24 07:15:07.963589	7167	2018-11-24	I	4	5998	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B012-00000357	VE	48387	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55235	2018-11-24 08:17:46.917586	7173	2018-11-24	I	4	8	t	NS	19.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B002-00000864	VE	48390	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55239	2018-11-24 08:45:49.017338	7171	2018-11-24	I	4	12940	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00002266	VE	48394	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55245	2018-11-24 09:30:58.662855	7173	2018-11-24	I	4	8	t	NS	291.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B002-00000865	VE	48400	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55265	2018-11-24 11:49:39.894304	7174	2018-11-24	E	11	12921	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-11-24	FACTURA ELECTRONICA F004-00008995	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TIRBUTARIA SAC.	f	4758	EC-PC	t	1	6	0000-00000000	f
55276	2018-11-24 12:35:56.438721	7177	2018-10-01	I	5	13282	t	NS	200.00	0.00	0.0000	4	1	3	29		2018-11-24	000000000000	VENTA B001-00000038	VE	48429	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
55277	2018-11-24 12:46:30.615026	7174	2018-11-24	I	4	7712	t	NS	275.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003081	VE	48431	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55281	2018-11-24 13:35:39.073322	7096	2018-11-24	E	3	68	f	NS	2484.00	0.00	0.0000	1	0	0	0		2018-11-24	llevo efectivo.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55282	2018-11-24 13:35:39.073322	7109	2018-11-24	E	3	68	f	NS	280.50	0.00	0.0000	1	0	0	0		2018-11-24	llevo efectivo.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55289	2018-11-25 10:16:18.663008	7178	2018-11-25	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-25		VENTA B008-00000843	VE	48435	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55293	2018-11-26 08:02:17.369547	7182	2018-11-26	I	4	13070	t	NS	1440.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B017-00000037	VE	48439	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55296	2018-11-26 08:42:29.465996	7184	2018-11-26	I	4	12976	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002269	VE	48442	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55297	2018-11-26 08:59:20.845882	7181	2018-11-26	I	4	126	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001580	VE	48443	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54665	2018-11-17 12:05:39.202377	7103	2018-11-17	I	4	6371	t	NS	1512.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA F008-00000334	VE	47991	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54818	2018-11-20 12:11:31.020576	7127	2018-11-20	I	4	1221	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B005-00000984	VE	48147	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54857	2018-11-20 18:00:17.690465	7124	2018-11-20	E	11	6583	f	NS	819.65	819.65	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F011-0002637	ABASTECIMIENTO UNIDAD CORTINERO		0	0	ABASTECIMIENTO UNIDAD CORTINERO PLACA T9E-869 POR ORDEN DEL SR. JUAN VICTOR SALAS MONTENEGRO	f	11891	EC-PC	f	2	6	0000-00000000	f
54901	2018-11-21 12:07:57.757986	7139	2018-11-21	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B005-00000993	VE	48227	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54913	2018-11-21 12:56:19.860006	7124	2018-11-20	E	3	4758	f	NS	20405.00	0.00	0.0000	1	0	0	0		2018-11-21	OP. 6284 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54927	2018-11-21 15:28:20.367118	7132	2018-11-21	I	4	13266	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B010-00001565	VE	48249	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54959	2018-11-21 18:03:21.78709	7141	2018-11-21	E	4	2302	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-11-21		NOT CRE F001-00000072	VE	48262	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
54973	2018-11-22 07:13:15.203061	7146	2018-11-22	I	4	1495	t	NS	1400.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B011-00001044	VE	48266	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54978	2018-11-22 08:08:51.874528	7148	2018-11-22	I	4	5436	t	NS	454.60	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002242	VE	48271	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54987	2018-11-22 09:13:26.719274	6934	2018-11-02	E	3	8495	f	NS	318.00	0.00	0.0000	1	0	0	0		2018-11-22	4268	DEPOSITO CAJA SULLANA LAMBAYEQUE		0	0		f	8495	SANTAANASCHOOL	t	1	6	0000-00000000	t
55135	2018-11-22 15:18:59.805748	7151	2018-11-22	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B002-00000862	VE	48313	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55139	2018-11-22 16:12:32.828646	7149	2018-11-22	I	4	13	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003055	VE	48317	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55146	2018-11-22 16:50:59.211505	7149	2018-11-22	I	4	4776	t	NS	4453.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B003-00001173	VE	48324	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55152	2018-11-22 17:43:25.613848	7148	2018-11-22	E	3	9244	f	NS	245.50	0.00	0.0000	1	0	0	0		2018-11-22	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	f	1	6	0000-00000000	t
55166	2018-11-23 08:04:16.790689	7159	2018-11-23	I	4	13004	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002251	VE	48335	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55174	2018-11-23 08:54:42.895871	7160	2018-11-23	I	4	4056	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B003-00001174	VE	48343	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55180	2018-11-23 09:56:05.44375	7160	2018-11-23	I	4	12999	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003067	VE	48349	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55184	2018-11-23 11:02:34.740321	7152	2018-11-23	E	4	11006	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-11-23		NOT CRE F008-00000027	VE	48353	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55198	2018-11-23 15:43:53.358041	7135	2018-11-22	E	3	4758	f	NS	5913.00	0.00	0.0000	1	0	0	0		2018-11-23	OP. 6307 SAN JUAN ALIMENTOS Y BBEIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55209	2018-11-23 17:11:35.080658	7159	2018-11-23	E	3	9244	f	NS	1045.10	0.00	0.0000	1	0	0	0		2018-11-23	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55220	2018-11-23 17:40:16.344709	7160	2018-11-23	I	4	3766	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA F003-00000099	VE	48383	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55229	2018-11-24 07:16:25.241425	7167	2018-11-24	I	4	5998	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B012-00000358	VE	48388	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55236	2018-11-24 08:17:51.04618	7171	2018-11-24	I	4	13283	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00002264	VE	48391	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55240	2018-11-24 08:51:43.59864	7171	2018-11-24	I	4	13254	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00002267	VE	48395	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55246	2018-11-24 09:32:58.640602	7174	2018-11-24	I	4	12766	t	NS	20.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B007-00000201	VE	48401	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55278	2018-11-24 12:53:21.665129	7164	2018-11-24	E	3	8404	f	NS	1318.80	0.00	0.0000	1	0	0	0		2018-11-24	4547	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55283	2018-11-24 13:36:26.827155	7109	2018-11-24	E	3	68	f	NS	2401.00	0.00	0.0000	1	0	0	0		2018-11-24	llevo ecetivo Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55284	2018-11-24 13:36:26.827155	7127	2018-11-24	E	3	68	f	NS	1123.00	0.00	0.0000	1	0	0	0		2018-11-24	llevo ecetivo Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55285	2018-11-24 13:36:26.827155	7139	2018-11-24	E	3	68	f	NS	2882.50	0.00	0.0000	1	0	0	0		2018-11-24	llevo ecetivo Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55286	2018-11-24 13:36:26.827155	7150	2018-11-24	E	3	68	f	NS	2158.50	0.00	0.0000	1	0	0	0		2018-11-24	llevo ecetivo Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55287	2018-11-24 13:36:26.827155	7161	2018-11-24	E	3	68	f	NS	2259.00	0.00	0.0000	1	0	0	0		2018-11-24	llevo ecetivo Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55288	2018-11-24 13:36:26.827155	7169	2018-11-24	E	3	68	f	NS	2117.50	0.00	0.0000	1	0	0	0		2018-11-24	llevo ecetivo Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55290	2018-11-26 06:13:28.986634	7179	2018-11-26	I	4	85	t	NS	2097.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA F012-00000337	VE	48436	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55294	2018-11-26 08:07:20.105222	7181	2018-11-26	I	4	5028	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001579	VE	48440	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55298	2018-11-26 09:04:58.192699	7183	2018-11-26	I	4	12973	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003083	VE	48444	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55301	2018-11-26 09:31:37.119709	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000844	VE	48446	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
54991	2018-11-22 09:52:09.260969	7151	2018-11-22	I	4	8	t	NS	406.00	406.00	0.0000	1	1	3	1		2018-11-22		VENTA B002-00000857	VE	48285	0		f	12401	JDCORNEJO-PC	f	3	5	0000-00000000	t
54666	2018-11-17 12:07:33.361075	7092	2018-11-17	I	4	6218	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B011-00001031	VE	47992	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
54819	2018-11-20 12:13:29.841932	7121	2018-11-20	I	4	13243	t	NS	16.00	0.00	0.0000	1	1	3	28		2018-11-20		VENTA B005-00002226	VE	48149	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54858	2018-11-20 18:00:59.98904	7122	2018-11-20	E	3	12401	f	NS	23132.45	0.00	0.0000	1	0	0	0		2018-11-20	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
54914	2018-11-21 12:57:29.226561	7124	2018-11-20	E	3	4758	f	NS	15000.00	0.00	0.0000	1	0	0	0		2018-11-21	OP. 6281 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
54960	2018-11-21 18:04:35.364514	7131	2018-11-21	E	9	96	f	NS	151.20	151.20	0.0000	1	1	3	1		2018-11-21	N° RECIBO: 531-13351418	PAGO DE LUZ		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
54974	2018-11-22 07:25:21.567042	7145	2018-11-22	I	4	1470	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B010-00001568	VE	48267	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54979	2018-11-22 08:10:49.983004	7149	2018-11-22	I	4	37	t	NS	267.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003043	VE	48272	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54992	2018-11-22 09:54:10.513373	7151	2018-11-22	I	4	13258	t	NS	406.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F002-00000178	VE	48286	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55140	2018-11-22 16:14:04.003676	7149	2018-11-22	I	4	358	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F013-00000235	VE	48318	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55147	2018-11-22 17:16:18.883636	7149	2018-11-22	E	10	35	f	NS	53.50	53.50	0.0000	1	1	3	1		2018-11-22		PAGO DE DESESTIBA		0	0	PAGO DE DESESTIBA A CUADRILLA DEL SR. PACHERREZ	f	4758	EC-PC	t	1	6	0000-00000000	f
55153	2018-11-22 17:44:30.863874	7146	2018-11-22	I	4	8889	t	NS	1116.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B011-00001047	VE	48327	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55167	2018-11-23 08:05:40.914617	7160	2018-11-23	I	4	37	t	NS	254.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003063	VE	48336	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55175	2018-11-23 09:12:22.542469	7160	2018-11-23	I	4	13278	t	NS	304.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B013-00003065	VE	48344	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55185	2018-11-23 11:07:25.230484	7159	2018-11-23	I	4	4052	t	NS	40.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002256	VE	48354	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55199	2018-11-23 15:44:24.993467	7163	2018-11-23	E	4	2306	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-11-23		NOT CRE F001-00000074	VE	48367	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
55210	2018-11-23 17:19:10.977877	7064	2018-10-25	E	3	73	f	NS	499.40	0.00	0.0000	1	0	0	0		2018-11-23	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55211	2018-11-23 17:19:10.977877	7079	2018-10-25	E	3	73	f	NS	1331.80	0.00	0.0000	1	0	0	0		2018-11-23	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55212	2018-11-23 17:19:10.977877	7091	2018-10-25	E	3	73	f	NS	1923.50	0.00	0.0000	1	0	0	0		2018-11-23	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55213	2018-11-23 17:19:10.977877	7104	2018-10-25	E	3	73	f	NS	5746.50	0.00	0.0000	1	0	0	0		2018-11-23	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55214	2018-11-23 17:19:10.977877	7117	2018-10-25	E	3	73	f	NS	12001.00	0.00	0.0000	1	0	0	0		2018-11-23	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55221	2018-11-23 17:45:26.656714	7158	2018-11-23	E	3	67	f	NS	132.50	0.00	0.0000	1	0	0	0		2018-11-23	00000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55230	2018-11-24 07:26:54.494624	7119	2018-11-24	E	3	12736	f	NS	1888.50	0.00	0.0000	1	0	0	0		2018-11-24	4430	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55231	2018-11-24 07:26:54.494624	7132	2018-11-24	E	3	12736	f	NS	2664.50	0.00	0.0000	1	0	0	0		2018-11-24	4430	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55232	2018-11-24 07:26:54.494624	7145	2018-11-24	E	3	12736	f	NS	8533.50	0.00	0.0000	1	0	0	0		2018-11-24	4430	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55233	2018-11-24 07:26:54.494624	7157	2018-11-24	E	3	12736	f	NS	1884.00	0.00	0.0000	1	0	0	0		2018-11-24	4430	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55237	2018-11-24 08:25:30.513311	7174	2018-11-24	I	4	13284	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003070	VE	48392	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55241	2018-11-24 08:54:55.253891	7172	2018-11-24	I	4	1478	t	NS	454.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B011-00001049	VE	48396	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55247	2018-11-24 09:45:31.916018	7174	2018-11-24	I	4	13286	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003073	VE	48402	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55267	2018-11-24 11:56:44.318643	7130	2018-11-23	E	3	8495	f	NS	23.00	0.00	0.0000	1	0	0	0		2018-11-24	6312	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
55279	2018-11-24 12:55:11.330326	7174	2018-11-24	I	4	3391	t	NS	377.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003082	VE	48433	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55291	2018-11-26 07:20:18.642946	7181	2018-11-26	I	4	7590	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001577	VE	48437	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55295	2018-11-26 08:09:16.496575	7185	2018-11-26	I	4	8561	t	NS	778.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00001010	VE	48441	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55299	2018-11-26 09:20:20.866373	7185	2018-11-26	I	4	13216	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B004-00000024	VE	48445	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
55302	2018-11-26 09:32:19.382809	7181	2018-11-26	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001581	VE	48447	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54667	2018-11-17 12:13:46.889616	7103	2018-11-17	E	4	6371	t	NS	7.00	0.00	0.0000	1	0	0	0		2018-11-17		NOT CRE F008-00000025	VE	47993	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
54820	2018-11-20 12:29:27.943125	7129	2018-11-20	I	4	2714	t	NS	6720.00	0.00	0.0000	4	1	3	21		2018-11-20	0725911	VENTA F009-00000026	VE	48150	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
54859	2018-11-20 18:01:04.137149	7119	2018-11-20	I	4	13259	t	NS	148.50	0.00	0.0000	1	1	3	1		2018-11-20		VENTA B010-00001561	VE	48183	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54915	2018-11-21 12:58:30.645631	7124	2018-11-19	E	3	4758	f	NS	90.00	0.00	0.0000	1	0	0	0		2018-11-21	OP. 4532 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
54980	2018-11-22 08:11:25.06674	7150	2018-11-22	I	4	8561	t	NS	821.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00000994	VE	48273	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
54993	2018-11-22 09:58:11.445193	7148	2018-11-22	I	4	10249	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002245	VE	48288	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55141	2018-11-22 16:18:42.341986	7150	2018-11-22	I	4	2481	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00001000	VE	48319	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55148	2018-11-22 17:29:33.871687	7149	2018-11-22	I	4	13275	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003058	VE	48325	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55154	2018-11-22 17:49:58.124745	7149	2018-11-22	I	4	5291	t	NS	191.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003060	VE	48328	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55168	2018-11-23 08:10:12.644499	7159	2018-11-23	I	4	13254	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002252	VE	48337	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55176	2018-11-23 09:14:51.969017	7159	2018-11-23	I	4	13279	t	NS	139.80	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00002254	VE	48345	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55186	2018-11-23 11:29:37.050916	7161	2018-11-23	I	4	12811	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00001004	VE	48355	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55200	2018-11-23 15:45:22.075111	7135	2018-11-21	E	3	4758	f	NS	1280.50	0.00	0.0000	1	0	0	0		2018-11-23	OP. 4422 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55222	2018-11-23 17:45:41.738722	7135	2018-11-22	E	3	4758	f	NS	1483.35	0.00	0.0000	1	0	0	0		2018-11-23	OP. 4425 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55223	2018-11-23 17:45:41.738722	7149	2018-11-22	E	3	4758	f	NS	3102.65	0.00	0.0000	1	0	0	0		2018-11-23	OP. 4425 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55238	2018-11-24 08:26:50.753503	7171	2018-11-24	I	4	10626	t	NS	147.80	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00002265	VE	48393	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55242	2018-11-24 09:16:07.97329	7174	2018-11-24	I	4	13285	t	NS	32.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B007-00000200	VE	48397	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55248	2018-11-24 09:47:33.031959	7173	2018-11-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B002-00000866	VE	48403	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55268	2018-11-24 12:03:49.199238	7171	2018-11-24	E	3	9244	f	NS	431.10	0.00	0.0000	1	0	0	0		2018-11-24	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55280	2018-11-24 13:02:50.645771	7173	2018-11-24	E	3	12401	f	NS	563.00	0.00	0.0000	1	0	0	0		2018-11-24	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55292	2018-11-26 07:22:12.87271	7181	2018-11-26	I	4	8612	t	NS	2435.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001578	VE	48438	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55300	2018-11-26 09:23:04.749192	7183	2018-11-26	E	24	12555	f	NS	400.00	400.00	0.0000	1	1	3	1		2018-11-26	RECIBO HONORARIOS ELECTRONICO E001-53	SACAR FUNDA		0	0	SACAR FUNDA PARA ENDEREZAR Y REFORZAR MUÑONEZ A TODO COSTO	f	4758	EC-PC	t	1	6	0000-00000000	f
55303	2018-11-26 09:34:12.609087	7185	2018-11-26	I	4	13216	t	NS	129.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B004-00000025	VE	48448	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
55313	2018-11-26 10:33:26.502572	7187	2018-11-26	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000847	VE	48458	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55324	2018-11-26 11:30:55.475583	7149	2018-11-22	E	3	4758	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-11-26	OP. 4442 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55335	2018-11-26 12:35:34.28457	7183	2018-11-26	I	4	1529	t	NS	544.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA F013-00000236	VE	48478	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55340	2018-11-26 13:50:37.477814	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000852	VE	48481	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55342	2018-11-26 14:17:20.503076	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000854	VE	48483	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55345	2018-11-26 15:05:26.348114	7184	2018-11-26	I	4	13302	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002276	VE	48487	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55350	2018-11-26 15:35:28.361683	7187	2018-11-26	I	4	8	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000855	VE	48492	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55355	2018-11-26 16:25:08.08468	7192	2018-11-26	I	4	6371	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA F008-00000341	VE	48501	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55356	2018-11-26 16:58:13.862493	7192	2018-11-26	I	4	7161	t	NS	15120.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA F008-00000342	VE	48503	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55372	2018-11-26 18:05:16.361073	7192	2018-11-26	E	3	8404	f	NS	14770.00	0.00	0.0000	1	0	0	0		2018-11-26	4552	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55379	2018-11-27 06:13:45.533629	7193	2018-11-27	I	4	5021	t	NS	799.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B012-00000360	VE	48516	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55382	2018-11-27 07:55:37.186526	7195	2018-11-27	I	4	13070	t	NS	1920.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B017-00000040	VE	48517	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55384	2018-11-27 08:19:33.800027	7200	2018-11-27	I	4	1031	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001016	VE	48519	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55387	2018-11-27 08:37:21.371409	7198	2018-11-27	I	4	9584	t	NS	518.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B013-00003091	VE	48522	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55390	2018-11-27 09:31:21.29481	7194	2018-11-27	I	4	5025	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B010-00001587	VE	48528	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55405	2018-11-27 10:34:31.961918	7197	2018-11-27	I	4	10249	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002282	VE	48543	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54668	2018-11-17 12:16:44.086898	7103	2018-11-17	I	4	8404	t	NS	21.90	0.00	0.0000	1	1	3	1		2018-11-17		VENTA B008-00000459	VE	47994	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
54860	2018-11-20 18:01:46.358554	7124	2018-11-20	E	11	6583	f	NS	504.40	504.40	0.0000	1	1	3	1		2018-11-20	FACTURA ELECTRONICA F011-0002598	ABASTECIMIENTO UNIDAD CORTINERO		0	0	ABASTECIMIENTO UNIDAD CORTINERO PLACA ALI-937 POR ORDEN DEL SR. JUAN VICTOR SALAS MONTENEGRO	f	11891	EC-PC	t	1	6	0000-00000000	f
54916	2018-11-21 12:59:31.423557	7124	2018-11-20	E	3	4758	f	NS	355.80	0.00	0.0000	1	0	0	0		2018-11-21	OP. 4534 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
54969	2018-11-21 18:05:46.919284	7131	2018-11-21	E	9	152	f	NS	97.00	97.00	0.0000	1	1	3	1		2018-11-21	N° RECIBO: 160-01176868-45	PAGO DE AGUA		0	0	\r\n\r\n	f	73	ADMIN-PC	t	1	6	0000-00000000	f
54981	2018-11-22 08:13:51.265998	7149	2018-11-22	I	4	13	t	NS	600.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003044	VE	48274	0		f	4758	EC-PC	t	1	5	0000-00000000	t
54994	2018-11-22 09:58:49.500543	6939	2018-11-03	E	3	8495	f	NS	283.40	0.00	0.0000	1	0	0	0		2018-11-22	4433	DEPOSITO CAJA CHOTA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
54995	2018-11-22 09:58:49.500543	6949	2018-11-03	E	3	8495	f	NS	575.10	0.00	0.0000	1	0	0	0		2018-11-22	4433	DEPOSITO CAJA CHOTA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
55142	2018-11-22 16:23:30.680418	7150	2018-11-22	I	4	5198	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00001001	VE	48320	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55155	2018-11-22 17:53:38.037818	7148	2018-11-22	E	3	9244	f	NS	1297.10	0.00	0.0000	1	0	0	0		2018-11-22	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55169	2018-11-23 08:22:54.782791	7157	2018-11-23	I	4	13214	t	NS	1056.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA F010-00000161	VE	48338	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55201	2018-11-23 15:47:52.601131	7163	2018-11-23	E	4	2306	t	NS	1400.00	0.00	0.0000	1	0	0	0		2018-11-23		NOT CRE F001-00000075	VE	48369	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
55216	2018-11-23 17:28:26.784455	7165	2018-10-01	I	5	13282	t	NS	200.00	200.00	0.0000	4	1	3	4		2018-11-23	000000000000000	VENTA B001-00000038	VE	48379	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
55224	2018-11-23 17:46:45.756681	7149	2018-11-20	E	3	4758	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-11-23	OP. 4428 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55243	2018-11-24 09:25:31.613619	7174	2018-11-24	I	4	3447	t	NS	212.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003071	VE	48398	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55249	2018-11-24 09:49:13.87032	7174	2018-11-24	I	4	13287	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003074	VE	48404	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55269	2018-11-24 12:04:48.294597	7171	2018-11-24	E	3	9244	f	NS	612.50	0.00	0.0000	1	0	0	0		2018-11-24	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55304	2018-11-26 09:37:28.006861	7181	2018-11-26	I	4	8612	t	NS	1860.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001582	VE	48449	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55314	2018-11-26 10:36:22.758641	7187	2018-11-26	I	4	13293	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000848	VE	48459	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55325	2018-11-26 11:32:29.77775	7149	2018-11-24	E	3	4758	f	NS	3480.50	0.00	0.0000	1	0	0	0		2018-11-26	OP. 4439 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55336	2018-11-26 12:53:26.153734	7183	2018-11-26	E	16	35	f	NS	125.00	125.00	0.0000	1	1	3	1		2018-11-26		PAGO DE ESTIBA Y DESESTIBA		0	0	PAGO DE ESTIBA Y DESESTIBA A CUADRILLA TRASLADO DE FERTILIZANTES DE TIENDA LAMBAYEQUE A TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
55341	2018-11-26 13:57:52.999284	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000853	VE	48482	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55343	2018-11-26 14:21:19.786761	7182	2018-11-26	I	4	4993	t	NS	584.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B017-00000039	VE	48484	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55346	2018-11-26 15:09:52.456065	7183	2018-11-26	I	4	4776	t	NS	702.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003086	VE	48488	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55351	2018-11-26 15:47:25.909356	7191	2018-11-21	I	4	13145	t	NS	303.30	0.00	0.0000	2	1	3	1		2018-11-26	02000540103	VENTA F001-00000003	VE	48497	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
55357	2018-11-26 16:59:16.077951	7181	2018-11-26	I	4	119	t	NS	144.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001585	VE	48504	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55373	2018-11-26 18:06:07.900316	7192	2018-11-26	E	3	8404	f	NS	2110.00	0.00	0.0000	1	0	0	0		2018-11-26	4555	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55380	2018-11-27 06:44:03.005982	7168	2018-11-27	E	3	12736	f	NS	10059.00	0.00	0.0000	1	0	0	0		2018-11-27	4433	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55381	2018-11-27 06:44:03.005982	7181	2018-11-27	E	3	12736	f	NS	7093.00	0.00	0.0000	1	0	0	0		2018-11-27	4433	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55383	2018-11-27 08:13:52.485232	7200	2018-11-27	I	4	781	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001015	VE	48518	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55385	2018-11-27 08:21:32.549622	7197	2018-11-27	I	4	10693	t	NS	511.40	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002278	VE	48520	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55391	2018-11-27 09:31:31.842875	7202	2018-11-26	I	4	6583	t	NS	190.47	0.00	0.0000	4	1	3	19		2018-11-27	261118	VENTA F001-00000003	VE	48529	0		f	10843	CPU-L01-163	t	2	5	0000-00000000	t
55406	2018-11-27 10:35:28.864259	7198	2018-11-27	I	4	357	t	NS	334.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B007-00000202	VE	48544	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55416	2018-11-27 11:36:18.576108	7199	2018-11-27	I	4	8	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B002-00000871	VE	48556	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55388	2018-11-27 08:44:09.301401	7202	2018-11-27	I	4	1987	t	NS	5535.39	0.00	0.0000	1	1	3	1		2018-11-27		VENTA F001-00000898	VE	48523	0		f	5532	CONTA-LEYDY	f	6	5	0000-00000000	t
54917	2018-11-21 13:09:05.513445	7132	2018-11-21	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B010-00001564	VE	48239	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
54982	2018-11-22 08:17:34.668849	7148	2018-11-22	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002243	VE	48275	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54996	2018-11-22 10:00:17.82713	6994	2018-11-09	E	3	8495	f	NS	14840.00	0.00	0.0000	1	0	0	0		2018-11-22	4478	DEPOSITO CAJA CHOTA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
55156	2018-11-22 17:54:51.647717	7148	2018-11-22	E	3	9244	f	NS	245.50	0.00	0.0000	1	0	0	0		2018-11-22	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55170	2018-11-23 08:25:17.38882	7161	2018-11-23	I	4	13277	t	NS	625.50	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B005-00001002	VE	48339	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55202	2018-11-23 15:51:27.374149	7163	2018-11-23	E	4	2306	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-11-23		NOT CRE F001-00000076	VE	48371	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
55225	2018-11-23 18:00:45.055102	7162	2018-11-23	E	3	12401	f	NS	200.00	0.00	0.0000	1	0	0	0		2018-11-23	SE ENTRTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55244	2018-11-24 09:28:43.321891	7174	2018-11-24	I	4	12766	t	NS	562.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003072	VE	48399	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55250	2018-11-24 09:56:32.497354	7171	2018-11-24	I	4	13288	t	NS	372.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B008-00000877	VE	48405	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55270	2018-11-24 12:04:56.466267	7169	2018-11-24	I	4	2396	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00001009	VE	48424	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55305	2018-11-26 09:39:47.072786	7180	2018-11-26	I	4	13292	t	NS	768.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B011-00001051	VE	48450	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55315	2018-11-26 10:40:49.709751	7182	2018-11-26	I	4	13070	t	NS	960.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B017-00000038	VE	48461	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55326	2018-11-26 11:34:54.364003	7149	2018-11-23	E	3	4758	f	NS	334.85	0.00	0.0000	1	0	0	0		2018-11-26	OP. 6343 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55327	2018-11-26 11:34:54.364003	7160	2018-11-23	E	3	4758	f	NS	1110.15	0.00	0.0000	1	0	0	0		2018-11-26	OP. 6343 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55337	2018-11-26 13:03:52.788935	7183	2018-11-26	E	14	13300	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-11-26	FACTURA MANUAL 0002-0000667	COMPRA DE REPUESTOS		0	0	COMPRA DE ABRAZADERAS PARA MANTTO. DE UNDAD DE REPARTO M5T-915 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
55344	2018-11-26 14:30:10.062043	7184	2018-11-26	I	4	6139	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002275	VE	48485	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55347	2018-11-26 15:15:22.966345	7183	2018-11-26	I	4	4776	t	NS	73.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003087	VE	48489	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55352	2018-11-26 15:49:24.754527	7191	2018-11-07	I	5	13145	t	NS	432.00	0.00	0.0000	2	1	3	1		2018-11-26	02000540104	VENTA F001-00000003	VE	48497	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
55358	2018-11-26 17:02:08.915417	7185	2018-11-26	I	4	10103	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00001014	VE	48505	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55374	2018-11-26 18:06:58.873864	7192	2018-11-26	E	3	8404	f	NS	603.20	0.00	0.0000	1	0	0	0		2018-11-26	4560	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55386	2018-11-27 08:23:27.605175	7197	2018-11-27	I	4	3188	t	NS	443.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000879	VE	48521	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
54808	2018-11-20 11:41:19.977229	7122	2018-11-20	E	4	13248	t	NS	7.60	7.60	0.0000	1	0	0	0		2018-11-20		NOT CRE B002-00000018	VE	48132	0		f	11444	OP-DAYSI	f	3	6	0000-00000000	t
55392	2018-11-27 09:37:31.025584	7199	2018-11-27	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B002-00000868	VE	48530	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55407	2018-11-27 10:36:25.379555	7198	2018-11-27	I	4	357	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B013-00003092	VE	48545	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55417	2018-11-27 11:36:21.911099	7197	2018-11-27	I	4	10750	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002283	VE	48557	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
54918	2018-11-21 13:09:32.892888	7135	2018-11-21	I	4	4776	t	NS	10950.00	0.00	0.0000	1	1	3	1		2018-11-21		VENTA B003-00001171	VE	48240	0		f	4758	EC-PC	t	2	5	0000-00000000	t
54983	2018-11-22 08:23:03.630474	7145	2018-11-22	I	4	307	t	NS	4957.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B010-00001570	VE	48276	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
54997	2018-11-22 10:06:51.105723	7114	2018-11-21	E	3	8495	f	NS	87.60	0.00	0.0000	1	0	0	0		2018-11-22	4538	DEPOSITO CAJA CHOTA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
54998	2018-11-22 10:06:51.105723	7123	2018-11-21	E	3	8495	f	NS	20.40	0.00	0.0000	1	0	0	0		2018-11-22	4538	DEPOSITO CAJA CHOTA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
54999	2018-11-22 10:06:51.105723	7138	2018-11-21	E	3	8495	f	NS	3314.70	0.00	0.0000	1	0	0	0		2018-11-22	4538	DEPOSITO CAJA CHOTA		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
55046	2018-11-22 10:49:40.634127	7151	2018-11-22	I	4	8	t	NS	16.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B002-00000859	VE	48296	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55157	2018-11-22 17:58:23.967954	7152	2018-11-22	E	3	8404	f	NS	2140.00	0.00	0.0000	1	0	0	0		2018-11-22	4541	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55203	2018-11-23 15:55:42.120847	7163	2018-11-23	E	4	2306	t	NS	750.00	0.00	0.0000	1	0	0	0		2018-11-23		NOT CRE F001-00000077	VE	48373	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
55251	2018-11-24 09:58:05.817677	7174	2018-11-24	I	4	7675	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003075	VE	48406	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55306	2018-11-26 09:52:54.003525	7183	2018-11-26	I	4	2580	t	NS	298.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003084	VE	48451	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55316	2018-11-26 10:41:02.854668	7187	2018-11-26	I	4	11945	t	NS	924.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000849	VE	48462	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55328	2018-11-26 11:35:58.096936	7160	2018-11-23	E	3	4758	f	NS	2205.00	0.00	0.0000	1	0	0	0		2018-11-26	OP. 6340 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55338	2018-11-26 13:05:37.514306	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000851	VE	48479	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55348	2018-11-26 15:25:22.036738	7184	2018-11-26	I	4	13303	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002277	VE	48490	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
53839	2018-11-07 12:36:56.154872	6983	2018-11-05	I	4	13145	t	NS	735.30	735.30	0.0000	2	1	3	1		2018-11-07	02000540103-02000540104	VENTA F001-00000002	VE	47331	0		f	10931	LUCIANA-LAPTOP	f	4	5	0000-00000000	t
55359	2018-11-26 17:02:43.101437	7183	2018-11-26	I	4	5492	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003089	VE	48506	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55375	2018-11-26 18:14:59.97732	7187	2018-11-26	E	3	11857	f	NS	3474.00	0.00	0.0000	1	0	0	0		2018-11-26	3258	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55389	2018-11-27 08:52:03.03456	7201	2018-11-27	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000859	VE	48524	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55393	2018-11-27 09:41:04.233189	7200	2018-11-27	I	4	1031	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001017	VE	48531	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55408	2018-11-27 10:51:22.07627	7197	2018-11-27	I	4	5493	t	NS	1144.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA F005-00000306	VE	48546	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55418	2018-11-27 11:39:32.734266	7194	2018-11-27	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B010-00001588	VE	48558	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55426	2018-11-27 12:31:01.35579	7200	2018-11-27	I	4	13216	t	NS	482.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B004-00000026	VE	48565	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
55431	2018-11-27 13:40:52.188136	7197	2018-11-27	I	4	5436	t	NS	468.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002286	VE	48570	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55433	2018-11-27 14:26:28.897784	7197	2018-11-27	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002287	VE	48572	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55434	2018-11-27 15:12:30.550385	7201	2018-11-27	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000865	VE	48573	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55438	2018-11-27 15:32:29.367139	7198	2018-11-27	E	9	11032	f	NS	98.10	98.10	0.0000	1	1	3	1		2018-11-27		PAGO DE LICENCIA		0	0	PAGO DE LICENCIA DE REMODELACION EDIFICIO PIURA-PACHITEA POR ORDEN DEL SR. JOSE CASTILLO VELASCO	f	4758	EC-PC	t	3	6	0000-00000000	f
55448	2018-11-27 16:32:02.991361	7204	2018-11-27	I	4	13203	t	NS	1296.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA F008-00000345	VE	48582	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55450	2018-11-27 17:15:36.618286	7134	2018-11-27	E	3	70	f	NS	870.00	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55451	2018-11-27 17:15:36.618286	7146	2018-11-27	E	3	70	f	NS	3922.00	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55452	2018-11-27 17:15:36.618286	7156	2018-11-27	E	3	70	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55453	2018-11-27 17:15:36.618286	7172	2018-11-27	E	3	70	f	NS	1179.00	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55454	2018-11-27 17:15:36.618286	7180	2018-11-27	E	3	70	f	NS	902.50	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55459	2018-11-27 17:31:16.203289	7195	2018-11-27	E	3	67	f	NS	2608.00	0.00	0.0000	1	0	0	0		2018-11-27	000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55461	2018-11-27 18:00:00.088975	7204	2018-11-27	E	3	8404	f	NS	1979.10	0.00	0.0000	1	0	0	0		2018-11-27	4564	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55000	2018-11-22 10:11:58.855438	7144	2018-11-22	I	4	85	t	NS	2184.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F012-00000333	VE	48289	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55047	2018-11-22 11:01:08.793296	7151	2018-11-22	I	4	8	t	NS	11.40	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B002-00000860	VE	48297	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55090	2018-11-22 12:06:45.643952	6605	2018-10-04	E	3	1	f	NS	1872.00	0.00	0.0000	1	0	0	0		2018-11-22	25332480	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55158	2018-11-22 18:00:51.078963	7151	2018-11-22	E	3	12401	f	NS	575.70	0.00	0.0000	1	0	0	0		2018-11-22	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55204	2018-11-23 16:00:57.157689	7162	2018-11-23	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B002-00000863	VE	48375	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55252	2018-11-24 10:18:10.758094	7168	2018-11-24	I	4	158	t	NS	158.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B010-00001575	VE	48407	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55272	2018-11-24 12:17:44.455447	7172	2018-11-24	I	4	811	t	NS	725.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B011-00001050	VE	48426	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55307	2018-11-26 09:54:41.633211	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000845	VE	48452	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55317	2018-11-26 10:45:57.132686	7184	2018-11-26	I	4	13295	t	NS	3644.20	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002271	VE	48463	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55329	2018-11-26 11:40:58.907662	7181	2018-11-26	I	4	13298	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001583	VE	48468	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55339	2018-11-26 13:07:02.383039	7183	2018-11-26	E	14	13301	f	NS	76.00	76.00	0.0000	1	1	3	1		2018-11-26	FACTURA MANUAL 001-053707	COMPRA VARIOS		0	0	COMPRA DE VARIOS PARA MANTTO. DE UNIDAD DE REPARTO M5T-915 AQSIGNADA A ALMACCEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
55349	2018-11-26 15:25:48.252709	7180	2018-11-26	I	4	6575	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B011-00001053	VE	48491	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55353	2018-11-26 16:10:48.582124	7183	2018-11-26	I	4	11045	t	NS	188.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003088	VE	48499	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55360	2018-11-26 17:04:47.875434	7192	2018-11-26	I	4	7535	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA F008-00000343	VE	48507	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55376	2018-11-26 18:15:48.482498	7085	2018-11-25	E	3	11857	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-11-26	3258	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55394	2018-11-27 09:47:39.234753	7197	2018-11-27	I	4	12479	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002279	VE	48532	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55409	2018-11-27 11:03:50.990931	7195	2018-11-27	I	4	13070	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B017-00000041	VE	48549	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55419	2018-11-27 12:14:19.411604	7194	2018-11-27	I	4	388	t	NS	5844.00	0.00	0.0000	4	1	3	10		2018-11-27	4449	VENTA B010-00001589	VE	48560	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55427	2018-11-27 12:47:01.716988	7198	2018-11-27	I	4	1262	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B013-00003093	VE	48566	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55432	2018-11-27 13:59:41.304152	7201	2018-11-27	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000864	VE	48571	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55435	2018-11-27 15:25:56.247366	7198	2018-11-27	E	15	13088	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-27	FACTURA ELECTRONICA F502-00220804	PAGO DE PEAJE		0	0	PAGO DE PEAJE DE SULLANA-PIURA (IDA) UNIDAD AUI-368 - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
55439	2018-11-27 15:35:30.575728	7204	2018-11-27	I	4	13310	t	NS	65.70	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000469	VE	48575	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55449	2018-11-27 16:54:45.449826	7197	2018-11-27	I	4	5668	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002288	VE	48583	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55455	2018-11-27 17:22:11.541792	7160	2018-11-24	E	3	4758	f	NS	536.00	0.00	0.0000	1	0	0	0		2018-11-27	OP. 4457 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55460	2018-11-27 17:31:26.778171	7200	2018-11-27	I	4	781	t	NS	477.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001023	VE	48586	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55462	2018-11-27 18:01:14.146705	7199	2018-11-27	E	3	12401	f	NS	782.30	0.00	0.0000	1	0	0	0		2018-11-27	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55001	2018-11-22 10:13:11.448005	6617	2018-10-11	E	3	8495	f	NS	2860.00	0.00	0.0000	1	0	0	0		2018-11-22	5924	DEPOSITO CAJA CAJAMARCA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
55048	2018-11-22 11:01:56.838684	7149	2018-11-22	I	4	13270	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003048	VE	48298	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55091	2018-11-22 12:07:17.543582	6605	2018-10-17	E	3	1	f	NS	155.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55092	2018-11-22 12:07:17.543582	6620	2018-10-17	E	3	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55093	2018-11-22 12:07:17.543582	6635	2018-10-17	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55094	2018-11-22 12:07:17.543582	6651	2018-10-17	E	3	1	f	NS	375.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55095	2018-11-22 12:07:17.543582	6667	2018-10-17	E	3	1	f	NS	675.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55096	2018-11-22 12:07:17.543582	6695	2018-10-17	E	3	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55097	2018-11-22 12:07:17.543582	6720	2018-10-17	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55098	2018-11-22 12:07:17.543582	6721	2018-10-17	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55099	2018-11-22 12:07:17.543582	6735	2018-10-17	E	3	1	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55100	2018-11-22 12:07:17.543582	6749	2018-10-17	E	3	1	f	NS	2420.00	0.00	0.0000	1	0	0	0		2018-11-22	40052414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55159	2018-11-22 18:04:22.030754	7145	2018-11-22	I	4	12493	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B010-00001571	VE	48329	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55205	2018-11-23 16:24:50.664343	7159	2018-11-23	I	4	2722	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-23		VENTA B008-00000876	VE	48376	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55253	2018-11-24 10:23:37.955351	7173	2018-11-24	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B002-00000867	VE	48408	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55273	2018-11-24 12:17:54.532297	7174	2018-11-24	I	4	12181	t	NS	995.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003080	VE	48427	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55308	2018-11-26 09:56:22.517993	7185	2018-11-26	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00001011	VE	48453	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55318	2018-11-26 10:54:13.803536	7185	2018-11-26	I	4	13109	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00001012	VE	48464	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55330	2018-11-26 11:53:53.127764	7184	2018-11-26	I	4	8	t	NS	65.60	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002273	VE	48470	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55361	2018-11-26 17:07:10.790524	7187	2018-11-26	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000856	VE	48508	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55377	2018-11-26 18:16:23.102891	7085	2018-11-16	E	3	11857	f	NS	1038.00	0.00	0.0000	1	0	0	0		2018-11-26	3258	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55378	2018-11-26 18:16:23.102891	7178	2018-11-16	E	3	11857	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-11-26	3258	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55395	2018-11-27 09:53:29.966906	7192	2018-11-26	E	4	7161	t	NS	350.00	0.00	0.0000	1	0	0	0		2018-11-27		NOT CRE F008-00000028	VE	48533	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55410	2018-11-27 11:10:07.867388	7200	2018-11-27	I	4	12816	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001019	VE	48550	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55428	2018-11-27 13:05:00.1387	7197	2018-11-27	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002285	VE	48567	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55354	2018-11-26 16:11:34.094738	7184	2018-11-26	I	6	13304	t	NS	10020.00	14.00	0.0000	1	1	3	1		2018-11-26	0000	Anticipo por compra de material		0	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55436	2018-11-27 15:28:03.076657	7198	2018-11-27	E	15	13088	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-11-27	FACTURA ELECTRONICA F512-00248523	PAGO DE PEAJE		0	0	PAGO DE PEAJE PIURA-SULLANA (RETORNO) UNIDAD AUI-368 - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
55440	2018-11-27 15:38:17.723615	7204	2018-11-27	I	4	13311	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000470	VE	48576	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55456	2018-11-27 17:23:04.600091	7160	2018-11-26	E	3	4758	f	NS	1665.50	0.00	0.0000	1	0	0	0		2018-11-27	OP. 4454 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55463	2018-11-27 18:15:33.456638	7131	2018-11-27	E	3	73	f	NS	158.90	0.00	0.0000	1	0	0	0		2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55464	2018-11-27 18:15:33.456638	7144	2018-11-27	E	3	73	f	NS	4574.00	0.00	0.0000	1	0	0	0		2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55465	2018-11-27 18:15:33.456638	7155	2018-11-27	E	3	73	f	NS	5653.50	0.00	0.0000	1	0	0	0		2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55466	2018-11-27 18:15:33.456638	7167	2018-11-27	E	3	73	f	NS	4187.50	0.00	0.0000	1	0	0	0		2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55002	2018-11-22 10:17:13.504657	6664	2018-10-09	E	3	8495	f	NS	7150.00	0.00	0.0000	1	0	0	0		2018-11-22	5889	DEPOSITO CAJA CAJAMARCA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
55049	2018-11-22 11:03:00.428442	7149	2018-11-22	I	4	13271	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003049	VE	48299	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55101	2018-11-22 12:07:45.207961	6749	2018-10-17	E	3	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-11-22	40072414	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55160	2018-11-22 18:05:52.374626	7149	2018-11-22	E	21	5710	f	NS	16.00	16.00	0.0000	1	1	3	1		2018-11-22		PAGO DE COCHERA DE UNIDADES		0	0	PADO DE COCHERA DE DOS UNIDADES AXG-942 Y M5T-915 ASIGNADAS A ALMACEN GENERAL	f	4758	EC-PC	t	1	6	0000-00000000	f
55254	2018-11-24 10:30:14.886531	7169	2018-11-24	I	4	13289	t	NS	1815.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00001006	VE	48409	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55274	2018-11-24 12:20:26.395301	7168	2018-11-24	I	4	1462	t	NS	7612.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B010-00001576	VE	48428	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55309	2018-11-26 10:06:20.788229	7184	2018-11-26	I	4	10175	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002270	VE	48454	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55319	2018-11-26 10:59:30.973799	7184	2018-11-26	I	4	12916	t	NS	1089.40	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002272	VE	48465	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55331	2018-11-26 12:00:07.5145	7183	2018-11-26	I	4	2668	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003085	VE	48473	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55362	2018-11-26 17:09:28.385383	7181	2018-11-26	I	4	13305	t	NS	609.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001586	VE	48509	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55396	2018-11-27 09:54:08.43408	7192	2018-11-26	E	4	7535	t	NS	50.00	0.00	0.0000	1	0	0	0		2018-11-27		NOT CRE F008-00000029	VE	48534	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55411	2018-11-27 11:13:58.502002	7195	2018-11-27	I	4	13070	t	NS	448.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B017-00000042	VE	48551	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55421	2018-11-27 12:18:45.664618	7197	2018-11-27	I	4	5668	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002284	VE	48561	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55429	2018-11-27 13:16:54.703392	7201	2018-11-27	I	4	8	t	NS	462.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000862	VE	48568	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55437	2018-11-27 15:30:21.089744	7198	2018-11-27	E	27	12275	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-11-27	FACTURA ELECTRONICA F208-00007371	ENVIO DE DOCUMENTACION		0	0	ENVIO DE DOCUMENTACION A CHICLAYO PARA EL SR. JOSE CASTILLO VELASCO OFICINA.	f	4758	EC-PC	t	3	6	0000-00000000	f
55441	2018-11-27 15:42:58.798714	7194	2018-11-27	I	4	13312	t	NS	87.00	0.00	0.0000	1	1	3	10		2018-11-27		VENTA B010-00001590	VE	48577	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55457	2018-11-27 17:25:56.375372	7197	2018-11-27	E	3	9244	f	NS	5507.80	0.00	0.0000	1	0	0	0		2018-11-27	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55467	2018-11-27 18:15:33.456638	7179	2018-11-27	E	3	73	f	NS	2097.00	0.00	0.0000	1	0	0	0		2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55468	2018-11-27 18:15:33.456638	7193	2018-11-27	E	3	73	f	NS	1224.50	0.00	0.0000	1	0	0	0		2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55003	2018-11-22 10:17:46.864608	6664	2018-10-09	E	3	8495	f	NS	5800.00	0.00	0.0000	1	0	0	0		2018-11-22	5907	DEPOSITO CAJA CAJAMARCA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
55050	2018-11-22 11:11:31.454451	7151	2018-11-22	I	4	13258	t	NS	28.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F002-00000179	VE	48300	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55102	2018-11-22 12:08:09.722919	6749	2018-10-22	E	3	1	f	NS	1475.00	0.00	0.0000	1	0	0	0		2018-11-22	84892307	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55255	2018-11-24 10:33:08.275843	7169	2018-11-24	I	4	5057	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00001007	VE	48410	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55275	2018-11-24 12:22:24.407715	7177	2018-11-24	I	4	13282	t	NS	608.80	0.00	0.0000	2	1	3	1		2018-11-24	436140	VENTA B001-00000038	VE	48429	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
55310	2018-11-26 10:09:06.859774	7180	2018-11-26	I	4	200	t	NS	72.50	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B011-00001052	VE	48455	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55320	2018-11-26 11:06:58.740547	7185	2018-11-26	I	4	2442	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00001013	VE	48466	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55332	2018-11-26 12:09:09.085122	7187	2018-11-26	I	4	13299	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000850	VE	48475	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55363	2018-11-26 17:16:09.916417	7183	2018-11-26	I	4	1034	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B013-00003090	VE	48510	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55397	2018-11-27 09:55:05.697799	7192	2018-11-26	E	4	6371	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-11-27		NOT CRE F008-00000030	VE	48535	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55412	2018-11-27 11:16:49.148088	7200	2018-11-27	I	4	10183	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001020	VE	48552	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55497	2018-11-28 10:46:33.913727	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000867	VE	48620	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55422	2018-11-27 12:20:56.280269	7205	2018-11-27	I	5	1987	t	NS	5535.39	0.00	0.0000	4	1	3	31		2018-11-27	4444	VENTA F001-00000898	VE	48523	0		f	5532	CONTA-LEYDY	f	6	5	0000-00000000	t
55430	2018-11-27 13:25:40.805567	7201	2018-11-27	I	4	8	t	NS	308.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000863	VE	48569	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55442	2018-11-27 15:50:36.449167	7204	2018-11-27	I	4	13203	t	NS	410.40	0.00	0.0000	1	1	3	1		2018-11-27		VENTA F008-00000344	VE	48578	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55458	2018-11-27 17:26:59.901511	7197	2018-11-27	E	3	9244	f	NS	779.00	0.00	0.0000	1	0	0	0		2018-11-27	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55469	2018-11-28 07:11:09.922576	7210	2018-11-28	I	4	12699	t	NS	262.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001592	VE	48591	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55470	2018-11-28 07:30:36.974256	7212	2018-11-28	I	4	13316	t	NS	106.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B017-00000043	VE	48592	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55481	2018-11-28 08:32:42.956179	7217	2018-11-28	I	4	3198	t	NS	195.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001024	VE	48603	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55486	2018-11-28 08:45:01.978612	7213	2018-11-28	I	4	5968	t	NS	135.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002295	VE	48608	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55492	2018-11-28 09:31:52.615912	7215	2018-11-28	I	4	13319	t	NS	37.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003096	VE	48615	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55509	2018-11-28 11:42:00.500207	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000870	VE	48634	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55510	2018-11-28 11:50:36.912189	7215	2018-11-28	E	9	10669	f	NS	36.05	36.05	0.0000	1	1	3	1		2018-11-28	TICKET DE PAGO OP. 7379231	PAGO DE AGUA		0	0	PAGO DEL SERVICIO EPS GRAU SA, MES DE NOVIEMBRE DEL LOCAL CALLE TUPAC AMARU N° 102 - J&D ALMACENES Y DISTRIBUCIONES SAC ( LOCAL NUEVO )	f	4758	EC-PC	t	1	6	0000-00000000	f
55523	2018-11-28 12:38:01.438967	7215	2018-11-28	I	4	3766	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F003-00000100	VE	48643	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55525	2018-11-28 12:51:41.962248	7215	2018-11-28	I	4	4776	t	NS	11315.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B003-00001176	VE	48645	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55537	2018-11-28 13:47:39.832001	7216	2018-11-28	I	4	13324	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F008-00000152	VE	48652	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55538	2018-11-28 14:09:05.54109	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000873	VE	48653	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55541	2018-11-28 15:05:31.446954	7215	2018-11-28	I	4	7712	t	NS	183.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003101	VE	48656	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55542	2018-11-28 15:13:13.122877	7214	2018-11-28	I	4	12685	t	NS	1040.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B002-00000873	VE	48657	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55548	2018-11-28 15:38:14.798647	7217	2018-11-28	I	4	12971	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001026	VE	48663	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55562	2018-11-28 16:45:27.477759	7220	2018-11-28	I	4	8737	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000472	VE	48677	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55568	2018-11-28 17:31:48.945786	7214	2018-11-28	I	4	8	t	NS	49.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B002-00000874	VE	48683	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55583	2018-11-28 23:17:49.781488	7220	2018-11-28	E	4	6371	t	NS	20.00	0.00	0.0000	1	0	0	0		2018-11-28		NOT CRE F008-00000032	VE	48691	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55587	2018-11-29 07:46:02.528376	7226	2018-11-29	I	4	13328	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B017-00000045	VE	48695	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55593	2018-11-29 08:54:02.820401	7233	2018-11-27	I	4	2302	t	NS	3748.03	0.00	0.0000	4	1	3	12		2018-11-29	119857141	VENTA F016-00000058	VE	48701	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55598	2018-11-29 09:29:22.289219	7231	2018-11-29	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000878	VE	48706	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55599	2018-11-29 09:38:32.939381	7231	2018-11-29	I	4	13330	t	NS	1155.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F008-00000153	VE	48707	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55601	2018-11-29 09:42:39.977774	7225	2018-11-29	I	4	1412	t	NS	38.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B011-00001056	VE	48709	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55609	2018-11-29 10:36:34.071817	7230	2018-11-29	I	4	10355	t	NS	907.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001034	VE	48717	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55614	2018-11-29 11:47:29.939132	7227	2018-11-29	I	4	13279	t	NS	299.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00002306	VE	48722	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55004	2018-11-22 10:18:16.347212	6664	2018-10-09	E	3	8495	f	NS	15325.00	0.00	0.0000	1	0	0	0		2018-11-22	5904	DEPOSITO CAJA CAJAMARCA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
55051	2018-11-22 11:13:28.638731	7152	2018-11-22	I	4	11006	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA F008-00000339	VE	48301	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55103	2018-11-22 12:08:41.139904	6749	2018-10-27	E	3	1	f	NS	255.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55104	2018-11-22 12:08:41.139904	6764	2018-10-27	E	3	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55105	2018-11-22 12:08:41.139904	6796	2018-10-27	E	3	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55106	2018-11-22 12:08:41.139904	6810	2018-10-27	E	3	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55107	2018-11-22 12:08:41.139904	6825	2018-10-27	E	3	1	f	NS	965.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55108	2018-11-22 12:08:41.139904	6840	2018-10-27	E	3	1	f	NS	2077.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55109	2018-11-22 12:08:41.139904	6852	2018-10-27	E	3	1	f	NS	2120.00	0.00	0.0000	1	0	0	0		2018-11-22	74542311	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55256	2018-11-24 10:34:18.532107	7169	2018-11-24	I	4	2396	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00001008	VE	48411	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55311	2018-11-26 10:22:03.587816	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000846	VE	48456	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55321	2018-11-26 11:16:57.245604	7184	2018-11-26	I	4	12042	t	NS	251.00	0.00	0.0000	4	1	3	28		2018-11-26	4651056197	VENTA F005-00000305	VE	48467	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55333	2018-11-26 12:09:09.340756	7181	2018-11-26	I	4	6199	t	NS	63.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B010-00001584	VE	48476	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55364	2018-11-26 17:18:41.459541	7187	2018-11-26	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-11-26		pago semanal del 19 al 24 de noviembre		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
55398	2018-11-27 10:08:06.196601	7200	2018-11-27	I	4	7724	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001018	VE	48536	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55413	2018-11-27 11:17:28.95689	7197	2018-11-27	I	4	5493	t	NS	1452.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA F005-00000307	VE	48553	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55423	2018-11-27 12:20:56.574329	7201	2018-11-27	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000861	VE	48562	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55443	2018-11-27 16:01:36.791123	7194	2018-11-27	I	4	13313	t	NS	247.50	0.00	0.0000	1	1	3	10		2018-11-27		VENTA B010-00001591	VE	48579	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55471	2018-11-28 07:47:42.734843	7213	2018-11-28	I	4	3188	t	NS	314.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000881	VE	48593	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55482	2018-11-28 08:34:12.278531	7213	2018-11-28	I	4	5436	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002291	VE	48604	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55487	2018-11-28 08:53:28.063203	7215	2018-11-28	I	4	8565	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B007-00000203	VE	48610	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55493	2018-11-28 09:35:16.871328	7215	2018-11-28	I	4	12529	t	NS	257.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003097	VE	48616	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55498	2018-11-28 10:47:20.868892	7210	2018-11-28	I	4	10968	t	NS	497.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001596	VE	48621	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55511	2018-11-28 11:50:55.560599	7213	2018-11-28	I	4	13321	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000882	VE	48635	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55524	2018-11-28 12:49:04.873793	7210	2018-11-28	I	4	354	t	NS	126.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001598	VE	48644	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55526	2018-11-28 12:52:25.97725	7215	2018-11-28	I	4	5085	t	NS	11315.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B003-00001177	VE	48646	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55539	2018-11-28 14:13:59.242611	7216	2018-11-28	I	4	12094	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000874	VE	48654	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55543	2018-11-28 15:14:18.67065	7213	2018-11-28	I	4	12768	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002302	VE	48658	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55549	2018-11-28 15:41:47.06523	7213	2018-11-28	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000884	VE	48664	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55563	2018-11-28 17:07:28.297265	7218	2018-11-28	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F001-00000904	VE	48678	0		f	11667	TRANSA02	t	6	5	0000-00000000	t
55569	2018-11-28 17:32:39.457821	7212	2018-11-28	E	3	67	f	NS	106.00	0.00	0.0000	1	0	0	0		2018-11-28	0000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55584	2018-11-29 06:38:36.591184	7224	2018-11-29	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001603	VE	48692	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55600	2018-11-29 09:39:13.268406	7231	2018-11-29	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000879	VE	48708	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55588	2018-11-29 08:03:44.905298	7230	2018-11-29	I	4	8	t	NS	177.50	177.50	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001032	VE	48696	0		f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
55594	2018-11-29 08:59:17.269108	7224	2018-11-29	I	4	13329	t	NS	2774.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001605	VE	48702	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55602	2018-11-29 09:53:02.468929	7233	2018-11-27	I	4	2298	t	NS	2594.30	0.00	0.0000	4	1	3	12		2018-11-29	119856427	VENTA F016-00000059	VE	48710	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55610	2018-11-29 10:41:44.643161	7227	2018-11-29	I	4	7841	t	NS	50.20	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F005-00000315	VE	48718	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55615	2018-11-29 11:48:38.069933	7228	2018-11-29	I	4	12892	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003109	VE	48723	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55621	2018-11-29 12:34:45.072458	7230	2018-11-29	I	4	13334	t	NS	138.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001036	VE	48735	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55005	2018-11-22 10:18:28.960166	7149	2018-11-22	I	4	4430	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003047	VE	48291	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55052	2018-11-22 11:21:09.425648	7150	2018-11-22	I	4	10183	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00000997	VE	48302	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55110	2018-11-22 12:09:14.298015	6852	2018-10-30	E	3	1	f	NS	30.00	0.00	0.0000	1	0	0	0		2018-11-22	7048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55111	2018-11-22 12:09:14.298015	6865	2018-10-30	E	3	1	f	NS	29550.00	0.00	0.0000	1	0	0	0		2018-11-22	7048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55112	2018-11-22 12:09:14.298015	6877	2018-10-30	E	3	1	f	NS	75.00	0.00	0.0000	1	0	0	0		2018-11-22	7048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55113	2018-11-22 12:09:14.298015	6890	2018-10-30	E	3	1	f	NS	450.00	0.00	0.0000	1	0	0	0		2018-11-22	7048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55114	2018-11-22 12:09:14.298015	6903	2018-10-30	E	3	1	f	NS	32081.00	0.00	0.0000	1	0	0	0		2018-11-22	7048	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55257	2018-11-24 10:58:22.356641	7171	2018-11-24	I	4	3512	t	NS	240.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B008-00000878	VE	48412	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55312	2018-11-26 10:22:05.800533	7184	2018-11-26	I	4	5493	t	NS	1976.60	0.00	0.0000	1	1	3	1		2018-11-26		VENTA F005-00000304	VE	48457	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55322	2018-11-26 11:28:30.338137	7149	2018-11-24	E	3	4758	f	NS	53.00	0.00	0.0000	1	0	0	0		2018-11-26	OP. 4550 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55334	2018-11-26 12:20:57.987142	7184	2018-11-26	I	4	5436	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B005-00002274	VE	48477	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55365	2018-11-26 17:18:55.429922	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000857	VE	48511	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55399	2018-11-27 10:11:37.479347	7199	2018-11-27	I	4	12090	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B002-00000869	VE	48537	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55414	2018-11-27 11:21:51.0152	7199	2018-11-27	I	4	8	t	NS	235.80	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B002-00000870	VE	48554	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55424	2018-11-27 12:21:55.731882	7205	2018-11-26	I	5	1987	t	NS	5535.39	0.00	0.0000	4	1	3	31		2018-11-27	4444	VENTA F001-00000898	VE	48523	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
55444	2018-11-27 16:21:46.784165	7193	2018-11-27	I	4	13314	t	NS	425.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B012-00000361	VE	48580	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55472	2018-11-28 07:55:45.274693	7213	2018-11-28	I	4	10693	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002289	VE	48594	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55483	2018-11-28 08:35:47.653611	7213	2018-11-28	I	4	5898	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002292	VE	48605	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55488	2018-11-28 09:05:10.35429	7217	2018-11-28	I	4	13318	t	NS	1213.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001025	VE	48611	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55494	2018-11-28 09:40:01.868913	7213	2018-11-28	I	4	10643	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002297	VE	48617	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55499	2018-11-28 10:47:29.315346	7215	2018-11-28	I	4	12892	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003099	VE	48622	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55512	2018-11-28 11:53:13.996848	7215	2018-11-28	E	9	10669	f	NS	130.95	130.95	0.0000	1	1	3	1		2018-11-28	TICKET DE PAGO OP. 7379240	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO AGUA, DEL MES DE NOVIEMBRE DEL LOCAL AV. BUENOS AIRES N° 683 AH. 09 DE OCTUBRE - J&D ALMACENES Y DISTRIBUCIONES SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
55527	2018-11-28 12:53:16.708782	7215	2018-11-28	I	4	4228	t	NS	20805.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B003-00001178	VE	48647	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55540	2018-11-28 14:17:37.895423	7216	2018-11-28	I	4	13325	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000875	VE	48655	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55544	2018-11-28 15:17:26.526068	7218	2018-11-27	I	4	2298	t	NS	2244.62	0.00	0.0000	4	1	3	21		2018-11-28	119856163	VENTA F001-00000007	VE	48659	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
55550	2018-11-28 15:43:55.064583	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000876	VE	48665	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55564	2018-11-28 17:08:01.20513	7217	2018-11-28	I	4	2718	t	NS	329.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001029	VE	48679	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55570	2018-11-28 17:33:06.616015	7213	2018-11-28	E	3	9244	f	NS	2269.40	0.00	0.0000	1	0	0	0		2018-11-28	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55585	2018-11-29 06:40:24.902833	7224	2018-11-29	I	4	10968	t	NS	497.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001604	VE	48693	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55589	2018-11-29 08:16:08.042809	7227	2018-11-29	I	4	7841	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F005-00000314	VE	48697	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55595	2018-11-29 09:03:02.728912	7227	2018-11-29	I	4	5668	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00002304	VE	48703	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55603	2018-11-29 09:55:16.486096	7227	2018-11-29	I	4	13331	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00002305	VE	48711	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55611	2018-11-29 11:00:49.270489	7228	2018-11-29	I	4	4776	t	NS	1825.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B003-00001180	VE	48719	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55616	2018-11-29 11:56:40.88514	7224	2018-11-29	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001606	VE	48726	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55622	2018-11-29 12:35:30.68503	7224	2018-11-29	I	4	13329	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001607	VE	48736	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55006	2018-11-22 10:20:52.409158	7148	2018-11-22	I	4	5436	t	NS	205.30	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002246	VE	48293	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55053	2018-11-22 11:30:19.449157	7149	2018-11-22	I	4	13272	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003050	VE	48303	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55115	2018-11-22 12:09:55.247218	6903	2018-10-31	E	3	1	f	NS	2464.00	0.00	0.0000	1	0	0	0		2018-11-22	10472206	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55258	2018-11-24 10:58:43.30585	7167	2018-11-24	E	14	13290	f	NS	7.50	7.50	0.0000	1	1	3	1		2018-11-24	FACTURA  0001-001024	COMPRA DE GRAPAS Y 2 CINTA SCOCHT		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
55323	2018-11-26 11:29:49.444973	7149	2018-11-23	E	3	4758	f	NS	3448.00	0.00	0.0000	1	0	0	0		2018-11-26	OP. 4436 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55366	2018-11-26 17:19:49.753868	7192	2018-11-26	I	4	6848	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000464	VE	48512	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55400	2018-11-27 10:20:30.598816	7197	2018-11-27	I	4	13245	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002280	VE	48538	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55415	2018-11-27 11:22:43.788394	7200	2018-11-27	I	4	813	t	NS	687.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001021	VE	48555	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55425	2018-11-27 12:24:57.490014	7197	2018-11-27	I	4	13309	t	NS	336.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000880	VE	48564	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55445	2018-11-27 16:25:07.410321	7200	2018-11-27	I	4	13315	t	NS	625.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00001022	VE	48581	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55473	2018-11-28 08:02:07.899185	7210	2018-11-28	I	4	13317	t	NS	312.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001593	VE	48595	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55484	2018-11-28 08:37:39.577729	7213	2018-11-28	I	4	13004	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002293	VE	48606	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55489	2018-11-28 09:10:01.02657	7213	2018-11-28	I	4	12958	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002296	VE	48612	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55495	2018-11-28 09:48:01.142518	7210	2018-11-28	I	4	13238	t	NS	71.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001595	VE	48618	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55500	2018-11-28 10:50:28.179748	7210	2018-11-28	I	4	13320	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001597	VE	48623	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55513	2018-11-28 11:55:08.421374	7215	2018-11-28	E	9	10670	f	NS	105.30	105.30	0.0000	1	1	3	1		2018-11-28	TICKET DE COBRANZA OP. 78578751	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE LUZ MES DE NOVIEMBRE DEL LOCAL AV. BUENOS AIRES N° 683 - AH. 09 DE OCTUBRE - J&D ALMACENES Y DISTRIBUCIONES SAC.	f	4758	EC-PC	t	1	6	0000-00000000	f
55528	2018-11-28 12:57:56.869028	7160	2018-11-26	E	3	4758	f	NS	8881.35	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55529	2018-11-28 12:57:56.869028	7174	2018-11-26	E	3	4758	f	NS	4069.50	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55530	2018-11-28 12:57:56.869028	7183	2018-11-26	E	3	4758	f	NS	1665.50	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55531	2018-11-28 12:57:56.869028	7198	2018-11-26	E	3	4758	f	NS	829.20	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55532	2018-11-28 12:57:56.869028	7215	2018-11-26	E	3	4758	f	NS	5359.45	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55545	2018-11-28 15:26:05.277914	7220	2018-11-28	I	4	6371	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F008-00000346	VE	48660	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55551	2018-11-28 15:45:44.061929	7215	2018-11-28	I	4	7712	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003103	VE	48666	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55565	2018-11-28 17:11:04.273279	7217	2018-11-28	I	4	7142	t	NS	160.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001030	VE	48680	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55571	2018-11-28 17:33:43.278808	7213	2018-11-28	E	3	9244	f	NS	744.00	0.00	0.0000	1	0	0	0		2018-11-28	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55586	2018-11-29 07:28:49.19014	7226	2018-11-29	I	4	13070	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B017-00000044	VE	48694	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55590	2018-11-29 08:16:54.297905	7220	2018-11-29	E	3	8404	f	NS	2291.80	0.00	0.0000	1	0	0	0		2018-11-29	4586	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55596	2018-11-29 09:15:30.644663	7228	2018-11-29	I	4	358	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F013-00000238	VE	48704	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55604	2018-11-29 09:58:53.404914	7233	2018-11-27	I	4	2298	t	NS	12915.83	0.00	0.0000	4	1	3	12		2018-11-29	119859296	VENTA F016-00000060	VE	48712	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55612	2018-11-29 11:17:20.12821	7228	2018-11-29	I	4	1024	t	NS	187.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003108	VE	48720	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55617	2018-11-29 12:04:37.189163	7228	2018-11-29	I	4	13333	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003110	VE	48728	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55623	2018-11-29 12:52:54.569684	7230	2018-11-29	I	4	13335	t	NS	1996.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001037	VE	48737	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55625	2018-11-29 14:36:26.743334	7227	2018-11-29	I	4	13336	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000885	VE	48739	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55637	2018-11-29 15:30:30.792434	7215	2018-11-28	E	3	4758	f	NS	2175.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6379 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55641	2018-11-29 16:11:34.543033	7231	2018-11-29	I	4	13299	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000883	VE	48744	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55647	2018-11-29 16:37:17.937831	7228	2018-11-29	I	4	13	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003112	VE	48751	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55661	2018-11-29 17:32:31.47386	7226	2018-11-29	E	3	67	f	NS	177.00	0.00	0.0000	1	0	0	0		2018-11-29	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55670	2018-11-30 00:01:33.507063	7232	2018-11-29	E	4	6371	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-11-30		NOT CRE F008-00000033	VE	48764	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55674	2018-11-30 07:37:21.461328	7237	2018-11-30	I	4	8	t	NS	232.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001612	VE	48768	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55007	2018-11-22 10:24:42.054251	7150	2018-11-22	I	4	10172	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00000996	VE	48294	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55116	2018-11-22 12:10:24.229172	6903	2018-11-19	E	3	1	f	NS	30.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55117	2018-11-22 12:10:24.229172	6984	2018-11-19	E	3	1	f	NS	316.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55118	2018-11-22 12:10:24.229172	7009	2018-11-19	E	3	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55119	2018-11-22 12:10:24.229172	7021	2018-11-19	E	3	1	f	NS	457.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55120	2018-11-22 12:10:24.229172	7034	2018-11-19	E	3	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55121	2018-11-22 12:10:24.229172	7046	2018-11-19	E	3	1	f	NS	1295.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55122	2018-11-22 12:10:24.229172	7059	2018-11-19	E	3	1	f	NS	912.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55123	2018-11-22 12:10:24.229172	7074	2018-11-19	E	3	1	f	NS	1222.40	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55124	2018-11-22 12:10:24.229172	7088	2018-11-19	E	3	1	f	NS	7600.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55125	2018-11-22 12:10:24.229172	7102	2018-11-19	E	3	1	f	NS	2052.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55126	2018-11-22 12:10:24.229172	7130	2018-11-19	E	3	1	f	NS	11377.00	0.00	0.0000	1	0	0	0		2018-11-22	6263	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI		0	0		f	1	SISTEMAS2-PC	t	2	6	0000-00000000	t
55259	2018-11-24 10:59:52.814617	7174	2018-11-24	I	4	4228	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003076	VE	48413	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55367	2018-11-26 17:25:40.305972	7187	2018-11-26	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000858	VE	48513	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55401	2018-11-27 10:22:53.37917	7201	2018-11-27	I	4	11945	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000860	VE	48539	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55446	2018-11-27 16:28:13.820302	7181	2018-11-27	E	3	12736	f	NS	1021.50	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGADO SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55447	2018-11-27 16:28:13.820302	7194	2018-11-27	E	3	12736	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-11-27	ENTREGADO SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55474	2018-11-28 08:05:02.636844	7210	2018-11-28	I	4	2409	t	NS	647.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001594	VE	48596	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55485	2018-11-28 08:38:22.591984	7213	2018-11-28	I	4	8	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002294	VE	48607	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55490	2018-11-28 09:26:50.367764	7215	2018-11-28	I	4	13271	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003094	VE	48613	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55496	2018-11-28 10:12:43.039994	7215	2018-11-28	I	4	13	t	NS	1289.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003098	VE	48619	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55501	2018-11-28 10:52:40.916667	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000868	VE	48624	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55514	2018-11-28 11:55:09.378436	7213	2018-11-28	I	4	7841	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F005-00000310	VE	48636	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55533	2018-11-28 12:58:51.46817	7215	2018-11-26	E	3	4758	f	NS	11315.00	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6331 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55546	2018-11-28 15:28:08.151057	7215	2018-11-28	I	4	7623	t	NS	795.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003102	VE	48661	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55552	2018-11-28 15:48:29.567743	7213	2018-11-28	I	4	5444	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002303	VE	48667	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55566	2018-11-28 17:14:48.904038	7213	2018-11-28	I	4	5493	t	NS	1363.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F005-00000313	VE	48681	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55572	2018-11-28 17:35:45.405942	7218	2018-11-28	I	4	2302	t	DO	9.23	0.00	3.3810	4	1	3	32		2018-11-28	119856766	VENTA F001-00000905	VE	48684	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
55591	2018-11-29 08:26:51.20892	7228	2018-11-29	I	4	7712	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003106	VE	48698	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55597	2018-11-29 09:20:45.181604	7228	2018-11-29	I	4	5666	t	NS	282.10	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F007-00000046	VE	48705	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55605	2018-11-29 10:02:30.881156	7228	2018-11-29	I	4	5286	t	NS	1166.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003107	VE	48713	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55613	2018-11-29 11:21:35.086402	7228	2018-11-29	I	4	13332	t	NS	326.90	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B007-00000206	VE	48721	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55618	2018-11-29 12:10:17.13157	7231	2018-11-29	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000881	VE	48729	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55624	2018-11-29 12:54:27.049907	7231	2018-11-29	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000882	VE	48738	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55626	2018-11-29 14:40:13.961218	7227	2018-11-29	I	4	13337	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00002307	VE	48740	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55638	2018-11-29 15:31:41.338041	7215	2018-11-28	E	3	4758	f	NS	27905.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6382 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55642	2018-11-29 16:13:06.054909	7230	2018-11-29	I	4	13338	t	NS	377.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001038	VE	48745	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55648	2018-11-29 16:40:13.03816	7232	2018-11-29	I	4	13203	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F008-00000348	VE	48752	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55662	2018-11-29 17:35:42.844632	7228	2018-11-29	I	4	13	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003114	VE	48759	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55675	2018-11-30 07:46:04.709728	7237	2018-11-30	I	4	8	t	NS	54.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001613	VE	48769	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55683	2018-11-30 08:32:28.883345	7244	2018-11-30	I	4	771	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00001041	VE	48777	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55008	2018-11-22 10:27:37.073233	7151	2018-11-22	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B002-00000858	VE	48295	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55127	2018-11-22 12:11:48.860752	7149	2018-11-22	I	4	3525	t	NS	481.50	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B013-00003052	VE	48305	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55260	2018-11-24 11:00:06.586983	7167	2018-11-24	I	4	13136	t	NS	625.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B012-00000359	VE	48414	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55368	2018-11-26 17:28:54.219054	7192	2018-11-26	I	4	6485	t	NS	65.70	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000465	VE	48514	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55402	2018-11-27 10:27:28.926598	7197	2018-11-27	I	4	13307	t	NS	16.40	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B005-00002281	VE	48540	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55475	2018-11-28 08:07:36.262215	7215	2018-11-28	I	4	2841	t	NS	2238.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F013-00000237	VE	48597	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55491	2018-11-28 09:29:15.259661	7215	2018-11-28	I	4	12684	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003095	VE	48614	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55502	2018-11-28 10:55:33.177758	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000869	VE	48625	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55515	2018-11-28 11:57:02.164244	7215	2018-11-28	E	9	10669	f	NS	11.30	11.30	0.0000	1	1	3	1		2018-11-28	TICKET DE PAGO OP. 7379235	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE AGUA MES DE NOVIEMBRE DEL LOCAL CALLE LAMBAYEQUE N° 118 ( BELLAVISTA ) - J&D ALMACENES Y DISTRIBUCIONES SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
55534	2018-11-28 12:59:39.877292	7215	2018-11-27	E	3	4758	f	NS	11315.00	0.00	0.0000	1	0	0	0		2018-11-28	OP. 6353 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55547	2018-11-28 15:30:34.007399	7220	2018-11-28	I	4	7146	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000471	VE	48662	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55553	2018-11-28 15:50:37.457665	7215	2018-11-28	I	4	4776	t	NS	10160.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B007-00000205	VE	48668	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55567	2018-11-28 17:23:24.581798	7217	2018-11-28	I	4	13216	t	NS	1722.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B004-00000027	VE	48682	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
55573	2018-11-28 17:43:35.341815	7210	2018-11-28	I	4	973	t	NS	264.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001600	VE	48685	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55592	2018-11-29 08:28:16.270669	7230	2018-11-29	I	4	781	t	NS	177.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001033	VE	48699	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55606	2018-11-29 10:16:44.102856	7233	2018-11-28	I	4	2302	t	NS	113.72	0.00	0.0000	4	1	3	10		2018-11-29	2811	VENTA F016-00000061	VE	48714	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55619	2018-11-29 12:12:53.778088	7223	2018-11-29	I	4	10304	t	NS	2706.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B012-00000363	VE	48731	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55627	2018-11-29 14:53:53.651585	7215	2018-11-27	E	3	4758	f	NS	228.10	0.00	0.0000	1	0	0	0		2018-11-29	OP. 4597 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55639	2018-11-29 15:42:14.014749	7228	2018-11-29	I	4	4776	t	NS	5110.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B003-00001181	VE	48742	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55643	2018-11-29 16:21:54.892968	7228	2018-11-29	I	4	342	t	NS	2622.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003111	VE	48746	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55649	2018-11-29 16:52:29.722837	7227	2018-11-29	I	4	8	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00002309	VE	48753	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55663	2018-11-29 17:37:06.181961	7227	2018-11-29	E	3	9244	f	NS	1079.30	0.00	0.0000	1	0	0	0		2018-11-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55672	2018-11-30 00:11:08.209248	7232	2018-11-29	E	4	13203	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-11-30		NOT CRE F008-00000035	VE	48766	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55676	2018-11-30 07:47:24.516775	7239	2018-11-30	I	4	2503	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000886	VE	48770	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55684	2018-11-30 08:42:46.401061	7244	2018-11-30	I	4	8	t	NS	415.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00001042	VE	48778	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55694	2018-11-30 10:11:59.197565	7240	2018-11-30	I	4	1756	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003118	VE	48788	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55695	2018-11-30 10:17:30.127639	7239	2018-11-30	I	4	13345	t	NS	40.20	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002314	VE	48789	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55697	2018-11-30 10:26:48.909872	7245	2018-11-30	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000886	VE	48791	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55700	2018-11-30 10:30:30.344707	7239	2018-11-30	I	4	5968	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002315	VE	48794	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55701	2018-11-30 10:31:11.533668	7237	2018-11-30	I	4	13054	t	NS	198.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001617	VE	48795	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55702	2018-11-30 10:32:08.936748	7239	2018-11-30	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002316	VE	48796	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55721	2018-11-30 12:32:16.806249	7245	2018-11-30	I	4	13350	t	NS	3800.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F008-00000154	VE	48811	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55726	2018-11-30 13:59:07.048814	7239	2018-11-30	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002320	VE	48817	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55727	2018-11-30 14:14:45.855663	7239	2018-11-30	I	4	5410	t	NS	3987.40	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F005-00000317	VE	48818	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55728	2018-11-30 15:00:46.530964	7240	2018-11-30	I	4	4776	t	NS	5075.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B003-00001182	VE	48819	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55730	2018-11-30 15:41:04.071729	7239	2018-11-30	I	4	2720	t	NS	60.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000890	VE	48821	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55732	2018-11-30 16:38:59.412142	7245	2018-11-30	I	4	12068	t	NS	7650.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F008-00000155	VE	48822	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55733	2018-11-30 16:51:16.881333	7237	2018-11-30	I	4	1394	t	NS	442.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001619	VE	48823	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55738	2018-11-30 17:37:29.919375	7241	2018-11-30	I	4	12878	t	NS	425.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B011-00001059	VE	48827	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55751	2018-12-01 07:06:05.326972	7246	2018-12-01	I	4	129	t	NS	1966.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F012-00000340	VE	48830	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55760	2018-12-01 07:47:33.758088	7211	2018-12-01	E	3	70	f	NS	661.00	0.00	0.0000	1	0	0	0		2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55128	2018-11-22 12:15:05.11396	7148	2018-11-22	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-11-22		VENTA B005-00002247	VE	48306	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55261	2018-11-24 11:03:22.77136	7174	2018-11-24	I	4	8136	t	NS	292.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003077	VE	48415	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55369	2018-11-26 17:30:10.146242	7192	2018-11-26	I	4	8669	t	NS	65.70	0.00	0.0000	1	1	3	1		2018-11-26		VENTA B008-00000466	VE	48515	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55403	2018-11-27 10:28:18.992217	7204	2018-11-27	I	4	6331	t	NS	65.70	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000467	VE	48541	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55476	2018-11-28 08:17:34.582364	7211	2018-11-28	I	4	12522	t	NS	537.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B011-00001054	VE	48598	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55503	2018-11-28 11:00:55.31646	7213	2018-11-28	I	4	3013	t	NS	4.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002298	VE	48626	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55516	2018-11-28 12:00:22.859554	7215	2018-11-28	E	9	10670	f	NS	20.40	20.40	0.0000	1	1	3	1		2018-11-28	TICKET DE COBRANZA OP. 78578751	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE LUZ DEL MES DE NOVIEMBRE DEL LOCAL CALLE LAMBAYEQUE N° 118 ( BELLAVISTA ) - J&D INMOBILIARIA Y CONSTRUCTORA SAC.	f	4758	EC-PC	t	1	6	0000-00000000	f
55535	2018-11-28 13:01:37.140778	7216	2018-11-28	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000872	VE	48649	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55554	2018-11-28 16:05:19.068419	7217	2018-11-28	I	4	10513	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001027	VE	48669	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55574	2018-11-28 17:49:28.200516	7210	2018-11-28	I	4	5025	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001601	VE	48686	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55607	2018-11-29 10:25:43.783715	7231	2018-11-29	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000880	VE	48715	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55620	2018-11-29 12:24:37.411845	7230	2018-11-29	I	4	12971	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001035	VE	48734	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55628	2018-11-29 14:55:03.101132	7215	2018-11-28	E	3	4758	f	NS	10451.60	0.00	0.0000	1	0	0	0		2018-11-29	OP. 4599 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55640	2018-11-29 15:47:41.575083	7232	2018-11-29	I	4	10461	t	NS	43.80	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000473	VE	48743	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55644	2018-11-29 16:24:45.152101	7232	2018-11-29	I	4	6371	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA F008-00000347	VE	48747	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55650	2018-11-29 16:55:20.981274	7228	2018-11-29	E	13	163	f	NS	178.75	178.75	0.0000	1	1	3	1		2018-11-29		PAGO DE SERVICIOS TELEFONIA E INTERNET		0	0	PAGO DE TELEFONIA E INTERNET LOCAL BELLAVISTA	f	4758	EC-PC	t	1	6	0000-00000000	f
55664	2018-11-29 17:37:32.580231	7227	2018-11-29	E	3	9244	f	NS	39.00	0.00	0.0000	1	0	0	0		2018-11-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55673	2018-11-30 06:29:32.409659	7237	2018-11-30	I	4	10968	t	NS	409.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001611	VE	48767	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55677	2018-11-30 07:49:40.689519	7241	2018-11-30	I	4	1495	t	NS	662.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B011-00001057	VE	48771	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55685	2018-11-30 08:44:05.699918	7245	2018-11-30	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000885	VE	48779	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55696	2018-11-30 10:24:08.798847	7239	2018-11-30	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000888	VE	48790	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55698	2018-11-30 10:28:22.693637	7237	2018-11-30	I	4	13346	t	NS	719.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001616	VE	48792	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55703	2018-11-30 10:36:15.581316	7244	2018-11-30	I	4	13348	t	NS	144.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B004-00000028	VE	48797	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
55722	2018-11-30 12:35:56.640465	7240	2018-11-30	I	4	3525	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003122	VE	48812	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55729	2018-11-30 15:11:23.459549	7243	2018-11-30	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B002-00000875	VE	48820	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55731	2018-11-30 15:59:16.953969	7232	2018-11-29	E	3	8404	f	NS	4303.80	0.00	0.0000	1	0	0	0		2018-11-30	4602	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55734	2018-11-30 16:52:54.708089	7245	2018-11-30	I	4	8	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000888	VE	48824	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55739	2018-11-30 17:39:15.453945	7245	2018-11-30	E	3	11857	f	NS	4719.50	0.00	0.0000	1	0	0	0		2018-11-30	8818	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55752	2018-12-01 07:06:10.664996	7248	2018-12-01	I	4	12846	t	NS	1490.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B011-00001060	VE	48831	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55761	2018-12-01 07:47:33.758088	7225	2018-12-01	E	3	70	f	NS	38.00	0.00	0.0000	1	0	0	0		2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55762	2018-12-01 07:47:33.758088	7241	2018-12-01	E	3	70	f	NS	1360.50	0.00	0.0000	1	0	0	0		2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55763	2018-12-01 07:47:33.758088	7248	2018-12-01	E	3	70	f	NS	1490.00	0.00	0.0000	1	0	0	0		2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55262	2018-11-24 11:11:44.824779	7174	2018-11-24	I	4	7712	t	NS	215.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003078	VE	48416	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55370	2018-11-26 17:30:56.914045	7184	2018-11-26	E	3	9244	f	NS	17307.80	0.00	0.0000	1	0	0	0		2018-11-26	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55404	2018-11-27 10:30:21.92947	7204	2018-11-27	I	4	13308	t	NS	109.50	0.00	0.0000	1	1	3	1		2018-11-27		VENTA B008-00000468	VE	48542	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55477	2018-11-28 08:23:12.149483	7213	2018-11-28	I	4	7841	t	NS	48.10	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F005-00000309	VE	48599	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55504	2018-11-28 11:12:10.685585	7218	2018-11-28	E	4	2299	t	NS	78579.35	0.00	0.0000	1	0	0	0		2018-11-28		NOT CRE F003-00000001	VE	48627	0		f	11667	TRANSA02	t	6	6	0000-00000000	t
55517	2018-11-28 12:08:00.616923	7216	2018-11-28	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000871	VE	48637	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55536	2018-11-28 13:05:48.571234	7215	2018-11-28	I	4	5770	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003100	VE	48650	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55555	2018-11-28 16:10:42.429275	7211	2018-11-28	I	4	179	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B011-00001055	VE	48670	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55575	2018-11-28 17:49:42.793941	7217	2018-11-28	I	4	2827	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001031	VE	48687	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55608	2018-11-29 10:29:32.892547	7233	2018-11-29	I	4	1987	t	NS	407.83	0.00	0.0000	4	1	3	31		2018-11-29	4476	VENTA F001-00000907	VE	48716	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
55629	2018-11-29 14:55:57.391602	7215	2018-11-27	E	3	4758	f	NS	600.80	0.00	0.0000	1	0	0	0		2018-11-29	OP. 4501 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55645	2018-11-29 16:24:55.063986	7233	2018-11-29	I	4	2306	t	NS	1000.00	0.00	0.0000	4	1	3	10		2018-11-29	6362	VENTA F016-00000062	VE	48748	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55651	2018-11-29 16:56:16.49987	7228	2018-11-29	E	13	163	f	NS	159.90	159.90	0.0000	1	1	3	1		2018-11-29		PAGO DE SERVICIOS DE TELEFONIA E INTERNET		0	0	PAGO DE SERVICIOS DE TELEFONIA E INTERNET LOCAL BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
55665	2018-11-29 17:39:32.697181	7224	2018-11-29	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001608	VE	48760	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55678	2018-11-30 08:04:40.41092	7240	2018-11-30	I	4	13	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B007-00000210	VE	48772	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55686	2018-11-30 08:49:15.125689	7240	2018-11-30	I	4	12999	t	NS	284.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003115	VE	48780	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55699	2018-11-30 10:30:07.208321	7240	2018-11-30	I	4	13347	t	NS	581.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003119	VE	48793	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55704	2018-11-30 10:38:00.349818	7239	2018-11-30	I	4	12932	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000889	VE	48798	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55723	2018-11-30 12:44:31.533625	7240	2018-11-30	I	4	11258	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003123	VE	48813	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55735	2018-11-30 16:55:35.374312	7245	2018-11-30	I	4	8	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000889	VE	48825	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55740	2018-11-30 17:39:56.23045	7231	2018-11-29	E	3	11857	f	NS	578.50	0.00	0.0000	1	0	0	0		2018-11-30	8818	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55753	2018-12-01 07:10:44.165795	7185	2018-12-01	E	3	68	f	NS	1350.00	0.00	0.0000	1	0	0	0		2018-12-01	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
55754	2018-12-01 07:10:44.165795	7200	2018-12-01	E	3	68	f	NS	1275.00	0.00	0.0000	1	0	0	0		2018-12-01	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
55764	2018-12-01 07:52:44.676078	7247	2018-12-01	I	4	4397	t	NS	192.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00001045	VE	48833	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55768	2018-12-01 08:30:27.568984	7253	2018-12-01	I	4	12916	t	NS	112.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00002323	VE	48837	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55778	2018-12-01 09:32:12.7744	7247	2018-12-01	I	4	2396	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00001046	VE	48847	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55782	2018-12-01 10:38:12.285711	7250	2018-12-01	I	4	13357	t	NS	147.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B017-00000048	VE	48851	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55789	2018-12-01 11:37:24.397887	7253	2018-12-01	I	4	12837	t	NS	166.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F005-00000319	VE	48858	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55799	2018-12-01 12:30:20.666348	7194	2018-12-01	E	3	12736	f	NS	260.50	0.00	0.0000	1	0	0	0		2018-12-01	4536	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55800	2018-12-01 12:30:20.666348	7210	2018-12-01	E	3	12736	f	NS	2929.00	0.00	0.0000	1	0	0	0		2018-12-01	4536	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55801	2018-12-01 12:30:20.666348	7224	2018-12-01	E	3	12736	f	NS	4405.00	0.00	0.0000	1	0	0	0		2018-12-01	4536	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55802	2018-12-01 12:30:20.666348	7237	2018-12-01	E	3	12736	f	NS	3439.50	0.00	0.0000	1	0	0	0		2018-12-01	4536	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55803	2018-12-01 12:31:20.087334	7250	2018-12-01	E	3	67	f	NS	750.50	0.00	0.0000	1	0	0	0		2018-12-01	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55808	2018-12-01 12:54:17.683781	7252	2018-12-01	I	4	13339	t	NS	223.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B007-00000211	VE	48865	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55813	2018-12-01 14:49:48.979302	7258	2018-12-01	E	3	8404	f	NS	3463.70	0.00	0.0000	1	0	0	0		2018-12-01	4641	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55814	2018-12-03 06:55:14.92065	7260	2018-12-03	I	4	13138	t	NS	494.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B010-00001623	VE	48868	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55816	2018-12-03 07:53:00.619189	7261	2018-12-03	I	4	1495	t	NS	755.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001064	VE	48870	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55818	2018-12-03 08:41:17.700228	7262	2018-12-03	I	4	10569	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002329	VE	48872	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55825	2018-12-03 09:33:56.276019	7269	2018-12-03	I	4	4228	t	NS	296.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B013-00003129	VE	48880	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55834	2018-12-03 10:34:26.41875	7259	2018-12-03	I	4	129	t	NS	2690.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F012-00000341	VE	48891	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55845	2018-12-03 11:16:09.749628	7269	2018-12-03	I	4	8400	t	NS	4712.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B003-00001186	VE	48898	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55263	2018-11-24 11:15:46.033901	7174	2018-11-24	I	4	13291	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B013-00003079	VE	48418	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55371	2018-11-26 17:31:55.313437	7182	2018-11-26	E	3	67	f	NS	2984.00	0.00	0.0000	1	0	0	0		2018-11-26	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55478	2018-11-28 08:25:36.606918	7204	2018-11-27	E	4	13203	t	NS	12.00	0.00	0.0000	1	0	0	0		2018-11-28		NOT CRE F008-00000031	VE	48600	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55505	2018-11-28 11:13:17.659186	7218	2018-11-28	E	4	2299	t	NS	98873.72	0.00	0.0000	1	0	0	0		2018-11-28		NOT CRE F003-00000002	VE	48628	0		f	11667	TRANSA02	t	6	6	0000-00000000	t
55518	2018-11-28 12:08:05.553366	7215	2018-11-28	I	4	13322	t	NS	44.60	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B007-00000204	VE	48638	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55556	2018-11-28 16:11:10.735938	7213	2018-11-28	I	4	7841	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-28		VENTA F005-00000312	VE	48671	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55576	2018-11-28 17:52:18.200623	7214	2018-11-28	E	3	12401	f	NS	1499.60	0.00	0.0000	1	0	0	0		2018-11-28	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55630	2018-11-29 14:57:19.970907	7215	2018-11-28	E	3	4758	f	NS	5395.50	0.00	0.0000	1	0	0	0		2018-11-29	OP. 4503 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55646	2018-11-29 16:26:55.864714	7231	2018-11-29	I	4	8	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B008-00000884	VE	48749	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55652	2018-11-29 17:00:49.337831	7226	2018-11-29	I	4	13070	t	NS	39.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B017-00000046	VE	48754	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55666	2018-11-29 17:42:09.376714	7224	2018-11-29	I	4	13340	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001609	VE	48761	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55679	2018-11-30 08:05:48.164285	7239	2018-11-30	I	4	5436	t	NS	900.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002310	VE	48773	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55687	2018-11-30 08:50:33.515387	7239	2018-11-30	I	4	13342	t	NS	282.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000887	VE	48781	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55705	2018-11-30 10:49:47.618948	7239	2018-11-30	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002317	VE	48799	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55724	2018-11-30 12:55:56.335516	7239	2018-11-30	I	4	10379	t	NS	1942.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F005-00000316	VE	48814	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55736	2018-11-30 17:13:44.089717	7245	2018-11-30	E	3	11857	f	NS	7650.00	0.00	0.0000	1	0	0	0		2018-11-30	4167	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55741	2018-11-30 17:45:00.263938	7237	2018-11-30	I	4	11170	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F010-00000162	VE	48828	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55755	2018-12-01 07:11:23.32281	7200	2018-12-01	E	3	68	f	NS	1617.00	0.00	0.0000	1	0	0	0		2018-12-01	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55756	2018-12-01 07:11:23.32281	7217	2018-12-01	E	3	68	f	NS	4337.50	0.00	0.0000	1	0	0	0		2018-12-01	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55757	2018-12-01 07:11:23.32281	7230	2018-12-01	E	3	68	f	NS	3774.50	0.00	0.0000	1	0	0	0		2018-12-01	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55758	2018-12-01 07:11:23.32281	7244	2018-12-01	E	3	68	f	NS	1771.50	0.00	0.0000	1	0	0	0		2018-12-01	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
55765	2018-12-01 08:10:17.046748	7253	2018-12-01	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00002321	VE	48834	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55769	2018-12-01 08:33:26.30288	7250	2018-12-01	I	4	13070	t	NS	603.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B017-00000047	VE	48838	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55779	2018-12-01 09:51:12.820236	7253	2018-12-01	I	4	5968	t	NS	116.00	0.00	0.0000	1	1	3	28		2018-12-01		VENTA B005-00002328	VE	48848	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55783	2018-12-01 10:51:44.761798	7247	2018-12-01	I	4	2220	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00001047	VE	48852	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55790	2018-12-01 11:42:14.187365	7251	2018-12-01	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B002-00000877	VE	48859	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55804	2018-12-01 12:35:07.365964	7209	2018-12-01	E	3	73	f	NS	374.00	0.00	0.0000	1	0	0	0		2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55805	2018-12-01 12:35:07.365964	7223	2018-12-01	E	3	73	f	NS	2706.50	0.00	0.0000	1	0	0	0		2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55806	2018-12-01 12:35:07.365964	7236	2018-12-01	E	3	73	f	NS	6433.00	0.00	0.0000	1	0	0	0		2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55807	2018-12-01 12:35:07.365964	7246	2018-12-01	E	3	73	f	NS	1966.50	0.00	0.0000	1	0	0	0		2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55809	2018-12-01 12:57:22.606731	7251	2018-12-01	E	3	12401	f	NS	909.00	0.00	0.0000	1	0	0	0		2018-12-01	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55815	2018-12-03 07:09:03.77839	7261	2018-12-03	I	4	1426	t	NS	2131.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001063	VE	48869	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55817	2018-12-03 08:26:13.311113	7261	2018-12-03	I	4	13361	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001065	VE	48871	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55819	2018-12-03 08:44:54.290297	7258	2018-12-01	E	4	13203	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-12-03		NOT CRE F008-00000036	VE	48873	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55826	2018-12-03 09:34:22.508674	7261	2018-12-03	I	4	13362	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001066	VE	48881	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55835	2018-12-03 10:37:01.083827	7262	2018-12-03	I	4	5436	t	NS	138.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002332	VE	48892	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55846	2018-12-03 11:16:52.075593	7261	2018-12-03	I	4	8449	t	NS	269.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001067	VE	48899	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55847	2018-12-03 11:35:00.05697	7268	2018-12-03	I	4	3040	t	NS	726.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F005-00000031	VE	48902	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
55264	2018-11-24 11:21:04.608605	7171	2018-11-24	I	4	5436	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-11-24		VENTA B005-00002268	VE	48419	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55479	2018-11-28 08:27:49.672167	7216	2018-11-28	I	4	8	t	NS	385.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000866	VE	48601	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55506	2018-11-28 11:21:32.48245	7213	2018-11-28	I	4	5668	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002299	VE	48630	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55519	2018-11-28 12:08:30.375209	7213	2018-11-28	I	4	12042	t	NS	351.00	0.00	0.0000	4	1	3	28		2018-11-28	4651053968	VENTA F005-00000311	VE	48639	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55557	2018-11-28 16:13:11.213523	7215	2018-11-28	I	4	10004	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003104	VE	48672	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55577	2018-11-28 17:52:52.171418	7210	2018-11-28	I	4	13327	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001602	VE	48688	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55631	2018-11-29 14:57:56.512567	7227	2018-11-29	I	4	9612	t	NS	351.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00002308	VE	48741	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55653	2018-11-29 17:08:52.007532	7187	2018-11-26	E	3	11857	f	NS	234.00	0.00	0.0000	1	0	0	0		2018-11-29	3980	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55667	2018-11-29 17:52:20.40282	7228	2018-11-29	I	4	357	t	NS	892.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B007-00000209	VE	48762	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55680	2018-11-30 08:13:06.179233	7237	2018-11-30	I	4	13238	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001614	VE	48774	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55688	2018-11-30 08:59:11.895005	7239	2018-11-30	I	4	8	t	NS	25.10	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002312	VE	48782	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55706	2018-11-30 10:51:08.273376	7244	2018-11-30	I	4	12235	t	NS	294.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00001044	VE	48800	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55725	2018-11-30 13:01:18.458701	7240	2018-11-30	I	4	13352	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003124	VE	48816	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55737	2018-11-30 17:14:59.569454	7240	2018-11-30	I	4	10214	t	NS	1301.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003125	VE	48826	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55742	2018-11-30 17:50:54.181164	7215	2018-11-30	E	3	4758	f	NS	4904.15	0.00	0.0000	1	0	0	0		2018-11-30	OP. 3469 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55743	2018-11-30 17:50:54.181164	7228	2018-11-30	E	3	4758	f	NS	170.85	0.00	0.0000	1	0	0	0		2018-11-30	OP. 3469 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55759	2018-12-01 07:12:19.848491	7249	2018-12-01	I	4	307	t	NS	223.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B010-00001620	VE	48832	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55766	2018-12-01 08:11:14.688267	7253	2018-12-01	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00002322	VE	48835	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55770	2018-12-01 08:41:55.224998	7253	2018-12-01	I	4	8	t	NS	98.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B008-00000891	VE	48839	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55780	2018-12-01 09:54:31.778516	7251	2018-12-01	I	4	13355	t	NS	886.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B002-00000876	VE	48849	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55784	2018-12-01 10:53:49.171996	7258	2018-12-01	I	4	8766	t	NS	151.20	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B008-00000474	VE	48853	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55791	2018-12-01 11:45:39.207557	7253	2018-12-01	I	4	5493	t	NS	1875.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F005-00000320	VE	48860	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55810	2018-12-01 13:12:57.951813	7254	2018-12-01	I	4	8	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B008-00000890	VE	48866	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55827	2018-12-03 09:34:28.715562	7262	2018-12-03	I	4	5968	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002330	VE	48882	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55836	2018-12-03 10:41:06.551764	7228	2018-11-30	E	3	4758	f	NS	12.00	0.00	0.0000	1	0	0	0		2018-12-03	OP. 4644 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55848	2018-12-03 11:39:16.68387	7268	2018-12-03	I	4	2396	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00001049	VE	48903	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
55480	2018-11-28 08:29:10.835023	7213	2018-11-28	I	4	5668	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002290	VE	48602	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55507	2018-11-28 11:23:25.534391	7213	2018-11-28	I	4	5898	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002300	VE	48631	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55520	2018-11-28 12:13:04.233488	7214	2018-11-28	I	4	13323	t	NS	410.60	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B002-00000872	VE	48640	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55558	2018-11-28 16:17:30.864743	7210	2018-11-28	I	4	919	t	NS	261.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B010-00001599	VE	48673	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55578	2018-11-28 17:54:28.793889	7215	2018-11-28	E	16	35	f	NS	65.00	65.00	0.0000	1	1	3	1		2018-11-28		PAGO DE ESTIBA Y DESESTIBA		0	0	PAGO DE ESTIBA Y DESESTIBA A CUADRILLA VENTA DE MATERIALES DE CONSTRUCCION A CERRO MOCHO	f	4758	EC-PC	t	3	6	0000-00000000	f
55632	2018-11-29 15:24:41.368869	7215	2018-11-27	E	3	4758	f	NS	1825.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6364 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55654	2018-11-29 17:09:06.637383	7228	2018-11-29	I	4	13339	t	NS	38.40	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B007-00000207	VE	48755	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55681	2018-11-30 08:13:35.410055	7239	2018-11-30	I	4	5436	t	NS	1311.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002311	VE	48775	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55689	2018-11-30 09:01:28.750161	7237	2018-11-30	I	4	13343	t	NS	497.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001615	VE	48783	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55707	2018-11-30 11:02:48.53674	7240	2018-11-30	I	4	13349	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003120	VE	48801	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55849	2018-12-03 11:40:58.67057	7268	2018-12-03	I	4	13366	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00001050	VE	48904	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
55767	2018-12-01 08:15:51.073519	7247	2018-12-01	I	4	13354	t	NS	198.65	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B004-00000029	VE	48836	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
55771	2018-12-01 08:44:11.894693	7253	2018-12-01	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00002324	VE	48840	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55781	2018-12-01 10:02:26.302245	7252	2018-12-01	I	4	13356	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B013-00003126	VE	48850	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55785	2018-12-01 10:59:08.259094	7258	2018-12-01	I	4	13203	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F008-00000349	VE	48854	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55792	2018-12-01 11:58:26.701453	7248	2018-12-01	I	4	13358	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B011-00001061	VE	48861	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55811	2018-12-01 13:15:58.058889	7254	2018-12-01	I	4	13360	t	NS	1147.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B008-00000891	VE	48867	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55821	2018-12-03 08:49:43.716886	7259	2018-12-03	I	4	4752	t	NS	930.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B012-00000364	VE	48875	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55828	2018-12-03 09:35:20.518207	7269	2018-12-03	I	4	4776	t	NS	4350.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B003-00001185	VE	48883	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55837	2018-12-03 10:41:54.821965	7228	2018-12-01	E	3	4758	f	NS	223.00	0.00	0.0000	1	0	0	0		2018-12-03	OP. 4646 J&D ALMACEDNES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55856	2018-12-03 13:13:56.644588	7265	2018-12-03	I	4	8	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000894	VE	48913	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55857	2018-12-03 15:12:41.251383	7270	2018-12-03	I	4	6371	t	NS	3024.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F008-00000351	VE	48914	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55860	2018-12-03 15:42:40.279792	7265	2018-12-03	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000895	VE	48917	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55861	2018-12-03 15:58:50.093311	7269	2018-12-03	I	4	4776	t	NS	4350.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B003-00001188	VE	48918	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55862	2018-12-03 16:03:02.157016	7262	2018-12-03	I	4	8	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000892	VE	48919	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55866	2018-12-03 16:35:52.271334	7266	2018-12-03	E	4	2302	t	NS	720.00	0.00	0.0000	1	0	0	0		2018-12-03		NOT CRE F001-00000079	VE	48924	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
55870	2018-12-03 17:10:31.019803	7261	2018-12-03	I	4	13361	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001069	VE	48928	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55879	2018-12-03 17:49:53.417672	7270	2018-12-03	E	3	8404	f	NS	6013.60	0.00	0.0000	1	0	0	0		2018-12-03	4648	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
55882	2018-12-04 06:43:02.798897	7272	2018-12-04	I	4	299	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B010-00001627	VE	48939	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55883	2018-12-04 07:46:09.590453	7271	2018-12-04	I	4	85	t	NS	3500.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000342	VE	48940	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55893	2018-12-04 08:30:32.531265	7271	2018-12-04	I	4	85	t	NS	3085.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000346	VE	48950	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55898	2018-12-04 08:59:04.74602	7272	2018-12-04	I	4	6991	t	NS	618.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B010-00001629	VE	48955	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55899	2018-12-04 09:17:56.448322	7277	2018-12-04	I	4	12916	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002340	VE	48956	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55904	2018-12-04 09:43:41.062663	7272	2018-12-04	I	4	1189	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B010-00001630	VE	48961	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55905	2018-12-04 10:06:39.498534	7278	2018-12-04	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000900	VE	48962	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55913	2018-12-04 10:51:19.30749	7276	2018-12-04	I	4	13144	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B013-00003134	VE	48966	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55927	2018-12-04 11:38:08.516677	7281	2018-12-04	I	4	1987	t	NS	308.99	0.00	0.0000	4	1	3	31		2018-12-04	4518	VENTA F001-00000926	VE	48974	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
55934	2018-12-04 12:49:08.858386	7277	2018-12-04	I	4	13372	t	NS	228.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002345	VE	48980	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55935	2018-12-04 13:20:39.234955	7277	2018-12-04	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002346	VE	48981	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55936	2018-12-04 13:44:44.638408	7277	2018-12-04	I	4	5991	t	NS	233.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002347	VE	48982	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55508	2018-11-28 11:25:29.861668	7213	2018-11-28	I	4	5991	t	NS	28.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00002301	VE	48633	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55521	2018-11-28 12:20:06.412795	7213	2018-11-28	I	4	2710	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000883	VE	48641	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55559	2018-11-28 16:20:40.841781	7217	2018-11-28	I	4	13326	t	NS	359.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B005-00001028	VE	48674	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55579	2018-11-28 17:57:00.428926	7216	2018-11-28	E	24	0	f	NS	0.50	0.50	0.0000	1	1	3	1		2018-11-28		IMPRESION DETRACCION		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
55633	2018-11-29 15:27:20.833193	7215	2018-11-28	E	3	4758	f	NS	2005.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6367 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55655	2018-11-29 17:09:32.36148	7201	2018-11-27	E	3	11857	f	NS	1925.00	0.00	0.0000	1	0	0	0		2018-11-29	3980	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55669	2018-11-29 18:20:17.933894	7224	2018-11-29	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B010-00001610	VE	48763	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55682	2018-11-30 08:19:34.588385	7244	2018-11-30	I	4	13341	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00001040	VE	48776	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55690	2018-11-30 09:02:10.375135	7239	2018-11-30	I	4	12916	t	NS	20.10	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002313	VE	48784	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55708	2018-11-30 11:27:26.415683	7215	2018-11-29	E	3	4758	f	NS	4389.70	0.00	0.0000	1	0	0	0		2018-11-30	OP. 4621 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
55745	2018-11-30 17:54:36.232655	7239	2018-11-30	E	3	9244	f	NS	8520.40	0.00	0.0000	1	0	0	0		2018-11-30	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55772	2018-12-01 08:57:36.419293	7249	2018-12-01	I	4	13214	t	NS	1133.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F010-00000163	VE	48841	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55786	2018-12-01 11:04:25.627143	7258	2018-12-01	I	4	13203	t	NS	1188.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F008-00000350	VE	48855	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55793	2018-12-01 12:00:53.794313	7248	2018-12-01	I	4	1495	t	NS	594.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B011-00001062	VE	48862	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55812	2018-12-01 13:19:07.519149	7254	2018-12-01	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-12-01		pago semanal del 26 al 01		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
55829	2018-12-03 09:37:00.895258	7262	2018-12-03	I	4	13363	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002331	VE	48884	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55838	2018-12-03 10:42:59.9547	7228	2018-11-30	E	3	4758	f	NS	2213.00	0.00	0.0000	1	0	0	0		2018-12-03	OP. 4544 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55871	2018-12-03 17:10:49.374642	7270	2018-12-03	I	4	8404	t	NS	21.60	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000475	VE	48929	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55822	2018-12-03 08:54:34.153833	7268	2018-12-03	I	4	10355	t	NS	605.00	605.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00001048	VE	48876	0		f	11125	EVY-LAPTOP	f	1	5	0000-00000000	t
55850	2018-12-03 11:42:56.685391	7262	2018-12-03	I	4	12916	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002333	VE	48906	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55858	2018-12-03 15:13:44.417812	7270	2018-12-03	I	4	6371	t	NS	3024.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F008-00000352	VE	48915	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55863	2018-12-03 16:08:29.46579	7262	2018-12-03	I	4	13368	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002335	VE	48920	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55867	2018-12-03 16:40:15.454697	7265	2018-12-03	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000896	VE	48925	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55880	2018-12-03 17:56:09.96411	7265	2018-12-03	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000898	VE	48938	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55884	2018-12-04 07:49:27.926471	7271	2018-12-04	I	4	85	t	NS	2968.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000343	VE	48941	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55894	2018-12-04 08:31:47.372237	7271	2018-12-04	I	4	85	t	NS	3085.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000347	VE	48951	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55900	2018-12-04 09:18:47.555232	7277	2018-12-04	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002341	VE	48957	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55906	2018-12-04 10:07:28.726059	7274	2018-12-04	I	4	6775	t	NS	18640.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F002-00000186	VE	48963	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55914	2018-12-04 10:57:05.815074	7228	2018-12-01	E	3	4758	f	NS	5230.90	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6415 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55915	2018-12-04 10:57:05.815074	7240	2018-12-01	E	3	4758	f	NS	1656.60	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6415 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55928	2018-12-04 11:41:20.453752	7276	2018-12-04	I	4	7893	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F003-00000102	VE	48975	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55937	2018-12-04 13:48:42.91696	7277	2018-12-04	I	4	12042	t	NS	273.00	0.00	0.0000	4	1	3	28		2018-12-04	4651055477	VENTA F005-00000322	VE	48983	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55939	2018-12-04 14:07:13.163194	7278	2018-12-04	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000902	VE	48985	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55522	2018-11-28 12:21:57.699711	7215	2018-11-28	I	4	13	t	NS	29200.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B003-00001175	VE	48642	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55560	2018-11-28 16:28:55.536272	7216	2018-11-28	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B008-00000877	VE	48675	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55580	2018-11-28 18:00:02.721917	7215	2018-11-28	I	4	13	t	NS	9490.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B003-00001179	VE	48689	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55634	2018-11-29 15:28:06.107969	7215	2018-11-28	E	3	4758	f	NS	2115.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6370 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55656	2018-11-29 17:12:22.437372	7216	2018-11-28	E	3	11857	f	NS	2925.50	0.00	0.0000	1	0	0	0		2018-11-29	3980	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55691	2018-11-30 09:05:26.726584	7240	2018-11-30	I	4	13	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003116	VE	48785	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55709	2018-11-30 11:28:23.560908	7241	2018-11-30	I	4	6218	t	NS	273.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B011-00001058	VE	48802	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55746	2018-11-30 17:55:02.911128	7239	2018-11-30	E	3	9244	f	NS	685.00	0.00	0.0000	1	0	0	0		2018-11-30	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55773	2018-12-01 08:57:57.2537	7253	2018-12-01	I	4	5991	t	NS	195.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00002325	VE	48842	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55787	2018-12-01 11:06:24.920445	7256	2018-12-01	I	4	2318	t	NS	3520.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA F001-00000909	VE	48856	0		f	11667	TRANSA02	t	6	5	0000-00000000	t
55794	2018-12-01 12:01:36.686202	7252	2018-12-01	I	4	4776	t	NS	6887.50	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B003-00001184	VE	48863	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55823	2018-12-03 09:06:08.131608	7266	2018-12-03	E	4	2297	t	NS	854.47	0.00	0.0000	1	0	0	0		2018-12-03		NOT CRE F001-00000078	VE	48877	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
55830	2018-12-03 09:47:39.581081	7260	2018-12-03	I	4	13364	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B010-00001624	VE	48885	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55839	2018-12-03 10:43:55.004516	7228	2018-12-01	E	3	4758	f	NS	212.50	0.00	0.0000	1	0	0	0		2018-12-03	OP. 4542 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55851	2018-12-03 11:47:12.722745	7265	2018-12-03	E	3	11857	f	NS	7600.00	0.00	0.0000	1	0	0	0		2018-12-03	4736	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55859	2018-12-03 15:25:36.918854	7262	2018-12-03	I	4	5436	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B005-00002334	VE	48916	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55864	2018-12-03 16:08:53.769151	7260	2018-12-03	I	4	1089	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B010-00001626	VE	48921	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55868	2018-12-03 16:42:02.968985	7265	2018-12-03	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000897	VE	48926	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55872	2018-12-03 17:15:31.640371	7269	2018-12-03	I	4	7893	t	NS	3650.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F003-00000101	VE	48930	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55881	2018-12-03 18:01:01.057967	7264	2018-12-03	E	3	12401	f	NS	1597.90	0.00	0.0000	1	0	0	0		2018-12-03	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55885	2018-12-04 07:54:25.082677	7271	2018-12-04	I	4	85	t	NS	2846.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000344	VE	48942	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55895	2018-12-04 08:32:38.155666	7271	2018-12-04	I	4	85	t	NS	1480.80	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000348	VE	48952	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55901	2018-12-04 09:24:10.106885	7277	2018-12-04	I	4	8	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000893	VE	48958	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55907	2018-12-04 10:11:54.182786	7273	2018-12-04	I	4	13370	t	NS	1532.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B011-00001070	VE	48964	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55916	2018-12-04 10:57:12.581711	7274	2018-12-04	I	4	8	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B002-00000879	VE	48967	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55929	2018-12-04 11:45:12.634694	7269	2018-12-04	E	3	4758	f	NS	2190.00	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6444 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55938	2018-12-04 13:55:08.667931	7278	2018-12-04	I	4	8	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000901	VE	48984	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55940	2018-12-04 14:50:59.285194	7276	2018-12-04	E	11	12607	f	NS	190.20	190.20	0.0000	1	1	3	1		2018-12-04	FACTURA ELECTRONICA  F001-3864	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M5T-915 DE REPARTO, ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
55946	2018-12-04 15:57:24.479488	7129	2018-11-20	E	3	8495	f	NS	10000.00	0.00	0.0000	1	0	0	0		2018-12-04	CTA AHORRO BCP JVSM OP.0325011 26/11/2018	DEPOSITO CAJA CUTERVO		0	0		f	8495	SANTAANASCHOOL	t	3	6	0000-00000000	t
55950	2018-12-04 16:43:51.66516	7277	2018-12-04	I	4	13375	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002348	VE	48991	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55960	2018-12-04 17:32:09.168825	7272	2018-12-04	I	4	13317	t	NS	186.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B010-00001632	VE	49005	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55968	2018-12-05 06:29:41.016754	7284	2018-12-05	I	4	129	t	NS	1521.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA F012-00000349	VE	49009	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55970	2018-12-05 08:02:43.500337	7248	2018-12-05	E	3	70	f	NS	1338.00	0.00	0.0000	1	0	0	0		2018-12-05	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55971	2018-12-05 08:02:43.500337	7261	2018-12-05	E	3	70	f	NS	4184.50	0.00	0.0000	1	0	0	0		2018-12-05	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55972	2018-12-05 08:02:43.500337	7273	2018-12-05	E	3	70	f	NS	2869.00	0.00	0.0000	1	0	0	0		2018-12-05	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
55974	2018-12-05 08:44:09.468878	7289	2018-12-05	I	4	8	t	NS	196.10	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B002-00000880	VE	49013	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55975	2018-12-05 08:51:21.884949	7292	2018-12-05	E	4	2306	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-12-05		NOT CRE F001-00000080	VE	49014	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
55979	2018-12-05 09:31:11.334836	7288	2018-12-05	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002349	VE	49020	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55980	2018-12-05 09:34:10.310302	7259	2018-12-04	E	3	73	f	NS	3620.00	0.00	0.0000	1	0	0	0		2018-12-05	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55981	2018-12-05 09:34:10.310302	7271	2018-12-04	E	3	73	f	NS	19850.30	0.00	0.0000	1	0	0	0		2018-12-05	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
55561	2018-11-28 16:29:18.273873	7209	2018-11-28	I	4	13314	t	NS	374.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B012-00000362	VE	48676	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55581	2018-11-28 18:04:00.750511	7215	2018-11-28	I	4	13	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-11-28		VENTA B013-00003105	VE	48690	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55635	2018-11-29 15:28:45.249838	7215	2018-11-28	E	3	4758	f	NS	2175.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55657	2018-11-29 17:13:17.383243	7231	2018-11-29	E	3	11857	f	NS	1885.50	0.00	0.0000	1	0	0	0		2018-11-29	3980	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
55692	2018-11-30 09:07:42.236661	7240	2018-11-30	I	4	6137	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003117	VE	48786	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55710	2018-11-30 11:29:07.062983	7215	2018-11-28	E	3	4758	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-11-30	OP. 4523 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55747	2018-11-30 17:58:33.295155	7243	2018-11-30	E	3	12401	f	NS	219.00	0.00	0.0000	1	0	0	0		2018-11-30	SE ENTREGO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55774	2018-12-01 09:02:50.400793	7253	2018-12-01	I	4	5436	t	NS	390.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B005-00002326	VE	48843	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55788	2018-12-01 11:07:52.872003	7252	2018-12-01	I	4	13	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B013-00003127	VE	48857	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55795	2018-12-01 12:07:46.367731	7252	2018-12-01	E	11	12921	f	NS	46.00	46.00	0.0000	1	1	3	1		2018-12-01	FACTURA ELECTRONICA F004-00009103	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD (GLP) AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
55824	2018-12-03 09:23:54.412195	7269	2018-12-03	I	4	13	t	NS	385.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B013-00003128	VE	48879	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55831	2018-12-03 09:52:20.66416	7258	2018-12-03	E	5	13203	t	NS	5.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F008-00000037	VE	48874	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55840	2018-12-03 10:48:16.228451	7228	2018-11-30	E	3	4758	f	NS	5800.00	0.00	0.0000	1	0	0	0		2018-12-03	OP. 6421 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55852	2018-12-03 11:47:27.118825	7269	2018-12-03	I	4	8375	t	NS	3625.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B003-00001187	VE	48908	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55865	2018-12-03 16:10:27.414164	7264	2018-12-03	I	4	10971	t	NS	1597.90	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B002-00000878	VE	48922	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55869	2018-12-03 16:48:13.532835	7260	2018-12-03	I	4	11742	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F010-00000164	VE	48927	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55873	2018-12-03 17:15:56.304426	7270	2018-12-03	E	4	6371	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-12-03		NOT CRE F008-00000038	VE	48931	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55886	2018-12-04 08:03:30.421961	7277	2018-12-04	I	4	13369	t	NS	293.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002336	VE	48943	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55896	2018-12-04 08:37:50.591854	7278	2018-12-04	I	4	8	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000899	VE	48953	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55902	2018-12-04 09:25:09.605991	7277	2018-12-04	I	4	5436	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002342	VE	48959	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55908	2018-12-04 10:13:21.258783	7274	2018-12-04	E	4	6775	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-12-04		NOT CRE F002-00000009	VE	48965	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55917	2018-12-04 11:03:43.272456	7276	2018-12-04	I	4	1059	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F013-00000240	VE	48968	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55930	2018-12-04 11:46:50.884851	7269	2018-12-03	E	3	4758	f	NS	3650.00	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6431 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55941	2018-12-04 15:04:23.051179	7275	2018-12-04	I	4	13374	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B017-00000049	VE	48986	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55947	2018-12-04 16:08:25.374096	7281	2018-12-04	I	4	2306	t	NS	8902.64	0.00	0.0000	4	1	3	17		2018-12-04	11-2018	VENTA F016-00000064	VE	48988	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55951	2018-12-04 16:44:59.073777	7279	2018-12-04	I	4	13068	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00001052	VE	48993	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55961	2018-12-04 17:33:17.779781	7277	2018-12-04	E	3	9244	f	NS	5146.60	0.00	0.0000	1	0	0	0		2018-12-04	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55969	2018-12-05 07:06:33.40495	7286	2018-12-05	I	4	13376	t	NS	3090.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA F011-00000017	VE	49010	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55973	2018-12-05 08:16:12.689788	7290	2018-12-05	I	4	12983	t	NS	1095.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B013-00003137	VE	49011	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55976	2018-12-05 08:52:31.981513	7292	2018-12-05	E	4	2306	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-12-05		NOT CRE F001-00000081	VE	49015	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
55982	2018-12-05 09:36:42.845567	7295	2018-12-05	I	4	6331	t	NS	86.40	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000477	VE	49021	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55987	2018-12-05 10:46:39.41113	7287	2018-12-05	I	4	13378	t	NS	8830.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B017-00000050	VE	49026	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
55582	2018-11-28 18:19:45.962624	7215	2018-11-28	E	21	5710	f	NS	16.00	16.00	0.0000	1	1	3	1		2018-11-28		PAGO DE COCHERA		0	0	PAGO DE COCHERA DE LAS DOS UNIDADES AXG-942 Y M5T-915 ASIGNADAS A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
55636	2018-11-29 15:29:41.893641	7215	2018-11-28	E	3	4758	f	NS	2115.00	0.00	0.0000	1	0	0	0		2018-11-29	OP. 6373 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55658	2018-11-29 17:13:28.641223	7230	2018-11-29	I	4	6265	t	NS	117.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B005-00001039	VE	48756	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55693	2018-11-30 09:09:19.326521	7244	2018-11-30	I	4	13344	t	NS	377.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00001043	VE	48787	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55711	2018-11-30 11:30:40.594135	7237	2018-11-30	I	4	284	t	NS	940.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B010-00001618	VE	48803	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55748	2018-11-30 18:02:48.008869	7240	2018-11-30	I	4	4776	t	NS	5800.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B003-00001183	VE	48829	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55775	2018-12-01 09:10:22.700867	7253	2018-12-01	I	4	12042	t	NS	125.50	0.00	0.0000	4	1	3	28		2018-12-01	4671052222	VENTA F005-00000318	VE	48844	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55796	2018-12-01 12:10:31.293122	7249	2018-12-01	I	4	13359	t	NS	1518.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B010-00001622	VE	48864	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55832	2018-12-03 10:08:20.262819	7269	2018-12-03	I	4	13	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B013-00003130	VE	48886	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55853	2018-12-03 11:49:37.451243	7261	2018-12-03	I	4	1377	t	NS	629.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B011-00001068	VE	48909	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55874	2018-12-03 17:16:37.058815	7270	2018-12-03	E	4	6371	t	NS	28.00	0.00	0.0000	1	0	0	0		2018-12-03		NOT CRE F008-00000039	VE	48932	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55887	2018-12-04 08:07:52.437153	7276	2018-12-04	I	4	37	t	NS	266.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B013-00003132	VE	48944	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55897	2018-12-04 08:42:20.905719	7272	2018-12-04	I	4	6434	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B010-00001628	VE	48954	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55903	2018-12-04 09:27:27.447888	7274	2018-12-04	I	4	2298	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F002-00000185	VE	48960	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55909	2018-12-04 10:24:44.170754	7237	2018-12-04	E	3	12736	f	NS	207.00	0.00	0.0000	1	0	0	0		2018-12-04	4550	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55910	2018-12-04 10:24:44.170754	7249	2018-12-04	E	3	12736	f	NS	2973.50	0.00	0.0000	1	0	0	0		2018-12-04	4550	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55911	2018-12-04 10:24:44.170754	7260	2018-12-04	E	3	12736	f	NS	1533.50	0.00	0.0000	1	0	0	0		2018-12-04	4550	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55912	2018-12-04 10:24:44.170754	7272	2018-12-04	E	3	12736	f	NS	1560.50	0.00	0.0000	1	0	0	0		2018-12-04	4550	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55841	2018-12-03 10:49:06.57426	7228	2018-12-01	E	3	4758	f	NS	5230.90	0.00	0.0000	1	0	0	0		2018-12-03	OP. 6418 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	f	2	6	0000-00000000	t
55842	2018-12-03 10:49:06.57426	7240	2018-12-01	E	3	4758	f	NS	1439.10	0.00	0.0000	1	0	0	0		2018-12-03	OP. 6418 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	f	2	6	0000-00000000	t
55918	2018-12-04 11:06:44.87575	7277	2018-12-04	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002343	VE	48969	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55931	2018-12-04 12:09:01.458315	7281	2018-11-30	I	4	2306	t	NS	6900.33	0.00	0.0000	4	1	3	26		2018-12-04	6389	VENTA F001-00000008	VE	48977	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
55942	2018-12-04 15:08:45.330805	7277	2018-12-04	E	24	13373	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-12-04	0000	PARCHADO DE NEUMATICO AUTO SUZUKI ALTO M2K-314		0	0	ENLLANTE Y DESENLLANTE CESAR MILTON -  TÚCUME	f	9244	TUCUME-PC	t	1	6	0000-00000000	f
55948	2018-12-04 16:10:30.12644	7280	2018-12-04	I	4	6371	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F008-00000353	VE	48989	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55952	2018-12-04 16:51:58.701384	7276	2018-12-04	I	4	7623	t	NS	586.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B013-00003135	VE	48995	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55962	2018-12-04 17:33:53.345029	7277	2018-12-04	E	3	9244	f	NS	209.00	0.00	0.0000	1	0	0	0		2018-12-04	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55977	2018-12-05 09:14:19.370254	7294	2018-12-05	I	4	1153	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00001053	VE	49018	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55983	2018-12-05 09:39:08.771019	7295	2018-12-05	I	4	11723	t	NS	864.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA F008-00000354	VE	49022	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55988	2018-12-05 10:52:25.701067	7290	2018-12-05	I	4	8978	t	NS	172.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B013-00003138	VE	49027	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55992	2018-12-05 11:39:27.521499	7291	2018-12-05	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000904	VE	49031	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56003	2018-12-05 12:45:30.109648	7285	2018-12-05	I	4	294	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B010-00001635	VE	49039	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56013	2018-12-05 13:39:02.112514	7291	2018-12-05	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000907	VE	49050	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56014	2018-12-05 14:22:36.504464	7288	2018-12-05	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002353	VE	49051	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56015	2018-12-05 14:40:38.337976	7291	2018-12-05	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000908	VE	49052	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56018	2018-12-05 15:45:41.640593	7294	2018-12-05	I	4	3040	t	NS	484.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA F005-00000032	VE	49055	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56026	2018-12-05 16:31:35.85771	7290	2018-12-05	I	4	4776	t	NS	2482.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B003-00001192	VE	49064	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56038	2018-12-05 17:32:00.578783	7285	2018-12-05	I	4	1898	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B010-00001637	VE	49074	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56042	2018-12-05 18:06:19.793108	7289	2018-12-05	E	3	12401	f	NS	778.10	0.00	0.0000	1	0	0	0		2018-12-05	SE ENTRGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56046	2018-12-05 18:30:48.907853	7272	2018-12-05	E	3	12736	f	NS	2420.50	0.00	0.0000	1	0	0	0		2018-12-05	4563	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56047	2018-12-05 18:30:48.907853	7285	2018-12-05	E	3	12736	f	NS	1359.50	0.00	0.0000	1	0	0	0		2018-12-05	4563	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
55659	2018-11-29 17:20:23.156039	7228	2018-11-29	I	4	6315	t	NS	2850.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B007-00000208	VE	48757	0		f	4758	EC-PC	t	3	5	0000-00000000	t
55712	2018-11-30 11:30:42.432283	7215	2018-11-29	E	3	4758	f	NS	5887.80	0.00	0.0000	1	0	0	0		2018-11-30	OP. 4520 SANTA ANA FERTLIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55749	2018-11-30 18:04:14.215233	7237	2018-11-30	E	1	12736	t	NS	25.00	25.00	0.0000	1	1	3	1		2018-11-30	00	MOVILIDAD AUTORIZADA POR EVY SANCHEZ		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	f
55776	2018-12-01 09:11:55.628425	7249	2018-12-01	I	4	6352	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-12-01		VENTA B010-00001621	VE	48845	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55797	2018-12-01 12:15:08.007564	7253	2018-12-01	E	3	9244	f	NS	3627.50	0.00	0.0000	1	0	0	0		2018-12-01	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55833	2018-12-03 10:29:21.515523	7265	2018-12-03	I	4	8	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000892	VE	48889	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55843	2018-12-03 10:54:20.131476	7265	2018-12-03	I	4	12068	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA F008-00000156	VE	48895	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55854	2018-12-03 12:08:03.86247	7269	2018-12-03	I	4	13367	t	NS	528.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B013-00003131	VE	48911	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55875	2018-12-03 17:20:44.807168	7269	2018-12-03	I	4	5085	t	NS	2044.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B003-00001189	VE	48933	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55888	2018-12-04 08:08:44.778861	7277	2018-12-04	I	4	2957	t	NS	442.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002337	VE	48945	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55919	2018-12-04 11:06:46.826647	7240	2018-12-03	E	3	4758	f	NS	1507.50	0.00	0.0000	1	0	0	0		2018-12-04	OP. 4553 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
55943	2018-12-04 15:10:10.146458	7279	2018-12-04	E	9	11129	f	NS	18.70	18.70	0.0000	1	1	3	1		2018-12-04	PAGO DE SERVICIO DE LUZ	PAGO DE SERVICIO DE LUZ		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
55949	2018-12-04 16:18:30.292809	7280	2018-12-04	I	4	10461	t	NS	86.40	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000476	VE	48990	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
55953	2018-12-04 16:55:08.867903	7273	2018-12-04	I	4	9178	t	NS	373.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B011-00001072	VE	48996	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55963	2018-12-04 17:34:19.191694	7275	2018-12-04	E	3	67	f	NS	149.00	0.00	0.0000	1	0	0	0		2018-12-04	0000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
55978	2018-12-05 09:29:56.936272	7280	2018-12-05	E	4	6371	t	NS	4.00	0.00	0.0000	1	0	0	0		2018-12-05		NOT CRE F008-00000040	VE	49019	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
55984	2018-12-05 10:03:17.411405	7288	2018-12-05	I	4	13377	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002350	VE	49023	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55989	2018-12-05 11:08:19.13673	7289	2018-12-05	I	4	8	t	NS	88.60	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B002-00000881	VE	49028	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55993	2018-12-05 11:42:19.007652	7285	2018-12-05	I	4	13379	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B010-00001633	VE	49032	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56004	2018-12-05 12:46:27.842944	7291	2018-12-05	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000906	VE	49040	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56016	2018-12-05 14:50:44.694237	7288	2018-12-05	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002354	VE	49053	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56019	2018-12-05 15:50:56.512508	7288	2018-12-05	I	4	4840	t	NS	68.40	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002355	VE	49056	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56027	2018-12-05 16:45:40.011285	7288	2018-12-05	I	4	10249	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002356	VE	49065	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56039	2018-12-05 17:34:13.232224	7287	2018-12-05	E	3	67	f	NS	11578.00	0.00	0.0000	1	0	0	0		2018-12-05	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56043	2018-12-05 18:15:59.129273	7285	2018-12-05	I	4	13384	t	NS	6151.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B010-00001638	VE	49075	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56048	2018-12-06 06:40:12.291806	7298	2018-12-06	I	4	13385	t	NS	423.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B011-00001076	VE	49077	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55932	2018-12-04 12:21:00.020559	7274	2018-12-04	I	6	6775	t	NS	17200.00	0.00	0.0000	1	1	3	1		2018-12-04	CEMENTO EXTRAFORTE	CEMENTO		0	0	800 BOLSAS.	f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
55660	2018-11-29 17:26:01.662881	7228	2018-11-29	I	4	2590	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-11-29		VENTA B013-00003113	VE	48758	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55713	2018-11-30 11:31:34.795061	7236	2018-11-30	I	4	85	t	NS	2961.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F012-00000338	VE	48804	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55750	2018-11-30 18:05:59.301549	7237	2018-11-30	E	1	12736	t	NS	125.00	125.00	0.0000	1	1	3	1		2018-11-30	00	MOVILIDAD AUTORIZADA POR EVY SANCHEZ		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
55777	2018-12-01 09:23:02.797568	7253	2018-12-01	I	4	5436	t	NS	703.00	0.00	0.0000	1	1	3	28		2018-12-01		VENTA B005-00002327	VE	48846	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55798	2018-12-01 12:15:28.538585	7253	2018-12-01	E	3	9244	f	NS	98.00	0.00	0.0000	1	0	0	0		2018-12-01	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55844	2018-12-03 10:55:15.590908	7265	2018-12-03	I	4	13365	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B008-00000893	VE	48896	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55855	2018-12-03 12:08:29.862326	7260	2018-12-03	I	4	123	t	NS	248.50	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B010-00001625	VE	48912	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55876	2018-12-03 17:24:34.165209	7269	2018-12-03	I	4	5085	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-12-03		VENTA B003-00001190	VE	48934	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55889	2018-12-04 08:16:34.602596	7276	2018-12-04	I	4	11258	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B013-00003133	VE	48946	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55920	2018-12-04 11:08:19.857285	7240	2018-12-03	E	3	4758	f	NS	13285.90	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55921	2018-12-04 11:08:19.857285	7252	2018-12-03	E	3	4758	f	NS	7323.00	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55922	2018-12-04 11:08:19.857285	7269	2018-12-03	E	3	4758	f	NS	5772.60	0.00	0.0000	1	0	0	0		2018-12-04	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55933	2018-12-04 12:28:30.406855	7281	2018-12-04	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F001-00000929	VE	48979	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
55944	2018-12-04 15:11:07.830258	7279	2018-12-04	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-12-04	PAGO DE AGUA	PAGO DE AGUA		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
55954	2018-12-04 16:55:43.442368	7276	2018-12-04	I	4	366	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B013-00003136	VE	48997	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55964	2018-12-04 17:35:51.541394	7278	2018-12-04	I	4	8	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000903	VE	49006	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55985	2018-12-05 10:19:44.121744	7288	2018-12-05	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002351	VE	49024	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55990	2018-12-05 11:25:11.761325	7290	2018-12-05	I	4	350	t	NS	75.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B013-00003139	VE	49029	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55994	2018-12-05 11:42:20.53999	7289	2018-12-05	I	4	13258	t	NS	393.40	0.00	0.0000	1	1	3	1		2018-12-05		VENTA F002-00000187	VE	49033	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56005	2018-12-05 12:54:18.486109	7285	2018-12-05	I	4	123	t	NS	161.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B010-00001636	VE	49042	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56017	2018-12-05 15:22:51.702686	7290	2018-12-05	I	4	4962	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B013-00003142	VE	49054	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56020	2018-12-05 16:00:10.392577	7289	2018-12-05	I	4	12090	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B002-00000882	VE	49057	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56028	2018-12-05 16:51:41.231039	7288	2018-12-05	I	4	8	t	NS	97.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002357	VE	49066	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56040	2018-12-05 17:43:46.002499	7280	2018-12-05	E	3	8404	f	NS	514.40	0.00	0.0000	1	0	0	0		2018-12-05	4661	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56041	2018-12-05 17:43:46.002499	7295	2018-12-05	E	3	8404	f	NS	4152.40	0.00	0.0000	1	0	0	0		2018-12-05	4661	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56044	2018-12-05 18:19:02.266409	7272	2018-12-05	E	3	12736	f	NS	2420.50	0.00	0.0000	1	0	0	0		2018-12-05	4563	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	t
56045	2018-12-05 18:19:02.266409	7285	2018-12-05	E	3	12736	f	NS	1359.50	0.00	0.0000	1	0	0	0		2018-12-05	4563	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	t
56049	2018-12-06 06:47:49.297103	7298	2018-12-06	I	4	13385	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B011-00001077	VE	49078	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56050	2018-12-06 07:45:04.89827	7301	2018-12-06	I	4	2957	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002358	VE	49079	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56054	2018-12-06 08:38:09.810422	7301	2018-12-06	I	4	5968	t	NS	190.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002360	VE	49083	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56055	2018-12-06 09:06:05.653618	7302	2018-12-06	I	4	6315	t	NS	4275.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B007-00000213	VE	49084	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56059	2018-12-06 09:42:08.406958	7305	2018-12-06	E	4	2306	t	NS	2160.00	0.00	0.0000	1	0	0	0		2018-12-06		NOT CRE F001-00000082	VE	49088	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
56064	2018-12-06 10:38:54.830335	7304	2018-12-06	I	4	2208	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00001057	VE	49094	0		f	12809	TRANSA01	t	1	5	0000-00000000	t
56068	2018-12-06 11:32:18.51876	7303	2018-12-06	I	4	8	t	NS	459.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000911	VE	49098	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56073	2018-12-06 12:37:44.091164	7301	2018-12-06	I	4	5436	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002362	VE	49104	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56077	2018-12-06 14:42:09.30762	7303	2018-12-06	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000912	VE	49108	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56084	2018-12-06 15:32:02.35759	7299	2018-12-06	I	4	8	t	NS	81.20	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B002-00000883	VE	49116	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56094	2018-12-06 16:31:15.859986	7303	2018-12-06	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000915	VE	49130	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56103	2018-12-06 17:44:30.860822	7301	2018-12-06	E	3	9244	f	NS	1176.00	0.00	0.0000	1	0	0	0		2018-12-06	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56108	2018-12-07 06:17:31.385884	7311	2018-12-07	I	4	11847	t	NS	1736.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B011-00001080	VE	49141	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56111	2018-12-07 08:02:44.437356	7312	2018-12-07	I	4	3911	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B010-00001643	VE	49144	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55714	2018-11-30 11:31:52.602414	7245	2018-11-30	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B008-00000887	VE	48805	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55877	2018-12-03 17:26:57.255557	7262	2018-12-03	E	3	9244	f	NS	1671.00	0.00	0.0000	1	0	0	0		2018-12-03	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
55890	2018-12-04 08:18:44.971432	7277	2018-12-04	I	4	5991	t	NS	1840.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002338	VE	48947	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55923	2018-12-04 11:13:51.834002	7277	2018-12-04	I	4	5436	t	NS	58.40	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002344	VE	48970	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55945	2018-12-04 15:25:03.663985	7273	2018-12-04	I	4	122	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B011-00001071	VE	48987	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55955	2018-12-04 16:56:28.066424	7277	2018-12-04	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B008-00000894	VE	48998	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
55965	2018-12-04 17:40:46.274034	7271	2018-12-04	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-12-04	SIN NUMERO	PAGO DE CUPO MES DE NOVIEMBRE		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
55986	2018-12-05 10:27:17.783307	7288	2018-12-05	I	4	12479	t	NS	1199.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00002352	VE	49025	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55991	2018-12-05 11:28:59.064256	7290	2018-12-05	I	4	38	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B013-00003140	VE	49030	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55995	2018-12-05 11:51:36.748097	7286	2018-12-05	I	4	8738	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B011-00001074	VE	49034	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56006	2018-12-05 12:57:18.157698	7292	2018-11-30	I	4	10765	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B001-00000001	VE	49043	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
56021	2018-12-05 16:04:12.648937	7287	2018-12-05	I	4	13381	t	NS	2310.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B017-00000051	VE	49058	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56029	2018-12-05 16:54:56.065292	7295	2018-12-05	I	4	6371	t	NS	3240.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA F008-00000355	VE	49067	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56051	2018-12-06 08:06:40.999883	7301	2018-12-06	I	4	10338	t	NS	77.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002359	VE	49080	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56056	2018-12-06 09:13:29.133224	7302	2018-12-06	I	4	13386	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B003-00001193	VE	49085	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56060	2018-12-06 09:51:07.16407	7302	2018-12-06	I	4	13387	t	NS	132.30	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B007-00000214	VE	49090	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56065	2018-12-06 11:09:33.069905	7302	2018-12-06	I	4	13389	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B013-00003144	VE	49095	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56069	2018-12-06 11:33:00.257017	7305	2018-12-06	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA F001-00000937	VE	49099	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
56074	2018-12-06 12:49:58.976399	7301	2018-12-06	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002363	VE	49105	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56078	2018-12-06 14:52:16.305541	7303	2018-12-06	I	4	8	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000913	VE	49109	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56085	2018-12-06 15:34:40.42414	7299	2018-12-06	E	1	0	f	NS	10.00	10.00	0.0000	1	1	3	1		2018-12-06	PASAJES VISITAS	VISITAS FERRETERIA		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	f
56095	2018-12-06 16:32:44.44664	7302	2018-12-06	E	10	35	f	NS	25.80	25.80	0.0000	1	1	3	1		2018-12-06		Estiba de fierro		0	0	Venta de fierro del dia	f	4758	EC-PC	t	3	6	0000-00000000	f
56104	2018-12-06 17:44:54.231449	7301	2018-12-06	E	3	9244	f	NS	687.00	0.00	0.0000	1	0	0	0		2018-12-06	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56109	2018-12-07 06:19:03.944108	7311	2018-12-07	I	4	13394	t	NS	555.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B011-00001081	VE	49142	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56112	2018-12-07 08:04:59.973077	7315	2018-12-07	I	4	5436	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002367	VE	49145	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56117	2018-12-07 08:50:09.47263	7315	2018-12-07	I	4	9004	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002371	VE	49150	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55715	2018-11-30 11:34:56.818527	7236	2018-11-30	I	4	85	t	NS	3472.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F012-00000339	VE	48806	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55878	2018-12-03 17:27:22.713063	7262	2018-12-03	E	3	9244	f	NS	119.00	0.00	0.0000	1	0	0	0		2018-12-03	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
55891	2018-12-04 08:27:36.539205	7277	2018-12-04	I	4	12503	t	NS	31.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00002339	VE	48948	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55924	2018-12-04 11:19:01.065532	7277	2018-12-04	I	4	13371	t	NS	1750.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F005-00000321	VE	48971	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55956	2018-12-04 16:59:26.775226	7276	2018-12-04	I	4	358	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F013-00000241	VE	48999	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55966	2018-12-04 17:59:34.896328	7273	2018-12-04	I	4	3537	t	NS	865.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B011-00001073	VE	49007	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
55996	2018-12-05 11:53:13.674448	7254	2018-12-01	E	3	11857	f	NS	850.50	0.00	0.0000	1	0	0	0		2018-12-05	6784	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56110	2018-12-07 07:27:10.56078	7311	2018-12-07	I	4	8509	t	NS	612.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B011-00001082	VE	49143	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56007	2018-12-05 13:00:40.285802	7292	2018-12-05	I	4	13380	t	NS	1500.00	1500.00	0.0000	1	1	3	1		2018-12-05		VENTA B001-00000002	VE	49044	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
56022	2018-12-05 16:14:56.147924	7290	2018-12-05	I	4	10943	t	NS	7578.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B007-00000212	VE	49060	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56030	2018-12-05 17:03:48.374799	7287	2018-12-05	I	4	1905	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B017-00000052	VE	49068	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56052	2018-12-06 08:21:35.447879	7304	2018-12-06	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00001056	VE	49081	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56057	2018-12-06 09:15:30.940605	7302	2018-12-06	I	4	13	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B013-00003143	VE	49086	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56061	2018-12-06 10:05:45.848665	7303	2018-12-06	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000909	VE	49091	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56066	2018-12-06 11:24:56.436997	7301	2018-12-06	I	4	13390	t	NS	393.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA F008-00000012	VE	49096	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56070	2018-12-06 11:35:28.376775	7298	2018-12-06	I	4	1478	t	NS	1040.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B011-00001078	VE	49100	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56075	2018-12-06 12:54:05.237334	7297	2018-12-06	I	4	123	t	NS	136.00	0.00	0.0000	1	1	3	10		2018-12-06		VENTA B010-00001642	VE	49107	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56079	2018-12-06 15:11:52.794219	7301	2018-12-06	I	4	13377	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002364	VE	49111	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56086	2018-12-06 16:00:51.152747	7301	2018-12-06	I	4	13304	t	NS	299.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA F005-00000323	VE	49121	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56096	2018-12-06 16:42:06.933719	7303	2018-12-06	I	4	8	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000916	VE	49131	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56105	2018-12-06 18:03:08.333705	7298	2018-12-06	I	4	3537	t	NS	990.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B011-00001079	VE	49139	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56113	2018-12-07 08:15:23.75083	7315	2018-12-07	I	4	13345	t	NS	92.40	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002368	VE	49146	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56118	2018-12-07 09:00:00.601327	7315	2018-12-07	I	4	11068	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002372	VE	49151	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56119	2018-12-07 09:24:43.295092	7315	2018-12-07	I	4	13397	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000897	VE	49152	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56121	2018-12-07 09:32:18.166014	7315	2018-12-07	I	4	13398	t	NS	322.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002374	VE	49154	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56123	2018-12-07 09:54:23.931846	7314	2018-12-07	I	4	8	t	NS	46.60	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B002-00000884	VE	49156	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56127	2018-12-07 10:33:55.356192	7317	2018-12-07	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000922	VE	49160	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56140	2018-12-07 11:40:02.055228	7315	2018-12-07	I	4	5975	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002375	VE	49165	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56147	2018-12-07 12:55:19.479578	7316	2018-12-07	I	4	57	t	NS	430.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA F013-00000244	VE	49173	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56149	2018-12-07 14:48:24.039576	7319	2018-12-07	I	4	6371	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA F008-00000356	VE	49175	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56151	2018-12-07 15:40:10.990328	7317	2018-12-07	I	4	8	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000924	VE	49177	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56156	2018-12-07 16:35:28.59111	7312	2018-12-07	I	4	10728	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B010-00001644	VE	49182	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56161	2018-12-07 17:30:50.144473	7313	2018-12-07	E	3	67	f	NS	1127.00	0.00	0.0000	1	0	0	0		2018-12-07	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56177	2018-12-10 06:40:51.740252	7322	2018-12-10	I	4	8702	t	NS	2748.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001084	VE	49191	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56185	2018-12-10 07:30:56.502523	7325	2018-12-10	I	4	10314	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002378	VE	49199	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56203	2018-12-10 08:33:27.139749	7323	2018-12-10	I	4	13343	t	NS	509.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001650	VE	49217	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56212	2018-12-10 09:35:36.390494	7325	2018-12-10	I	4	11730	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002385	VE	49226	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56214	2018-12-10 10:19:24.93162	7327	2018-12-10	I	4	13407	t	NS	1150.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F002-00000195	VE	49228	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56217	2018-12-10 10:35:13.49958	7330	2018-12-10	E	3	11857	f	NS	7600.00	0.00	0.0000	1	0	0	0		2018-12-10	5833	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56232	2018-12-10 11:32:54.637226	7325	2018-12-10	I	4	10569	t	NS	550.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002387	VE	49242	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56256	2018-12-10 12:42:35.368068	7326	2018-12-10	I	4	8136	t	NS	193.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003161	VE	49258	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56260	2018-12-10 13:47:13.062886	7330	2018-12-10	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000930	VE	49262	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
55716	2018-11-30 11:35:00.42654	7215	2018-11-29	E	3	4758	f	NS	5110.00	0.00	0.0000	1	0	0	0		2018-11-30	OP. 6394 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
55892	2018-12-04 08:29:34.942748	7271	2018-12-04	I	4	85	t	NS	3085.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA F012-00000345	VE	48949	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
55925	2018-12-04 11:21:17.440538	7281	2018-12-04	I	4	2302	t	NS	120.90	0.00	0.0000	4	1	3	10		2018-12-04	11-2018	VENTA F016-00000063	VE	48972	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
55957	2018-12-04 17:11:33.937442	7276	2018-12-04	I	4	4776	t	NS	5694.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B003-00001191	VE	49000	0		f	4758	EC-PC	t	2	5	0000-00000000	t
55967	2018-12-04 18:02:38.52324	7274	2018-12-04	E	3	12401	f	NS	34471.60	0.00	0.0000	1	0	0	0		2018-12-04	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
55997	2018-12-05 11:54:16.314833	7265	2018-12-03	E	3	11857	f	NS	2438.00	0.00	0.0000	1	0	0	0		2018-12-05	6784	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56008	2018-12-05 13:02:30.812741	7292	2018-12-05	I	4	5159	t	NS	2000.00	2000.00	0.0000	1	1	3	1		2018-12-05		VENTA B001-00000003	VE	49045	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
56023	2018-12-05 16:24:30.919465	7294	2018-12-05	I	4	2208	t	NS	236.50	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00001055	VE	49063	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56031	2018-12-05 17:06:36.481318	7295	2018-12-05	E	4	11723	t	NS	8.00	0.00	0.0000	1	0	0	0		2018-12-05		NOT CRE F008-00000041	VE	49069	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56053	2018-12-06 08:23:28.946559	7297	2018-12-06	I	4	13343	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B010-00001639	VE	49082	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56058	2018-12-06 09:16:39.700526	7301	2018-12-06	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002361	VE	49087	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56062	2018-12-06 10:18:45.046221	7303	2018-12-06	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000910	VE	49092	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56067	2018-12-06 11:26:22.157981	7305	2018-12-06	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA F001-00000936	VE	49097	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
56071	2018-12-06 11:39:22.555028	7304	2018-12-06	I	4	7142	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00001058	VE	49101	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56076	2018-12-06 13:11:32.833135	7302	2018-11-30	E	25	2306	f	NS	3350.00	3350.00	0.0000	1	1	3	1		2018-12-06	00	PRESTAMO A SAN JUAN ALIMENTOS - 30.11.18		0	0	OP 3471 BANCO BAMBIF  30.11.2018 \r\nPOR INDICACION DE LA SRA. CLARA CASTILLO LOS ENCARGADOS DE TIENDA REALIZARON EL DEPOSITO EN CUENTA DE SAN JUAN ALIMENTOS.  ( PRESTAMO DE CAJA SANTA ANA).	f	11125	EVY-LAPTOP	t	1	6	0000-00000000	f
56080	2018-12-06 15:19:27.419625	7303	2018-12-06	I	4	8	t	NS	382.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000914	VE	49112	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56087	2018-12-06 16:02:55.655864	7301	2018-12-06	I	4	5436	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002366	VE	49122	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56097	2018-12-06 16:44:41.299761	7303	2018-12-06	I	4	8	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000917	VE	49132	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56106	2018-12-06 18:08:13.642458	7299	2018-12-06	E	3	12401	f	NS	71.20	0.00	0.0000	1	0	0	0		2018-12-06	SE ENTREGO A HARLEM.	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56114	2018-12-07 08:17:03.88921	7317	2018-12-07	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000919	VE	49147	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56120	2018-12-07 09:29:04.068739	7315	2018-12-07	I	4	5436	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002373	VE	49153	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56122	2018-12-07 09:33:04.252407	7317	2018-12-07	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000920	VE	49155	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56124	2018-12-07 10:06:43.441596	7318	2018-12-07	I	4	12232	t	NS	147.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00001059	VE	49157	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56128	2018-12-07 10:35:20.703388	7310	2018-12-07	I	4	85	t	NS	1033.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA F012-00000351	VE	49161	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56141	2018-12-07 11:51:43.500974	7316	2018-12-07	E	11	12607	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-12-07	FACTURA ELECTRONICA F001-3898	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
56148	2018-12-07 13:28:09.184035	7315	2018-12-07	I	4	13403	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002376	VE	49174	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56150	2018-12-07 14:50:52.193188	7319	2018-12-07	I	4	6371	t	NS	2160.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA F008-00000357	VE	49176	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56152	2018-12-07 15:44:16.409006	7314	2018-12-07	E	4	13399	t	NS	80.00	0.00	0.0000	1	0	0	0		2018-12-07		NOT CRE B002-00000021	VE	49178	0		f	11444	JDCORNEJO-PC	t	3	6	0000-00000000	t
56157	2018-12-07 16:40:48.006571	7316	2018-12-07	E	11	13404	f	NS	53.30	53.30	0.0000	1	1	3	1		2018-12-07	FACTURA ELECTRONICA F011-0004835	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 (GLP) ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
56162	2018-12-07 17:34:56.208377	7315	2018-12-07	E	3	9244	f	NS	2966.80	0.00	0.0000	1	0	0	0		2018-12-07	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56178	2018-12-10 06:42:54.038842	7322	2018-12-10	I	4	367	t	NS	766.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001085	VE	49192	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56186	2018-12-10 07:37:16.978895	7322	2018-12-10	I	4	5715	t	NS	372.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001092	VE	49200	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56204	2018-12-10 08:43:51.987373	7326	2018-12-10	I	4	13387	t	NS	31.80	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B007-00000215	VE	49218	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56213	2018-12-10 09:52:29.924243	7322	2018-12-10	I	4	9721	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001093	VE	49227	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56215	2018-12-10 10:25:30.093858	7326	2018-12-10	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003154	VE	49229	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56218	2018-12-10 10:43:07.235604	7322	2018-12-10	I	4	13408	t	NS	381.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001094	VE	49231	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56233	2018-12-10 11:35:57.324482	7326	2018-12-10	I	4	13	t	NS	1084.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003159	VE	49243	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56257	2018-12-10 12:57:31.457275	7326	2018-12-10	I	4	9535	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003162	VE	49259	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56261	2018-12-10 15:09:06.313168	7325	2018-12-10	I	4	10175	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002389	VE	49263	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55717	2018-11-30 11:36:55.174782	7240	2018-11-30	I	4	9808	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B013-00003121	VE	48807	0		f	4758	EC-PC	t	1	5	0000-00000000	t
55926	2018-12-04 11:23:29.512743	7279	2018-12-04	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B005-00001051	VE	48973	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55958	2018-12-04 17:14:42.779802	7272	2018-12-04	I	4	4774	t	NS	2234.00	0.00	0.0000	1	1	3	1		2018-12-04		VENTA B010-00001631	VE	49001	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55998	2018-12-05 11:56:03.235574	7278	2018-12-04	E	3	11857	f	NS	531.50	0.00	0.0000	1	0	0	0		2018-12-05	6784	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56009	2018-12-05 13:07:26.977191	7286	2018-12-05	I	4	1586	t	NS	1614.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B011-00001075	VE	49046	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56024	2018-12-05 16:24:50.990965	7269	2018-12-04	E	3	4758	f	NS	2930.50	0.00	0.0000	1	0	0	0		2018-12-05	OP. 4560 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56032	2018-12-05 17:07:46.247705	7295	2018-12-05	E	4	6371	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-12-05		NOT CRE F008-00000042	VE	49071	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56063	2018-12-06 10:26:20.21474	7297	2018-12-06	I	4	13388	t	NS	277.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B010-00001640	VE	49093	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56072	2018-12-06 12:10:12.475222	7297	2018-12-06	I	4	10854	t	NS	2025.00	0.00	0.0000	4	1	3	10		2018-12-06	4568	VENTA B010-00001641	VE	49102	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56081	2018-12-06 15:20:16.163986	7301	2018-12-06	I	4	13375	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B005-00002365	VE	49113	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56088	2018-12-06 16:05:02.334378	7308	2018-12-06	I	4	13391	t	NS	64.80	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000478	VE	49123	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56098	2018-12-06 16:47:10.739452	7307	2018-12-06	I	4	85	t	NS	1699.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA F012-00000350	VE	49133	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56107	2018-12-06 18:18:55.598131	7309	2018-12-06	I	4	6322	t	NS	16640.00	0.00	0.0000	4	1	3	29		2018-12-06	35162	VENTA F009-00000027	VE	49140	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
56115	2018-12-07 08:19:22.56342	7315	2018-12-07	I	4	13395	t	NS	39.40	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002369	VE	49148	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56125	2018-12-07 10:09:25.339763	7317	2018-12-07	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000921	VE	49158	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56129	2018-12-07 10:58:15.397798	7228	2018-12-05	E	3	4758	f	NS	3350.00	0.00	0.0000	1	0	0	0		2018-12-07	OP. 4664 J&D ALMACCENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56130	2018-12-07 10:58:15.397798	7269	2018-12-05	E	3	4758	f	NS	4182.20	0.00	0.0000	1	0	0	0		2018-12-07	OP. 4664 J&D ALMACCENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56142	2018-12-07 12:00:56.679204	7313	2018-12-07	I	4	8045	t	NS	1127.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B017-00000053	VE	49166	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56153	2018-12-07 15:44:49.714978	7314	2018-12-07	E	4	13400	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-12-07		NOT CRE B002-00000022	VE	49179	0		f	11444	JDCORNEJO-PC	t	3	6	0000-00000000	t
56158	2018-12-07 16:44:24.934167	7317	2018-12-07	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000925	VE	49183	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56163	2018-12-07 17:35:20.169559	7315	2018-12-07	E	3	9244	f	NS	320.00	0.00	0.0000	1	0	0	0		2018-12-07	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56179	2018-12-10 06:46:35.106722	7322	2018-12-10	I	4	8366	t	NS	878.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001086	VE	49193	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56187	2018-12-10 07:41:23.626474	7325	2018-12-10	I	4	3164	t	NS	316.10	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002379	VE	49201	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56205	2018-12-10 08:48:58.744158	7327	2018-12-10	I	4	8	t	NS	163.10	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B002-00000888	VE	49219	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56216	2018-12-10 10:26:56.278795	7324	2018-12-10	I	4	7995	t	NS	1323.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B017-00000055	VE	49230	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56219	2018-12-10 10:49:18.503087	7322	2018-12-10	I	4	1599	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001095	VE	49232	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56234	2018-12-10 11:42:19.077518	7323	2018-12-10	I	4	13410	t	NS	149.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001652	VE	49244	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56258	2018-12-10 13:01:35.584976	7327	2018-12-10	I	4	13412	t	NS	3119.00	0.00	0.0000	4	1	3	26		2018-12-10	00004678	VENTA F002-00000197	VE	49260	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
56262	2018-12-10 15:10:08.454485	7331	2018-12-10	I	4	2396	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00001061	VE	49264	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
55718	2018-11-30 11:55:39.218743	7239	2018-11-30	I	4	13351	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002318	VE	48808	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55959	2018-12-04 17:14:44.334151	7276	2018-12-04	E	27	12275	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-12-04	FACTURA ELECTRONICA F211-00002680	ENVIO DE DOCUMENTACION		0	0	ENVIO DE DOCUMENTACION A CHICLAYO ATENCION SRA. YULI FERNANDEZ	f	4758	EC-PC	t	1	6	0000-00000000	f
55999	2018-12-05 11:57:25.75028	7285	2018-12-05	I	4	8975	t	NS	367.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B010-00001634	VE	49035	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56010	2018-12-05 13:16:30.472935	7292	2018-11-30	I	4	13380	t	NS	1500.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B001-00000002	VE	49047	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
56025	2018-12-05 16:25:56.640125	7269	2018-12-04	E	3	4758	f	NS	5694.00	0.00	0.0000	1	0	0	0		2018-12-05	OP. 6449 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56033	2018-12-05 17:09:09.994914	7288	2018-12-05	I	4	13383	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000895	VE	49072	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56082	2018-12-06 15:25:29.550405	7302	2018-12-06	I	4	10943	t	NS	941.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B013-00003145	VE	49114	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56089	2018-12-06 16:06:50.006389	7308	2018-12-06	I	4	10461	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000479	VE	49125	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56099	2018-12-06 16:54:20.783125	7303	2018-12-06	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000918	VE	49134	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56116	2018-12-07 08:24:42.187845	7315	2018-12-07	I	4	13396	t	NS	1560.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002370	VE	49149	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56126	2018-12-07 10:19:39.134229	7314	2018-12-07	I	4	13399	t	NS	2330.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B002-00000885	VE	49159	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56131	2018-12-07 10:59:27.238125	7269	2018-12-06	E	3	4758	f	NS	4381.50	0.00	0.0000	1	0	0	0		2018-12-07	OP. 4667 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56143	2018-12-07 12:02:50.031678	7317	2018-12-07	I	4	13401	t	NS	229.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA F008-00000157	VE	49167	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56154	2018-12-07 15:47:30.798245	7315	2018-12-07	I	4	13383	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000898	VE	49181	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56159	2018-12-07 16:46:32.612793	7315	2018-12-07	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B005-00002377	VE	49184	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56164	2018-12-07 17:45:14.827261	7312	2018-12-07	I	4	3911	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B010-00001645	VE	49187	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56180	2018-12-10 06:47:58.859442	7322	2018-12-10	I	4	8427	t	NS	520.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001087	VE	49194	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56188	2018-12-10 07:45:57.68743	7325	2018-12-10	I	4	4052	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002380	VE	49202	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56206	2018-12-10 08:49:31.865838	7327	2018-12-10	I	4	8	t	NS	69.90	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B002-00000889	VE	49220	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56235	2018-12-10 11:49:08.160409	7332	2018-12-10	I	4	10461	t	NS	21.60	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000482	VE	49245	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56220	2018-12-10 10:52:56.252394	7326	2018-12-10	I	4	2421	t	NS	1852.00	1852.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003155	VE	49233	0		f	4758	EC-PC	f	1	5	0000-00000000	t
56259	2018-12-10 13:21:30.41134	7330	2018-12-10	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000929	VE	49261	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56263	2018-12-10 15:12:01.699616	7323	2018-12-10	I	4	123	t	NS	186.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001655	VE	49265	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
55719	2018-11-30 12:07:57.44286	7240	2018-11-30	I	4	2497	t	NS	1252.50	0.00	0.0000	1	1	3	1		2018-11-30		VENTA F013-00000239	VE	48809	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56000	2018-12-05 12:07:45.905674	7291	2018-12-05	I	4	8	t	NS	306.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B008-00000905	VE	49036	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56272	2018-12-10 16:32:25.16459	7331	2018-12-10	I	4	2415	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00001063	VE	49274	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56011	2018-12-05 13:18:10.721638	7292	2018-11-30	I	4	10645	t	NS	2000.00	2000.00	0.0000	1	1	3	1		2018-12-05		VENTA F001-00000003	VE	49048	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
56034	2018-12-05 17:09:57.403986	7291	2018-12-05	E	24	0	f	NS	12.80	12.80	0.0000	1	1	3	1		2018-12-05		impresiones, copias.		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
56090	2018-12-06 16:08:52.344155	7308	2018-12-06	I	4	8794	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000480	VE	49126	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56100	2018-12-06 17:17:26.161196	7302	2018-12-06	I	4	13392	t	NS	3255.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA F013-00000243	VE	49135	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56083	2018-12-06 15:27:56.632695	7299	2018-12-06	E	4	6775	t	NS	1440.00	0.00	0.0000	1	0	0	0		2018-12-06		NOT CRE F002-00000010	VE	49115	0		f	11444	OP-DAYSI	f	3	6	0000-00000000	t
56132	2018-12-07 11:00:37.065952	7269	2018-12-05	E	3	4758	f	NS	2482.00	0.00	0.0000	1	0	0	0		2018-12-07	OP. 6460 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56144	2018-12-07 12:08:12.971598	7317	2018-12-07	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B008-00000923	VE	49168	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56155	2018-12-07 16:16:28.453596	7317	2018-12-07	E	24	11821	f	NS	450.00	450.00	0.0000	1	1	3	1		2018-12-07		PAGO SEMANAL 03 AL 07/12		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
56160	2018-12-07 17:16:36.215157	7319	2018-12-07	I	4	7161	t	NS	17280.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA F008-00000358	VE	49186	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56165	2018-12-07 18:02:09.18814	7314	2018-12-07	E	3	12401	f	NS	9666.60	0.00	0.0000	1	0	0	0		2018-12-07	SE ENTREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56181	2018-12-10 06:54:29.745976	7322	2018-12-10	I	4	1478	t	NS	1492.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001088	VE	49195	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56189	2018-12-10 07:50:01.484786	7325	2018-12-10	I	4	10569	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002381	VE	49203	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56207	2018-12-10 08:51:29.886785	7327	2018-12-10	I	4	8	t	NS	23.30	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B002-00000890	VE	49221	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56221	2018-12-10 10:58:46.771039	7330	2018-12-10	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000927	VE	49234	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56236	2018-12-10 11:53:43.806731	7326	2018-12-10	I	4	13	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003160	VE	49246	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56264	2018-12-10 15:22:13.876439	7326	2018-12-10	I	4	4776	t	NS	1089.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001201	VE	49266	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56265	2018-12-10 15:38:32.82099	7326	2018-12-10	I	4	10840	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003163	VE	49267	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56267	2018-12-10 15:53:34.083034	7322	2018-12-10	I	4	8509	t	NS	3170.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001096	VE	49269	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56282	2018-12-10 17:30:37.451359	7326	2018-12-10	I	4	6315	t	NS	2638.60	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B007-00000216	VE	49281	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56290	2018-12-10 18:34:45.340544	7332	2018-12-10	E	4	6371	t	NS	12.40	0.00	0.0000	1	0	0	0		2018-12-10		NOT CRE F008-00000046	VE	49287	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56296	2018-12-11 06:08:41.603949	7333	2018-12-11	I	4	8509	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B011-00001098	VE	49289	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56301	2018-12-11 07:39:11.635198	7338	2018-12-11	I	4	2396	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00001064	VE	49294	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56304	2018-12-11 08:38:06.847328	7339	2018-12-11	I	4	13402	t	NS	892.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B013-00003166	VE	49297	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56309	2018-12-11 09:32:25.440228	7291	2018-12-05	E	3	11857	f	NS	599.20	0.00	0.0000	1	0	0	0		2018-12-11	9576	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56328	2018-12-11 11:03:12.641075	7334	2018-12-11	I	4	85	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA F012-00000353	VE	49314	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56330	2018-12-11 11:37:46.933473	7337	2018-12-11	I	4	13418	t	NS	177.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000900	VE	49317	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56331	2018-12-11 11:55:38.673074	7339	2018-12-11	I	4	1529	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA F013-00000246	VE	49318	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56332	2018-12-11 13:24:30.544039	7337	2018-12-11	I	4	3572	t	NS	4879.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA F008-00000013	VE	49319	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56336	2018-12-11 13:42:41.261823	7341	2018-12-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000932	VE	49320	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56340	2018-12-11 14:22:27.444247	7341	2018-12-11	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000935	VE	49324	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56354	2018-12-11 16:45:09.238691	7338	2018-12-11	I	4	13420	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00001067	VE	49333	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56342	2018-12-11 15:03:56.850358	7334	2018-12-11	I	4	85	t	NS	3170.00	3170.00	0.0000	1	1	3	1		2018-12-11		VENTA F012-00000354	VE	49326	0		f	73	ADMIN-PC	f	1	5	0000-00000000	t
56350	2018-12-11 15:49:10.297071	7334	2018-12-11	I	4	85	t	NS	2878.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA F012-00000356	VE	49329	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56355	2018-12-11 16:56:40.343601	7341	2018-12-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000937	VE	49334	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56357	2018-12-11 17:45:06.034165	7336	2018-12-11	I	4	13070	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B017-00000056	VE	49336	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56363	2018-12-12 06:56:15.2905	7349	2018-12-12	I	4	8509	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001102	VE	49338	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56364	2018-12-12 07:40:56.07721	7348	2018-12-12	I	4	2332	t	NS	74.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B010-00001664	VE	49339	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56368	2018-12-12 08:31:44.365759	7353	2018-12-12	I	4	13396	t	NS	625.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00002397	VE	49343	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
55720	2018-11-30 12:11:51.539202	7239	2018-11-30	I	4	5855	t	NS	60.20	0.00	0.0000	1	1	3	1		2018-11-30		VENTA B005-00002319	VE	48810	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56001	2018-12-05 12:21:31.74105	7290	2018-12-05	I	4	13	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B013-00003141	VE	49037	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56012	2018-12-05 13:20:06.8311	7292	2018-11-30	I	4	5159	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B001-00000003	VE	49049	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
56035	2018-12-05 17:23:44.257152	7290	2018-12-05	E	16	35	f	NS	45.80	45.80	0.0000	1	1	3	1		2018-12-05		PAGO DE ESTIBA Y DESESTIBA		0	0	PAGO DE ESTIBA Y DESESTIBA CUADRILLA VENTA CLIENTE A CERRO MOCHO	f	4758	EC-PC	t	3	6	0000-00000000	f
56297	2018-12-11 06:34:27.776695	7333	2018-12-11	I	4	367	t	NS	574.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B011-00001099	VE	49290	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56091	2018-12-06 16:12:57.42459	7302	2018-12-06	I	4	13392	t	NS	1785.00	1785.00	0.0000	1	1	3	1		2018-12-06		VENTA F013-00000242	VE	49127	0		f	4758	EC-PC	f	1	5	0000-00000000	t
56101	2018-12-06 17:23:50.838696	7302	2018-12-06	I	4	4982	t	NS	2190.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B003-00001194	VE	49136	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56133	2018-12-07 11:01:48.776312	7269	2018-12-06	E	3	4758	f	NS	256.20	0.00	0.0000	1	0	0	0		2018-12-07	OP. 6466 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56134	2018-12-07 11:01:48.776312	7276	2018-12-06	E	3	4758	f	NS	2006.80	0.00	0.0000	1	0	0	0		2018-12-07	OP. 6466 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56145	2018-12-07 12:10:28.889265	7316	2018-12-07	I	4	13402	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B013-00003149	VE	49169	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56166	2018-12-07 18:05:24.324276	7285	2018-12-07	E	3	12736	f	NS	6337.00	0.00	0.0000	1	0	0	0		2018-12-07	4578	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56167	2018-12-07 18:05:24.324276	7297	2018-12-07	E	3	12736	f	NS	908.50	0.00	0.0000	1	0	0	0		2018-12-07	4578	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56168	2018-12-07 18:05:24.324276	7312	2018-12-07	E	3	12736	f	NS	589.00	0.00	0.0000	1	0	0	0		2018-12-07	4578	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56182	2018-12-10 06:56:08.918129	7322	2018-12-10	I	4	8595	t	NS	2847.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001089	VE	49196	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56190	2018-12-10 08:01:40.536007	7325	2018-12-10	I	4	5436	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002382	VE	49204	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56208	2018-12-10 09:07:41.053584	7327	2018-12-10	I	4	13258	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F002-00000194	VE	49222	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56222	2018-12-10 11:00:32.968406	7326	2018-12-10	I	4	2421	t	NS	1680.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003156	VE	49235	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56237	2018-12-10 12:00:48.542221	7325	2018-12-10	I	4	13396	t	NS	625.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002388	VE	49247	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56266	2018-12-10 15:49:44.9962	7331	2018-12-10	I	4	13413	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00001062	VE	49268	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56268	2018-12-10 16:05:31.86684	7325	2018-12-10	I	4	11947	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000899	VE	49270	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56273	2018-12-10 16:34:40.352799	7326	2018-12-10	I	4	2439	t	NS	396.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003164	VE	49275	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56283	2018-12-10 17:34:20.062137	7324	2018-12-10	E	3	67	f	NS	1582.50	0.00	0.0000	1	0	0	0		2018-12-10	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56291	2018-12-10 18:35:35.12601	7332	2018-12-10	E	4	13203	t	NS	9.90	0.00	0.0000	1	0	0	0		2018-12-10		NOT CRE F008-00000047	VE	49288	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56302	2018-12-11 07:42:30.02312	7337	2018-12-11	I	4	13396	t	NS	872.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00002392	VE	49295	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56305	2018-12-11 08:43:26.469949	7340	2018-12-11	I	4	8	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B002-00000892	VE	49298	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56310	2018-12-11 09:34:46.476268	7303	2018-12-06	E	3	11857	f	NS	1912.50	0.00	0.0000	1	0	0	0		2018-12-11	9576	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56329	2018-12-11 11:06:01.618868	7340	2018-12-11	I	4	9106	t	NS	742.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B002-00000897	VE	49315	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56333	2018-12-11 13:26:43.100073	7330	2018-12-10	E	3	11857	f	NS	421.20	0.00	0.0000	1	0	0	0		2018-12-11	9933	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56337	2018-12-11 13:44:27.627644	7341	2018-12-11	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000933	VE	49321	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56341	2018-12-11 14:28:19.621826	7341	2018-12-11	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000936	VE	49325	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56343	2018-12-11 15:05:34.027471	7326	2018-12-10	E	3	4758	f	NS	2670.40	0.00	0.0000	1	0	0	0		2018-12-11	OP. 4697 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56351	2018-12-11 15:50:33.097675	7338	2018-12-11	I	4	5057	t	NS	202.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00001066	VE	49330	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56356	2018-12-11 16:59:54.837522	7345	2018-12-11	I	4	8404	t	NS	237.60	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000483	VE	49335	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56358	2018-12-11 17:46:43.202804	7346	2018-12-11	I	4	7900	t	NS	16720.00	0.00	0.0000	4	1	3	29		2018-12-11	11282451	VENTA F009-00000028	VE	49337	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
56365	2018-12-12 07:48:20.921736	7351	2018-12-12	I	4	2841	t	NS	892.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA F013-00000247	VE	49340	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56369	2018-12-12 08:38:49.079337	7352	2018-12-12	I	4	13421	t	NS	750.00	0.00	0.0000	4	1	3	29		2018-12-12	120901205	VENTA F002-00000198	VE	49344	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56376	2018-12-12 09:36:09.867322	7352	2018-12-12	I	4	12401	t	NS	1153.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B002-00000898	VE	49351	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56002	2018-12-05 12:24:40.56872	7294	2018-12-05	I	4	8	t	NS	231.00	0.00	0.0000	1	1	3	1		2018-12-05		VENTA B005-00001054	VE	49038	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56036	2018-12-05 17:24:02.573647	7288	2018-12-05	E	3	9244	f	NS	1800.10	0.00	0.0000	1	0	0	0		2018-12-05	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56092	2018-12-06 16:19:50.420199	7302	2018-12-06	I	4	11454	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B013-00003146	VE	49128	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56102	2018-12-06 17:29:40.140472	7301	2018-12-06	I	4	13393	t	NS	294.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B008-00000896	VE	49137	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56135	2018-12-07 11:02:58.502286	7276	2018-12-05	E	3	4758	f	NS	1583.80	0.00	0.0000	1	0	0	0		2018-12-07	OP. 4571 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56146	2018-12-07 12:13:24.767958	7314	2018-12-07	I	4	13400	t	NS	2870.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B002-00000887	VE	49170	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56169	2018-12-07 18:06:18.090136	7308	2018-12-07	E	3	8404	f	NS	280.80	0.00	0.0000	1	0	0	0		2018-12-07	4632	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56170	2018-12-07 18:06:18.090136	7319	2018-12-07	E	3	8404	f	NS	6719.20	0.00	0.0000	1	0	0	0		2018-12-07	4632	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56183	2018-12-10 06:58:40.801199	7322	2018-12-10	I	4	13405	t	NS	2894.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001090	VE	49197	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56191	2018-12-10 08:04:12.684279	7326	2018-12-10	I	4	1034	t	NS	690.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003150	VE	49205	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56209	2018-12-10 09:15:59.385827	7331	2018-12-10	I	4	13194	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00001060	VE	49223	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56223	2018-12-10 11:02:24.698182	7325	2018-12-10	I	4	13409	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002386	VE	49236	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56238	2018-12-10 12:05:53.2634	7330	2018-12-10	I	4	12085	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F008-00000159	VE	49248	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56269	2018-12-10 16:12:15.201249	7326	2018-12-10	I	4	358	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F013-00000245	VE	49271	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56274	2018-12-10 16:43:54.856958	7331	2018-12-10	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-12-10	Pago de Internet	Pago de Internet		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
56284	2018-12-10 17:38:02.663633	7323	2018-12-10	I	4	11170	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F010-00000165	VE	49282	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56292	2018-12-10 18:47:18.050591	7312	2018-12-10	E	3	12736	f	NS	37.00	0.00	0.0000	1	0	0	0		2018-12-10	4583	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56293	2018-12-10 18:47:18.050591	7323	2018-12-10	E	3	12736	f	NS	11870.00	0.00	0.0000	1	0	0	0		2018-12-10	4583	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56298	2018-12-11 06:36:50.76922	7333	2018-12-11	I	4	179	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B011-00001100	VE	49291	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56303	2018-12-11 07:51:14.904852	7339	2018-12-11	I	4	13	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B013-00003165	VE	49296	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56306	2018-12-11 09:01:41.397745	7340	2018-12-11	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B002-00000893	VE	49299	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56311	2018-12-11 09:36:16.076786	7317	2018-12-07	E	3	11857	f	NS	621.00	0.00	0.0000	1	0	0	0		2018-12-11	9576	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56334	2018-12-11 13:28:16.311634	7341	2018-12-11	E	24	0	f	NS	4.50	4.50	0.0000	1	1	3	1		2018-12-11		3 bolsas de azucar		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	f
56338	2018-12-11 13:49:12.545236	7337	2018-12-11	I	4	2784	t	NS	439.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000901	VE	49322	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56344	2018-12-11 15:07:18.063782	7326	2018-12-10	E	3	4758	f	NS	7251.00	0.00	0.0000	1	0	0	0		2018-12-11	OP. 4588 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56352	2018-12-11 16:06:49.994213	7335	2018-12-11	I	4	13419	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B010-00001662	VE	49331	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56359	2018-12-11 17:49:11.128276	7336	2018-12-11	E	3	67	f	NS	178.50	0.00	0.0000	1	0	0	0		2018-12-11	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56366	2018-12-12 08:19:47.779917	7351	2018-12-12	I	4	342	t	NS	3185.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B013-00003170	VE	49341	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56370	2018-12-12 08:42:35.938754	7351	2018-12-12	I	4	1196	t	NS	545.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B013-00003171	VE	49345	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56377	2018-12-12 10:00:24.653231	7352	2018-12-12	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B002-00000899	VE	49352	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56380	2018-12-12 10:45:55.934117	7349	2018-12-12	I	4	10793	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001104	VE	49356	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56381	2018-12-12 11:15:27.30401	7352	2018-12-12	I	4	13424	t	NS	1774.80	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B002-00000900	VE	49357	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56383	2018-12-12 11:41:05.436074	7349	2018-12-12	I	4	1574	t	NS	901.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001105	VE	49359	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56389	2018-12-12 12:30:17.012354	7351	2018-12-12	I	4	8783	t	NS	75.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B013-00003174	VE	49365	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56390	2018-12-12 12:57:37.263892	7353	2018-12-12	I	4	10249	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00002398	VE	49366	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56394	2018-12-12 14:34:53.481975	7353	2018-12-12	I	4	4052	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00002401	VE	49370	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56396	2018-12-12 15:55:23.408669	7348	2018-12-12	I	4	919	t	NS	496.00	0.00	0.0000	1	1	3	10		2018-12-12		VENTA B010-00001669	VE	49372	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56400	2018-12-12 17:03:12.217987	7349	2018-12-12	I	4	13200	t	NS	198.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001107	VE	49376	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56407	2018-12-12 17:31:07.451513	7349	2018-12-12	I	4	13427	t	NS	601.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001109	VE	49379	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56409	2018-12-12 17:46:10.251055	7352	2018-12-12	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B002-00000903	VE	49381	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56413	2018-12-13 05:55:24.839025	7355	2018-12-13	I	4	85	t	NS	1445.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA F012-00000358	VE	49384	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56037	2018-12-05 17:24:44.653278	7288	2018-12-05	E	3	9244	f	NS	87.00	0.00	0.0000	1	0	0	0		2018-12-05	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56093	2018-12-06 16:21:54.646913	7302	2018-12-06	I	4	3950	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-06		VENTA B013-00003147	VE	49129	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56136	2018-12-07 11:04:06.935078	7276	2018-12-06	E	3	4758	f	NS	6219.50	0.00	0.0000	1	0	0	0		2018-12-07	OP. 4574 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56171	2018-12-07 18:07:07.769385	7319	2018-12-07	E	3	8404	f	NS	7000.00	0.00	0.0000	1	0	0	0		2018-12-07	4635	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56184	2018-12-10 07:11:29.813221	7322	2018-12-10	I	4	1634	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001091	VE	49198	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56192	2018-12-10 08:04:16.340252	7325	2018-12-10	I	4	13395	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002383	VE	49206	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56210	2018-12-10 09:21:07.327755	7330	2018-12-10	I	4	12068	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F008-00000158	VE	49224	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56224	2018-12-10 11:05:39.933407	7330	2018-12-10	I	4	8	t	NS	153.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000928	VE	49237	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56239	2018-12-10 12:06:14.743365	7326	2018-12-10	I	4	4776	t	NS	7250.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001195	VE	49249	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56270	2018-12-10 16:26:47.281535	7325	2018-12-10	I	4	13372	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002390	VE	49272	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56275	2018-12-10 16:57:02.78702	7332	2018-12-10	I	4	6371	t	NS	1339.20	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F008-00000359	VE	49276	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56285	2018-12-10 17:47:43.139602	7327	2018-12-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B002-00000891	VE	49283	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56294	2018-12-10 18:50:05.407351	7332	2018-12-10	E	3	8404	f	NS	32400.00	0.00	0.0000	1	0	0	0		2018-12-10	4691	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56299	2018-12-11 06:43:07.015861	7335	2018-12-11	I	4	13415	t	NS	724.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B010-00001658	VE	49292	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56307	2018-12-11 09:21:48.30304	7342	2018-12-11	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA F001-00000943	VE	49300	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
56312	2018-12-11 09:37:01.549096	7338	2018-12-11	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00001065	VE	49301	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56335	2018-12-11 13:28:37.760911	7341	2018-12-11	E	3	11857	f	NS	72.00	0.00	0.0000	1	0	0	0		2018-12-11	9933	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56339	2018-12-11 13:58:28.275263	7341	2018-12-11	I	4	8	t	NS	456.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000934	VE	49323	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56345	2018-12-11 15:10:30.749548	7326	2018-12-10	E	3	4758	f	NS	1089.00	0.00	0.0000	1	0	0	0		2018-12-11	OP. 6477 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56353	2018-12-11 16:27:07.131946	7335	2018-12-11	I	4	7733	t	NS	740.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B010-00001663	VE	49332	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56360	2018-12-11 18:03:12.779002	7340	2018-12-11	E	3	12401	f	NS	1587.10	0.00	0.0000	1	0	0	0		2018-12-11	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56367	2018-12-12 08:28:48.152864	7353	2018-12-12	I	4	10905	t	NS	1424.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00002396	VE	49342	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56371	2018-12-12 08:50:27.508159	7347	2018-12-12	I	4	85	t	NS	1419.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA F012-00000357	VE	49346	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56378	2018-12-12 10:01:48.276879	7351	2018-12-12	I	4	6086	t	NS	1314.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B013-00003172	VE	49353	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56382	2018-12-12 11:16:24.804806	7352	2018-12-12	I	4	13424	t	NS	10.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B002-00000901	VE	49358	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56384	2018-12-12 12:06:22.187787	7348	2018-12-12	I	4	222	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B010-00001666	VE	49360	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56391	2018-12-12 13:01:16.772649	7353	2018-12-12	I	4	5436	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00002399	VE	49367	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56395	2018-12-12 15:25:49.959577	7348	2018-12-12	I	4	919	t	NS	259.00	0.00	0.0000	1	1	3	10		2018-12-12		VENTA B010-00001668	VE	49371	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56397	2018-12-12 16:00:26.93088	7349	2018-12-12	I	4	1426	t	NS	70.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001106	VE	49373	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56401	2018-12-12 17:10:29.213012	7349	2018-12-12	I	4	193	t	NS	865.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001108	VE	49377	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56408	2018-12-12 17:33:06.509882	7348	2018-12-12	I	4	13428	t	NS	62.00	0.00	0.0000	1	1	3	10		2018-12-12		VENTA B010-00001670	VE	49380	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56410	2018-12-12 17:55:05.26109	7348	2018-12-12	I	4	13429	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B010-00001671	VE	49382	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56414	2018-12-13 06:44:12.45218	7357	2018-12-13	I	4	1478	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001110	VE	49385	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56420	2018-12-13 07:54:04.156087	7356	2018-12-13	I	4	294	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B010-00001673	VE	49387	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56137	2018-12-07 11:08:37.218722	7314	2018-12-07	I	4	13400	t	NS	4660.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B002-00000886	VE	49162	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56172	2018-12-07 18:08:34.238958	7319	2018-12-07	E	3	8404	f	NS	2880.00	0.00	0.0000	1	0	0	0		2018-12-07	4680	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56193	2018-12-10 08:06:00.321676	7326	2018-12-10	I	4	11258	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003151	VE	49207	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56211	2018-12-10 09:24:53.314637	7330	2018-12-10	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000926	VE	49225	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56225	2018-12-10 11:08:30.283848	7326	2018-12-10	I	4	6165	t	NS	618.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003157	VE	49238	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56240	2018-12-10 12:06:44.522107	7326	2018-12-10	I	4	13	t	NS	7975.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001196	VE	49250	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56271	2018-12-10 16:30:02.50323	7323	2018-12-10	I	4	6408	t	NS	1736.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001656	VE	49273	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56276	2018-12-10 17:09:54.30182	7325	2018-12-10	I	4	13396	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002391	VE	49277	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56286	2018-12-10 17:51:08.311056	7321	2018-12-10	I	4	79	t	NS	444.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B012-00000365	VE	49284	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56295	2018-12-10 18:51:05.224413	7332	2018-12-10	E	3	8404	f	NS	2159.30	0.00	0.0000	1	0	0	0		2018-12-10	4694	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56300	2018-12-11 07:05:07.754755	7335	2018-12-11	I	4	13416	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B010-00001659	VE	49293	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56308	2018-12-11 09:27:11.118314	7278	2018-12-04	E	3	11857	f	NS	386.50	0.00	0.0000	1	0	0	0		2018-12-11	9576	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56313	2018-12-11 09:39:01.042626	7337	2018-12-11	I	4	12916	t	NS	159.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00002393	VE	49302	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56346	2018-12-11 15:17:55.982973	7326	2018-12-06	E	3	4758	f	NS	29.00	0.00	0.0000	1	0	0	0		2018-12-11	OP.4586 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56361	2018-12-11 18:15:23.67878	7345	2018-12-11	E	9	11129	f	NS	44.40	44.40	0.0000	1	1	3	1		2018-12-11		PAGO DE LUZ DEL MES DE NOVIEMBRE		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	f
56372	2018-12-12 08:53:53.577541	7354	2018-12-12	I	4	8	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00001068	VE	49347	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56379	2018-12-12 10:11:35.232527	7349	2018-12-12	I	4	1426	t	NS	1057.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B011-00001103	VE	49354	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56385	2018-12-12 12:06:28.037365	7354	2018-12-12	I	4	13425	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00001069	VE	49361	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56392	2018-12-12 13:02:12.008111	7353	2018-12-12	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00002400	VE	49368	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56398	2018-12-12 16:12:18.003325	7349	2018-12-12	I	4	85	t	NS	876.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA F011-00000018	VE	49374	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56402	2018-12-12 17:19:46.413269	7353	2018-12-12	E	3	9244	f	NS	2715.00	0.00	0.0000	1	0	0	0		2018-12-12	0000	Entregué Efectivo Srta Yarelis Barturen en Tda TÚCUME 3:42 pm		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56411	2018-12-12 17:58:07.903537	7348	2018-12-12	I	4	13430	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B010-00001672	VE	49383	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56415	2018-12-13 06:53:53.934309	7357	2018-12-13	I	4	13431	t	NS	1376.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001111	VE	49386	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56421	2018-12-13 08:01:11.984795	7359	2018-12-13	I	4	12693	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002402	VE	49388	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56427	2018-12-13 08:30:54.139865	7359	2018-12-13	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002403	VE	49390	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56437	2018-12-13 09:33:44.955293	7359	2018-12-13	I	4	2335	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B008-00000904	VE	49400	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56440	2018-12-13 09:58:52.562129	7359	2018-12-13	I	4	3252	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002409	VE	49403	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56445	2018-12-13 10:39:32.000967	7360	2018-12-13	I	4	8565	t	NS	19.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B007-00000217	VE	49408	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56446	2018-12-13 11:28:07.755606	7359	2018-12-13	I	4	13436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002410	VE	49409	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56449	2018-12-13 11:39:14.999185	7359	2018-12-13	I	4	10520	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B008-00000906	VE	49412	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56456	2018-12-13 12:32:33.196986	7361	2018-12-13	I	4	6775	t	NS	18160.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA F002-00000200	VE	49419	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56460	2018-12-13 14:50:44.198282	7359	2018-12-13	I	4	9402	t	NS	12.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002415	VE	49423	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56464	2018-12-13 15:40:12.35145	7357	2018-12-13	I	4	179	t	NS	742.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001114	VE	49426	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56471	2018-12-13 16:47:32.674821	7357	2018-12-13	I	4	9237	t	NS	2358.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001115	VE	49433	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56481	2018-12-13 18:01:10.092224	7361	2018-12-13	E	3	12401	f	NS	35359.00	0.00	0.0000	1	0	0	0		2018-12-13	SE ENTREGO A HARELM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56486	2018-12-14 06:23:04.749594	7365	2018-12-14	I	4	13430	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B010-00001674	VE	49440	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56138	2018-12-07 11:13:51.046469	7316	2018-12-07	I	4	9535	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B013-00003148	VE	49163	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56173	2018-12-07 18:10:12.245616	7319	2018-12-07	E	3	8404	f	NS	4540.80	0.00	0.0000	1	0	0	0		2018-12-07	4683	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56194	2018-12-10 08:08:17.910244	7321	2018-12-10	I	4	85	t	NS	712.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F012-00000352	VE	49208	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56226	2018-12-10 11:10:48.478032	7284	2018-12-10	E	3	73	f	NS	1521.00	0.00	0.0000	1	0	0	0		2018-12-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56227	2018-12-10 11:10:48.478032	7307	2018-12-10	E	3	73	f	NS	1699.50	0.00	0.0000	1	0	0	0		2018-12-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56228	2018-12-10 11:10:48.478032	7310	2018-12-10	E	3	73	f	NS	1033.50	0.00	0.0000	1	0	0	0		2018-12-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56241	2018-12-10 12:07:19.344443	7326	2018-12-10	I	4	4228	t	NS	5220.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001197	VE	49251	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56277	2018-12-10 17:14:33.121577	7323	2018-12-10	I	4	13414	t	NS	856.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001657	VE	49278	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56287	2018-12-10 18:03:42.552793	7327	2018-12-10	E	4	13407	t	NS	25.00	0.00	0.0000	1	0	0	0		2018-12-10		NOT CRE F002-00000011	VE	49285	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56314	2018-12-11 09:39:02.35545	7339	2018-12-11	E	11	13417	f	NS	700.00	700.00	0.0000	1	1	3	1		2018-12-11	FACTURA ELECTRONICA F011-47775	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD T80-864 DEL SR. JUAN EDGAR MALDONADO CORRALES LLEVANDO PORTONES Y PARIHUELAS A CHICLAYO.	f	4758	EC-PC	t	1	6	0000-00000000	f
56347	2018-12-11 15:19:07.954549	7326	2018-12-07	E	3	4758	f	NS	564.70	0.00	0.0000	1	0	0	0		2018-12-11	OP. 4586 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56362	2018-12-11 18:16:12.67759	7345	2018-12-11	E	3	8404	f	NS	193.20	0.00	0.0000	1	0	0	0		2018-12-11	4702	DEPOSITO CAJA CHOTA		0	0		f	8404	CHOTA-PC	t	3	6	0000-00000000	t
56373	2018-12-12 09:00:21.849653	7353	2018-12-12	I	4	13304	t	NS	209.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA F005-00000324	VE	49348	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56386	2018-12-12 12:07:34.391354	7354	2018-12-12	I	4	13426	t	NS	1210.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00001070	VE	49362	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56393	2018-12-12 13:12:03.745487	7348	2018-12-12	I	4	10854	t	NS	1204.00	0.00	0.0000	4	1	3	10		2018-12-12	4593	VENTA B010-00001667	VE	49369	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56399	2018-12-12 16:25:32.783139	7352	2018-12-12	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B002-00000902	VE	49375	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56403	2018-12-12 17:19:53.843636	7351	2018-12-12	I	4	5631	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B013-00003175	VE	49378	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56412	2018-12-12 18:02:37.220117	7352	2018-12-12	E	3	12401	f	NS	3317.80	0.00	0.0000	1	0	0	0		2018-12-12	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56416	2018-12-13 07:11:48.398328	7322	2018-12-13	E	3	70	f	NS	18489.50	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56417	2018-12-13 07:11:48.398328	7333	2018-12-13	E	3	70	f	NS	1541.50	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56418	2018-12-13 07:11:48.398328	7349	2018-12-13	E	3	70	f	NS	5790.50	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56419	2018-12-13 07:11:48.398328	7357	2018-12-13	E	3	70	f	NS	744.00	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56422	2018-12-13 08:06:20.158147	7321	2018-12-13	E	3	73	f	NS	1156.00	0.00	0.0000	1	0	0	0		2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56423	2018-12-13 08:06:20.158147	7334	2018-12-13	E	3	73	f	NS	6331.00	0.00	0.0000	1	0	0	0		2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56424	2018-12-13 08:06:20.158147	7347	2018-12-13	E	3	73	f	NS	1419.00	0.00	0.0000	1	0	0	0		2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56425	2018-12-13 08:06:20.158147	7355	2018-12-13	E	3	73	f	NS	1445.00	0.00	0.0000	1	0	0	0		2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56428	2018-12-13 08:36:12.651915	7360	2018-12-13	I	4	13432	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003177	VE	49391	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56438	2018-12-13 09:34:48.724222	7359	2018-12-13	I	4	13434	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B008-00000905	VE	49401	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56441	2018-12-13 10:07:20.540613	7361	2018-12-13	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B002-00000905	VE	49404	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56447	2018-12-13 11:28:47.74328	7360	2018-12-13	I	4	13	t	NS	668.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003179	VE	49410	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56450	2018-12-13 11:58:34.213473	7360	2018-12-13	I	4	7712	t	NS	322.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003181	VE	49413	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56457	2018-12-13 12:38:33.023341	7361	2018-12-13	I	4	6775	t	NS	18160.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA F002-00000201	VE	49420	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56461	2018-12-13 15:07:04.106191	7360	2018-12-13	E	27	12275	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-12-13	FACTURA ELECTRONICA F211-00002714	ENVIO DE DOCUMENTACION		0	0	ENVIO DE DOUMENTACION A CHICLAYO OFICINA ATENCION. ROSALINA RIVAS GARAY	f	4758	EC-PC	t	1	6	0000-00000000	f
56465	2018-12-13 15:43:40.619528	7360	2018-12-13	I	4	7712	t	NS	765.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003183	VE	49427	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56472	2018-12-13 16:49:24.633002	7359	2018-12-13	I	4	13442	t	NS	121.20	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002418	VE	49434	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56482	2018-12-13 18:03:50.010178	7323	2018-12-13	E	3	12736	f	NS	186.00	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56483	2018-12-13 18:03:50.010178	7335	2018-12-13	E	3	12736	f	NS	2931.50	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56484	2018-12-13 18:03:50.010178	7348	2018-12-13	E	3	12736	f	NS	2056.00	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56485	2018-12-13 18:03:50.010178	7356	2018-12-13	E	3	12736	f	NS	765.00	0.00	0.0000	1	0	0	0		2018-12-13	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56139	2018-12-07 11:14:43.78554	7311	2018-12-07	I	4	5681	t	NS	470.00	0.00	0.0000	1	1	3	1		2018-12-07		VENTA B011-00001083	VE	49164	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56174	2018-12-07 18:13:10.796546	7319	2018-12-07	E	4	7161	t	NS	400.00	0.00	0.0000	1	0	0	0		2018-12-07		NOT CRE F008-00000043	VE	49188	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56195	2018-12-10 08:09:01.486693	7323	2018-12-10	I	4	13406	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001646	VE	49209	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56229	2018-12-10 11:18:00.077748	7323	2018-12-10	I	4	1462	t	NS	5890.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001651	VE	49239	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56242	2018-12-10 12:07:57.145233	7326	2018-12-10	I	4	10943	t	NS	3625.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001198	VE	49252	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56278	2018-12-10 17:18:50.011736	7332	2018-12-10	I	4	13203	t	NS	712.80	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F008-00000360	VE	49279	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56288	2018-12-10 18:05:24.371996	7327	2018-12-10	E	3	12401	f	NS	2391.30	0.00	0.0000	1	0	0	0		2018-12-10	SE ENTREGO A HARLEM.	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56315	2018-12-11 09:40:00.047983	7330	2018-12-10	E	3	11857	f	NS	190.80	0.00	0.0000	1	0	0	0		2018-12-11	9576	DEPOSITO CAJA SANTA ANITA		0	0		f	11857	SANTAANITA-LIMA	t	2	6	0000-00000000	t
56348	2018-12-11 15:27:33.48532	7334	2018-12-11	I	4	85	t	NS	2713.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA F012-00000355	VE	49327	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56374	2018-12-12 09:12:03.944663	7353	2018-12-12	I	4	13422	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA F008-00000014	VE	49349	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56387	2018-12-12 12:08:31.707749	7354	2018-12-12	I	4	781	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B005-00001071	VE	49363	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56404	2018-12-12 17:20:21.09216	7353	2018-12-12	E	3	9244	f	NS	87.00	0.00	0.0000	1	0	0	0		2018-12-12	0000	Entregué Efectivo Srta Yarelis Barturen en Tda TÚCUME 3:42 pm		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56426	2018-12-13 08:08:32.989124	7360	2018-12-13	I	4	13	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003176	VE	49389	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56429	2018-12-13 08:41:58.691553	7359	2018-12-13	I	4	5654	t	NS	307.10	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002404	VE	49392	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56439	2018-12-13 09:44:05.792193	7361	2018-12-13	I	4	8434	t	NS	675.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B002-00000904	VE	49402	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56442	2018-12-13 10:11:22.523204	7357	2018-12-13	I	4	13435	t	NS	116.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001112	VE	49405	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56448	2018-12-13 11:29:41.244348	7360	2018-12-13	I	4	11258	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003180	VE	49411	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56451	2018-12-13 11:59:43.378943	7360	2018-12-13	I	4	9808	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003182	VE	49414	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56458	2018-12-13 12:45:30.038909	7359	2018-12-13	I	4	5668	t	NS	26.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002414	VE	49421	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56462	2018-12-13 15:24:38.465391	7357	2018-12-13	I	4	13438	t	NS	435.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001113	VE	49424	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56466	2018-12-13 15:52:27.416147	7361	2018-12-13	E	4	6775	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-12-13		NOT CRE F002-00000012	VE	49428	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56473	2018-12-13 16:54:16.551754	7360	2018-12-13	I	4	13443	t	NS	416.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003185	VE	49435	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56487	2018-12-14 06:40:50.206957	7365	2018-12-14	I	4	10968	t	NS	629.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B010-00001675	VE	49441	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56175	2018-12-07 18:14:28.877876	7319	2018-12-07	E	4	6371	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-12-07		NOT CRE F008-00000044	VE	49189	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56196	2018-12-10 08:09:44.255177	7323	2018-12-10	I	4	13406	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001647	VE	49210	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56230	2018-12-10 11:18:49.374104	7326	2018-12-10	I	4	7712	t	NS	755.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003158	VE	49240	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56243	2018-12-10 12:08:42.06172	7326	2018-12-10	I	4	5056	t	NS	3480.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001199	VE	49253	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56279	2018-12-10 17:24:10.342786	7325	2018-12-10	E	3	9244	f	NS	3058.10	0.00	0.0000	1	0	0	0		2018-12-10	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56289	2018-12-10 18:09:01.187791	7322	2018-12-10	I	4	11847	t	NS	1888.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B011-00001097	VE	49286	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56316	2018-12-11 09:41:04.78296	7340	2018-12-11	I	4	8	t	NS	11.60	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B002-00000894	VE	49303	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56349	2018-12-11 15:29:28.884594	7335	2018-12-11	I	4	2507	t	NS	210.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B010-00001661	VE	49328	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56375	2018-12-12 09:28:34.931003	7348	2018-12-12	I	4	332	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B010-00001665	VE	49350	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56388	2018-12-12 12:15:52.45401	7351	2018-12-12	I	4	12101	t	NS	292.00	0.00	0.0000	1	1	3	1		2018-12-12		VENTA B013-00003173	VE	49364	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56405	2018-12-12 17:25:08.410802	7337	2018-12-11	E	3	9244	f	NS	1489.00	0.00	0.0000	1	0	0	0		2018-12-12	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56430	2018-12-13 08:44:03.193715	7360	2018-12-13	I	4	2567	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003178	VE	49393	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56443	2018-12-13 10:18:39.44926	7359	2018-12-13	I	4	13304	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA F005-00000325	VE	49406	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56452	2018-12-13 12:03:00.690865	7359	2018-12-13	I	4	4052	t	NS	58.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002411	VE	49415	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56459	2018-12-13 13:03:42.679843	7358	2018-12-13	I	4	13437	t	NS	892.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B017-00000057	VE	49422	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56463	2018-12-13 15:26:23.245602	7359	2018-12-13	I	4	5968	t	NS	262.40	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002416	VE	49425	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56467	2018-12-13 15:52:58.805379	7361	2018-12-13	E	4	6775	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-12-13		NOT CRE F002-00000013	VE	49429	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56474	2018-12-13 17:02:24.501791	7362	2018-12-13	I	4	13441	t	NS	1028.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00001073	VE	49436	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56488	2018-12-14 07:04:35.377145	7367	2018-12-14	I	4	13444	t	NS	1100.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B002-00000908	VE	49442	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56490	2018-12-14 07:39:09.245503	7364	2018-12-14	I	4	1952	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B011-00001118	VE	49444	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56495	2018-12-14 09:01:39.253984	7365	2018-12-14	I	4	3477	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B010-00001676	VE	49449	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56496	2018-12-14 09:23:14.00706	7364	2018-12-14	I	4	13446	t	NS	222.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B011-00001120	VE	49450	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56497	2018-12-14 09:25:50.269613	7368	2018-12-14	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00002422	VE	49451	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56498	2018-12-14 09:27:58.688177	7367	2018-12-14	I	4	9852	t	NS	1397.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B002-00000909	VE	49452	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56499	2018-12-14 09:39:27.218647	7365	2018-12-14	I	4	13359	t	NS	1476.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B010-00001677	VE	49453	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56500	2018-12-14 09:46:34.940339	7370	2018-12-14	I	4	5323	t	NS	2995.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00001074	VE	49454	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56501	2018-12-14 09:50:04.008973	7369	2018-12-14	I	4	1060	t	NS	1237.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA F013-00000249	VE	49455	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56502	2018-12-14 10:11:21.499158	7365	2018-12-14	I	4	13448	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B010-00001678	VE	49456	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56506	2018-12-14 10:34:59.024376	7369	2018-12-14	I	4	350	t	NS	463.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003186	VE	49460	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56512	2018-12-14 11:38:49.723526	7370	2018-12-14	I	4	1149	t	NS	2670.00	0.00	0.0000	4	1	3	10		2018-12-14	00100673	VENTA F005-00000033	VE	49466	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56515	2018-12-14 12:36:35.680363	7368	2018-12-14	I	4	10448	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00002423	VE	49469	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56516	2018-12-14 15:01:30.342124	7369	2018-12-14	I	4	11238	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003191	VE	49470	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56520	2018-12-14 15:46:22.4151	7368	2018-12-14	I	4	5493	t	NS	1867.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA F005-00000326	VE	49473	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56521	2018-12-14 16:00:35.181447	7369	2018-12-14	I	4	4982	t	NS	936.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003192	VE	49474	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56522	2018-12-14 16:06:22.585484	7370	2018-12-14	I	4	13453	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00001076	VE	49475	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56523	2018-12-14 16:28:15.717892	7369	2018-12-14	I	4	2841	t	NS	1428.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA F013-00000250	VE	49476	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56524	2018-12-14 16:53:10.675323	7364	2018-12-14	I	4	6257	t	NS	805.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B011-00001121	VE	49477	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56525	2018-12-14 17:15:20.096157	7368	2018-12-14	E	3	9244	f	NS	2947.50	0.00	0.0000	1	0	0	0		2018-12-14	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56537	2018-12-14 17:31:39.193926	7366	2018-12-14	E	3	67	f	NS	1363.00	0.00	0.0000	1	0	0	0		2018-12-14	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56538	2018-12-14 17:59:54.51685	7367	2018-12-14	E	3	12401	f	NS	2555.00	0.00	0.0000	1	0	0	0		2018-12-14	Se entrego a Harlem	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56544	2018-12-15 06:34:03.1666	7357	2018-12-15	E	3	70	f	NS	7310.50	0.00	0.0000	1	0	0	0		2018-12-15	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56545	2018-12-15 06:34:03.1666	7364	2018-12-15	E	3	70	f	NS	1842.50	0.00	0.0000	1	0	0	0		2018-12-15	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56176	2018-12-07 18:14:53.011703	7319	2018-12-07	E	4	6371	t	NS	30.00	0.00	0.0000	1	0	0	0		2018-12-07		NOT CRE F008-00000045	VE	49190	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56197	2018-12-10 08:15:18.412185	7325	2018-12-10	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B005-00002384	VE	49211	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56231	2018-12-10 11:20:02.578476	7332	2018-12-10	I	4	7233	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B008-00000481	VE	49241	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56244	2018-12-10 12:12:17.840164	7323	2018-12-10	I	4	13411	t	NS	261.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001653	VE	49254	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56280	2018-12-10 17:24:30.535638	7325	2018-12-10	E	3	9244	f	NS	119.00	0.00	0.0000	1	0	0	0		2018-12-10	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56317	2018-12-11 09:42:03.505691	7341	2018-12-11	I	4	8	t	NS	76.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B008-00000931	VE	49304	0		f	11857	SANTAANITA-LIMA	t	2	5	0000-00000000	t
56406	2018-12-12 17:25:59.874115	7337	2018-12-11	E	3	9244	f	NS	5495.50	0.00	0.0000	1	0	0	0		2018-12-12	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56431	2018-12-13 08:55:37.063815	7359	2018-12-13	I	4	5968	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002405	VE	49394	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56444	2018-12-13 10:24:10.19199	7361	2018-12-13	I	4	12090	t	NS	126.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B002-00000906	VE	49407	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56453	2018-12-13 12:08:03.368835	7359	2018-12-13	I	4	5436	t	NS	65.60	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002412	VE	49416	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56468	2018-12-13 16:05:32.672023	7359	2018-12-13	I	4	13439	t	NS	212.80	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002417	VE	49430	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56475	2018-12-13 17:03:31.955719	7357	2018-12-13	I	4	10842	t	NS	848.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001116	VE	49437	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56489	2018-12-14 07:16:13.266553	7363	2018-12-14	I	4	85	t	NS	959.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA F012-00000359	VE	49443	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56491	2018-12-14 08:17:51.755384	7368	2018-12-14	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00002419	VE	49445	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56503	2018-12-14 10:11:47.654442	7370	2018-12-14	I	4	13447	t	NS	847.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00001075	VE	49457	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56507	2018-12-14 10:36:30.9832	7367	2018-12-14	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B002-00000910	VE	49461	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56513	2018-12-14 11:48:46.466954	7369	2018-12-14	I	4	3430	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003189	VE	49467	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56517	2018-12-14 15:13:47.572691	7369	2018-12-14	I	4	8565	t	NS	111.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B007-00000218	VE	49471	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56526	2018-12-14 17:16:27.213192	7368	2018-12-14	E	3	9244	f	NS	255.50	0.00	0.0000	1	0	0	0		2018-12-14	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56539	2018-12-14 18:00:16.091458	7363	2018-12-14	E	13	163	f	NS	156.20	156.20	0.0000	1	1	3	1		2018-12-14	OP. 0374	PAGO DE TELEFONO		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
56546	2018-12-15 06:38:17.457055	7374	2018-12-15	I	4	10968	t	NS	556.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B010-00001680	VE	49480	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56548	2018-12-15 08:12:16.290648	7375	2018-12-15	I	4	13455	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B017-00000059	VE	49482	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56576	2018-12-15 11:36:54.305066	7326	2018-12-13	E	3	4758	f	NS	19.00	0.00	0.0000	1	0	0	0		2018-12-15	OP. 4712 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56198	2018-12-10 08:16:27.181537	7323	2018-12-10	I	4	8	t	NS	173.00	173.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001648	VE	49212	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
56245	2018-12-10 12:15:42.804018	7326	2018-12-10	I	4	4982	t	NS	8640.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B003-00001200	VE	49255	0		f	4758	EC-PC	t	2	5	0000-00000000	t
56281	2018-12-10 17:26:04.528832	7332	2018-12-10	I	4	6313	t	NS	32400.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F008-00000361	VE	49280	0		f	8404	CHOTA-PC	t	3	5	0000-00000000	t
56318	2018-12-11 09:42:37.502664	7339	2018-12-11	E	2	10834	f	NS	300.00	300.00	0.0000	1	1	3	1		2018-12-11		VIATICOS		0	0	VIATICOS AL SR. JUAN EDGAR MALDONADO CORRALES SALIDA A CHICLAYO LLEVANDO PARIHUELAS Y PORTONES SACADOS DEL NUEVO LOCAL.	f	4758	EC-PC	t	1	6	0000-00000000	f
56432	2018-12-13 09:07:46.354812	7359	2018-12-13	I	4	5444	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002406	VE	49395	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56454	2018-12-13 12:18:36.169629	7359	2018-12-13	I	4	11730	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002413	VE	49417	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56469	2018-12-13 16:09:26.399554	7360	2018-12-13	I	4	13440	t	NS	1190.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B013-00003184	VE	49431	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56476	2018-12-13 17:15:55.867617	7359	2018-12-13	E	3	9244	f	NS	1834.10	0.00	0.0000	1	0	0	0		2018-12-13	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56492	2018-12-14 08:20:06.858341	7368	2018-12-14	I	4	5436	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00002420	VE	49446	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56504	2018-12-14 10:16:15.714134	7366	2018-12-14	I	4	13449	t	NS	1363.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B017-00000058	VE	49458	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56508	2018-12-14 10:38:05.389312	7368	2018-12-14	I	4	13450	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B008-00000907	VE	49462	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56514	2018-12-14 12:03:57.375766	7369	2018-12-14	I	4	7916	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003190	VE	49468	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56518	2018-12-14 15:21:23.205066	7368	2018-12-14	E	14	13452	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-12-14	0000	Compra de Bolsas Plásticas para despachar Clavos B/0001-002453 (BODEGA JUAN Y LUIS)		0	0	B/0001-002453   BODEGA JUAN Y LUIS	f	9244	TUCUME-PC	t	3	6	0000-00000000	f
56527	2018-12-14 17:28:23.099941	7247	2018-12-12	E	3	68	f	NS	198.65	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
56540	2018-12-14 18:01:05.092604	7363	2018-12-14	E	9	152	f	NS	97.10	97.10	0.0000	1	1	3	1		2018-12-14	SIN OP	RECIBO NRO. 160-01183231-04		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
56547	2018-12-15 07:22:40.398237	7376	2018-12-15	I	4	2702	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B008-00000909	VE	49481	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56549	2018-12-15 08:17:47.246727	7376	2018-12-15	I	4	2735	t	NS	836.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B008-00000910	VE	49483	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56551	2018-12-15 08:32:18.455579	7374	2018-12-15	I	4	8	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B010-00001681	VE	49485	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56560	2018-12-15 09:43:09.966789	7378	2018-12-15	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B002-00000911	VE	49492	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56572	2018-12-15 10:50:34.995838	7376	2018-12-15	E	21	12584	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-12-15	0000	PAGO MENSUAL POR SERVICIO DE COCHERA (F/0002-000991)		0	0	F/0002-000991	f	9244	TUCUME-PC	t	1	6	0000-00000000	f
56574	2018-12-15 11:17:10.371653	7378	2018-12-15	I	4	8	t	NS	450.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B002-00000913	VE	49504	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56588	2018-12-15 12:45:28.917382	7373	2018-12-15	I	4	8509	t	NS	612.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B011-00001123	VE	49509	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56590	2018-12-17 06:46:32.401098	7382	2018-12-17	I	4	13457	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001124	VE	49510	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56593	2018-12-17 07:35:26.281368	7383	2018-12-17	I	4	2050	t	NS	1368.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B017-00000060	VE	49513	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56595	2018-12-17 08:15:01.674364	7384	2018-12-17	I	4	5493	t	NS	1153.60	0.00	0.0000	1	1	3	1		2018-12-17		VENTA F005-00000327	VE	49515	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56598	2018-12-17 08:30:33.54513	7385	2018-12-17	I	4	13459	t	NS	517.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B010-00001687	VE	49518	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56604	2018-12-17 09:39:59.429888	7382	2018-12-17	I	4	13405	t	NS	571.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001127	VE	49525	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56615	2018-12-17 10:47:03.349282	7387	2018-12-17	I	4	8	t	NS	63.20	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B002-00000915	VE	49536	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56620	2018-12-17 11:42:28.026999	7389	2018-12-17	I	4	13462	t	NS	7350.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000265	VE	49541	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56624	2018-12-17 12:51:04.216633	7384	2018-12-17	I	4	2735	t	NS	348.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B008-00000913	VE	49545	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56625	2018-12-17 12:58:25.871355	7365	2018-12-17	E	3	12736	f	NS	3005.00	0.00	0.0000	1	0	0	0		2018-12-17	4616	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56626	2018-12-17 12:58:25.871355	7374	2018-12-17	E	3	12736	f	NS	1149.00	0.00	0.0000	1	0	0	0		2018-12-17	4616	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56199	2018-12-10 08:19:29.851315	7324	2018-12-10	I	4	4993	t	NS	259.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B017-00000054	VE	49213	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56246	2018-12-10 12:17:51.068976	7276	2018-11-14	E	3	4758	f	NS	1005.20	0.00	0.0000	1	0	0	0		2018-12-10	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56247	2018-12-10 12:17:51.068976	7290	2018-11-14	E	3	4758	f	NS	11597.20	0.00	0.0000	1	0	0	0		2018-12-10	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56248	2018-12-10 12:17:51.068976	7302	2018-11-14	E	3	4758	f	NS	9543.00	0.00	0.0000	1	0	0	0		2018-12-10	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56249	2018-12-10 12:17:51.068976	7316	2018-11-14	E	3	4758	f	NS	564.70	0.00	0.0000	1	0	0	0		2018-12-10	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56250	2018-12-10 12:17:51.068976	7326	2018-11-14	E	3	4758	f	NS	13479.90	0.00	0.0000	1	0	0	0		2018-12-10	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	2	6	0000-00000000	t
56319	2018-12-11 09:46:08.395199	7337	2018-12-11	I	4	8	t	NS	228.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00002394	VE	49305	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56433	2018-12-13 09:09:47.653618	7359	2018-12-13	I	4	5444	t	NS	29.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002407	VE	49396	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56455	2018-12-13 12:29:12.589909	7362	2018-12-13	I	4	771	t	NS	1089.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00001072	VE	49418	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56470	2018-12-13 16:14:08.9934	7360	2018-12-13	I	4	358	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA F013-00000248	VE	49432	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56477	2018-12-13 17:16:34.957417	7359	2018-12-13	E	3	9244	f	NS	1549.00	0.00	0.0000	1	0	0	0		2018-12-13	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56493	2018-12-14 08:24:52.521591	7368	2018-12-14	I	4	13445	t	NS	764.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00002421	VE	49447	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56505	2018-12-14 10:18:52.312726	7367	2018-12-14	E	4	9852	t	NS	32.50	0.00	0.0000	1	0	0	0		2018-12-14		NOT CRE B002-00000023	VE	49459	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56509	2018-12-14 10:44:09.412548	7369	2018-12-14	I	4	13270	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003187	VE	49463	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56519	2018-12-14 15:27:02.38773	7368	2018-12-14	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B005-00002424	VE	49472	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56528	2018-12-14 17:29:09.658069	7247	2018-12-12	E	3	68	f	NS	688.00	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56529	2018-12-14 17:29:09.658069	7268	2018-12-12	E	3	68	f	NS	984.50	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56530	2018-12-14 17:29:09.658069	7279	2018-12-12	E	3	68	f	NS	589.80	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56531	2018-12-14 17:29:09.658069	7294	2018-12-12	E	3	68	f	NS	1013.50	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56532	2018-12-14 17:29:09.658069	7304	2018-12-12	E	3	68	f	NS	341.00	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56533	2018-12-14 17:29:09.658069	7318	2018-12-12	E	3	68	f	NS	147.50	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56534	2018-12-14 17:29:09.658069	7331	2018-12-12	E	3	68	f	NS	615.50	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56535	2018-12-14 17:29:09.658069	7338	2018-12-12	E	3	68	f	NS	505.00	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56536	2018-12-14 17:29:09.658069	7354	2018-12-12	E	3	68	f	NS	1418.00	0.00	0.0000	1	0	0	0		2018-12-14	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56541	2018-12-14 18:01:18.174508	7365	2018-12-14	I	4	13454	t	NS	728.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B010-00001679	VE	49478	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56550	2018-12-15 08:28:05.821048	7376	2018-12-15	I	4	10905	t	NS	1245.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B005-00002425	VE	49484	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56552	2018-12-15 08:33:12.155187	7374	2018-12-15	I	4	13456	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B010-00001682	VE	49486	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56561	2018-12-15 09:46:46.848048	7378	2018-12-15	I	4	13355	t	NS	494.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B002-00000912	VE	49493	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56573	2018-12-15 11:11:18.390295	7377	2018-12-15	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B013-00003195	VE	49503	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56575	2018-12-15 11:27:47.655289	7377	2018-12-15	I	4	1060	t	NS	1713.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA F013-00000251	VE	49505	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56577	2018-12-15 11:38:26.533951	7326	2018-12-14	E	3	4758	f	NS	111.50	0.00	0.0000	1	0	0	0		2018-12-15	OP. 4712 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56589	2018-12-15 13:01:19.038546	7378	2018-12-15	E	3	12401	f	NS	989.00	0.00	0.0000	1	0	0	0		2018-12-15	SE ENTREGO A HARLEM.	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56591	2018-12-17 06:54:23.541191	7382	2018-12-17	I	4	9015	t	NS	1887.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001125	VE	49511	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56594	2018-12-17 07:49:48.69353	7383	2018-12-17	I	4	4993	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B017-00000061	VE	49514	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56596	2018-12-17 08:15:56.713099	7385	2018-12-17	I	4	7639	t	NS	285.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B010-00001686	VE	49516	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56599	2018-12-17 08:32:23.331418	7387	2018-12-17	I	4	8	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B002-00000914	VE	49519	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56605	2018-12-17 09:47:47.139487	7386	2018-12-17	I	4	13	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B013-00003198	VE	49526	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56616	2018-12-17 10:51:21.510912	7388	2018-12-17	I	4	12971	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001079	VE	49537	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56621	2018-12-17 11:51:17.176424	7386	2018-12-17	I	4	7712	t	NS	620.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B013-00003199	VE	49542	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56200	2018-12-10 08:20:26.082167	7323	2018-12-10	I	4	5028	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001649	VE	49214	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56251	2018-12-10 12:27:55.173852	7327	2018-12-10	I	4	12108	t	NS	722.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA F002-00000196	VE	49256	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56320	2018-12-11 09:47:36.492101	7337	2018-12-11	I	4	5436	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B005-00002395	VE	49306	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56434	2018-12-13 09:20:32.236847	7359	2018-12-13	I	4	13433	t	NS	81.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B005-00002408	VE	49397	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56478	2018-12-13 17:21:43.824259	7357	2018-12-13	I	4	1586	t	NS	1434.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B011-00001117	VE	49438	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56494	2018-12-14 08:28:08.337243	7364	2018-12-14	I	4	1495	t	NS	656.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B011-00001119	VE	49448	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56510	2018-12-14 10:52:52.045525	7369	2018-12-14	I	4	13451	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B013-00003188	VE	49464	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56542	2018-12-14 18:01:26.505192	7364	2018-12-14	I	4	1478	t	NS	86.50	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B011-00001122	VE	49479	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56553	2018-12-15 08:49:42.77117	7371	2018-12-15	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA F001-00000944	VE	49487	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
56562	2018-12-15 09:54:02.024547	7374	2018-12-15	I	4	5025	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B010-00001684	VE	49495	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56578	2018-12-15 11:39:33.643343	7326	2018-12-11	E	3	4758	f	NS	1386.00	0.00	0.0000	1	0	0	0		2018-12-15	OP. 4621 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56592	2018-12-17 06:57:12.499375	7382	2018-12-17	I	4	13458	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001126	VE	49512	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56597	2018-12-17 08:23:54.574223	7388	2018-12-17	I	4	13277	t	NS	1378.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001078	VE	49517	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56600	2018-12-17 08:35:34.858945	7383	2018-12-17	I	4	13202	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B017-00000062	VE	49520	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56606	2018-12-17 10:01:38.559001	7384	2018-12-17	I	4	5898	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00002428	VE	49527	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56617	2018-12-17 10:53:28.084839	7382	2018-12-17	I	4	11212	t	NS	1725.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001128	VE	49538	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56622	2018-12-17 12:15:05.630909	7386	2018-12-17	I	4	6315	t	NS	2385.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B007-00000220	VE	49543	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56627	2018-12-17 13:05:55.806943	7382	2018-12-17	I	4	13435	t	NS	173.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001130	VE	49546	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56201	2018-12-10 08:26:49.394611	7326	2018-12-10	I	4	13287	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003152	VE	49215	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56252	2018-12-10 12:28:46.474435	7286	2018-12-10	E	3	70	f	NS	5579.00	0.00	0.0000	1	0	0	0		2018-12-10	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56253	2018-12-10 12:28:46.474435	7298	2018-12-10	E	3	70	f	NS	2527.00	0.00	0.0000	1	0	0	0		2018-12-10	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56254	2018-12-10 12:28:46.474435	7311	2018-12-10	E	3	70	f	NS	3373.50	0.00	0.0000	1	0	0	0		2018-12-10	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56321	2018-12-11 09:49:15.79055	7340	2018-12-11	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B002-00000895	VE	49307	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56435	2018-12-13 09:22:47.31701	7359	2018-12-13	I	4	2335	t	NS	213.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B008-00000902	VE	49398	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56479	2018-12-13 17:28:18.666036	7358	2018-12-13	E	3	67	f	NS	892.50	0.00	0.0000	1	0	0	0		2018-12-13	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56511	2018-12-14 10:57:57.626145	7368	2018-12-14	I	4	3328	t	NS	196.00	0.00	0.0000	1	1	3	1		2018-12-14		VENTA B008-00000908	VE	49465	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56543	2018-12-14 18:01:53.263734	7363	2018-12-14	E	9	96	f	NS	149.30	149.30	0.0000	1	1	3	1		2018-12-14	SIN OP	RECIBO NRO. 531-13446518		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
56554	2018-12-15 08:57:09.181174	7362	2018-12-15	E	3	68	f	NS	2117.50	0.00	0.0000	1	0	0	0		2018-12-15	RECOGIO EL EFECTIVO SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56555	2018-12-15 08:57:09.181174	7370	2018-12-15	E	3	68	f	NS	4024.00	0.00	0.0000	1	0	0	0		2018-12-15	RECOGIO EL EFECTIVO SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56563	2018-12-15 09:54:01.961906	7372	2018-12-15	I	4	11801	t	NS	1734.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA F012-00000360	VE	49494	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56579	2018-12-15 11:40:33.451827	7326	2018-12-12	E	3	4758	f	NS	6364.00	0.00	0.0000	1	0	0	0		2018-12-15	OP. 4624 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56601	2018-12-17 08:43:54.277026	7386	2018-12-17	I	4	10291	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B013-00003196	VE	49521	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56607	2018-12-17 10:07:26.724418	7389	2018-12-17	I	4	3738	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000258	VE	49528	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56618	2018-12-17 11:19:06.298412	7382	2018-12-17	I	4	8427	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001129	VE	49539	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56623	2018-12-17 12:26:35.101255	7385	2018-12-17	I	4	8188	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B010-00001688	VE	49544	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56628	2018-12-17 13:12:29.009358	7384	2018-12-17	I	4	13463	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B008-00000914	VE	49547	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56630	2018-12-17 14:16:43.872405	7383	2018-12-17	I	4	4993	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B017-00000063	VE	49549	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56631	2018-12-17 14:39:09.11307	7387	2018-12-17	I	4	13464	t	NS	1825.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA F002-00000202	VE	49550	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56635	2018-12-17 15:42:17.197937	7384	2018-12-17	I	4	5436	t	NS	2025.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00002430	VE	49555	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56636	2018-12-17 16:05:57.298043	7383	2018-12-17	I	4	13465	t	NS	146.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B017-00000064	VE	49558	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56637	2018-12-17 16:10:40.104803	7387	2018-12-17	I	4	13464	t	NS	114.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA F002-00000204	VE	49560	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56639	2018-12-17 16:33:27.677215	7388	2018-12-17	I	4	13466	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001082	VE	49562	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56647	2018-12-17 17:33:58.775003	7386	2018-12-17	E	16	35	f	NS	14.40	14.40	0.0000	1	1	3	1		2018-12-17		PAGO DE ESTIBA Y DESESTIBA		0	0	PAGO DE ESTIBA Y DESESTIBA A CUADRILLA VENTA DE MATERIAL A CLIENTE A CERRO MOCHO	f	4758	EC-PC	t	3	6	0000-00000000	f
56648	2018-12-17 17:47:40.697943	7385	2018-12-17	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B010-00001691	VE	49568	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56651	2018-12-17 18:12:27.842436	7385	2018-12-15	I	6	10854	t	NS	230.00	230.00	0.0000	4	1	3	10		2018-12-17	OP4619	DEPOSITO CLIENTE		0	0		f	11125	EVY-LAPTOP	f	1	5	0000-00000000	t
56653	2018-12-17 18:35:46.442045	7388	2018-12-17	I	4	10726	t	NS	7532.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001084	VE	49570	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56654	2018-12-17 22:41:41.044149	7363	2018-12-17	E	3	73	f	NS	556.90	0.00	0.0000	1	0	0	0		2018-12-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56655	2018-12-17 22:41:41.044149	7372	2018-12-17	E	3	73	f	NS	1734.50	0.00	0.0000	1	0	0	0		2018-12-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56656	2018-12-17 22:41:41.044149	7381	2018-12-17	E	3	73	f	NS	2162.00	0.00	0.0000	1	0	0	0		2018-12-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56657	2018-12-18 06:12:53.551812	7393	2018-12-18	I	4	1650	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001132	VE	49571	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56660	2018-12-18 07:30:45.581985	7373	2018-12-18	E	3	70	f	NS	612.50	0.00	0.0000	1	0	0	0		2018-12-18	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56661	2018-12-18 07:30:45.581985	7382	2018-12-18	E	3	70	f	NS	4962.50	0.00	0.0000	1	0	0	0		2018-12-18	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56665	2018-12-18 08:30:12.974938	7396	2018-12-18	I	4	13469	t	NS	472.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002435	VE	49577	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56666	2018-12-18 09:05:39.858172	7398	2018-12-18	I	4	5412	t	NS	139.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B002-00000916	VE	49578	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56668	2018-12-18 09:26:23.035894	7397	2018-12-18	I	4	1756	t	NS	860.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B013-00003200	VE	49580	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56670	2018-12-18 09:38:55.557059	7394	2018-12-18	I	4	5025	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B010-00001692	VE	49582	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56672	2018-12-18 09:51:36.74005	7398	2018-12-18	I	4	8	t	NS	45.40	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B002-00000917	VE	49583	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56202	2018-12-10 08:29:30.160506	7326	2018-12-10	I	4	13	t	NS	178.50	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B013-00003153	VE	49216	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56255	2018-12-10 12:30:18.596317	7323	2018-12-10	I	4	10854	t	NS	1934.00	0.00	0.0000	1	1	3	1		2018-12-10		VENTA B010-00001654	VE	49257	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56322	2018-12-11 09:52:52.455331	7340	2018-12-11	I	4	8	t	NS	380.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B002-00000896	VE	49308	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56436	2018-12-13 09:29:04.018112	7359	2018-12-13	I	4	9416	t	NS	940.00	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B008-00000903	VE	49399	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56480	2018-12-13 17:29:25.476456	7361	2018-12-13	I	4	8	t	NS	112.50	0.00	0.0000	1	1	3	1		2018-12-13		VENTA B002-00000907	VE	49439	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56556	2018-12-15 09:16:45.015799	7374	2018-12-15	I	4	331	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B010-00001683	VE	49488	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56564	2018-12-15 09:57:37.361566	7376	2018-12-15	I	4	4052	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B005-00002427	VE	49496	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56580	2018-12-15 11:41:23.811863	7326	2018-12-13	E	3	4758	f	NS	5497.50	0.00	0.0000	1	0	0	0		2018-12-15	OP. 4627 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56602	2018-12-17 08:45:34.530615	7386	2018-12-17	I	4	10291	t	NS	44.60	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B007-00000219	VE	49522	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56608	2018-12-17 10:08:41.106301	7389	2018-12-17	I	4	11871	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000259	VE	49529	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56619	2018-12-17 11:28:42.880073	7388	2018-12-17	I	4	12971	t	NS	174.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001080	VE	49540	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56629	2018-12-17 13:15:00.110376	7384	2018-12-17	I	4	11480	t	NS	238.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B008-00000915	VE	49548	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56632	2018-12-17 14:48:41.078887	7387	2018-12-17	I	4	13464	t	NS	867.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA F002-00000203	VE	49551	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56638	2018-12-17 16:19:22.9571	7385	2018-12-17	I	4	119	t	NS	219.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B010-00001689	VE	49561	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56640	2018-12-17 16:35:48.568578	7388	2018-12-17	I	4	13467	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001083	VE	49563	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56649	2018-12-17 17:48:00.448594	7383	2018-12-17	E	3	67	f	NS	2786.00	0.00	0.0000	1	0	0	0		2018-12-17	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56652	2018-12-17 18:18:55.627379	7374	2018-12-17	I	6	10854	t	NS	230.00	0.00	0.0000	4	1	3	10		2018-12-17	OP4619	DEPOSITO CLIENTE		0	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
56658	2018-12-18 07:02:36.632837	7393	2018-12-18	I	4	13468	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001133	VE	49572	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56662	2018-12-18 07:54:37.431556	7396	2018-12-18	I	4	5767	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002432	VE	49574	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56667	2018-12-18 09:13:47.665365	7396	2018-12-18	I	4	13396	t	NS	250.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002436	VE	49579	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56669	2018-12-18 09:28:17.849206	7396	2018-12-18	I	4	13461	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002437	VE	49581	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56671	2018-12-18 09:39:12.915514	7389	2018-12-17	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-12-17		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
56673	2018-12-18 10:26:26.347288	7396	2018-12-18	I	4	13470	t	NS	253.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002438	VE	49584	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56674	2018-12-18 10:34:48.985107	7397	2018-12-18	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B013-00003201	VE	49585	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56323	2018-12-11 09:58:51.299221	7335	2018-12-11	I	4	1316	t	NS	602.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B010-00001660	VE	49309	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56557	2018-12-15 09:20:48.364054	7377	2018-12-15	I	4	13	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B013-00003193	VE	49489	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56565	2018-12-15 09:59:55.524674	7376	2018-12-15	I	4	3007	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B008-00000911	VE	49497	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56581	2018-12-15 11:42:59.570173	7326	2018-12-14	E	3	4758	f	NS	5241.50	0.00	0.0000	1	0	0	0		2018-12-15	OP. 4630 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56603	2018-12-17 08:49:25.925383	7386	2018-12-17	I	4	10291	t	NS	86.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B013-00003197	VE	49523	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56609	2018-12-17 10:10:59.421782	7389	2018-12-17	I	4	12688	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000260	VE	49530	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56633	2018-12-17 15:17:17.190655	7388	2018-12-17	I	4	10355	t	NS	376.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00001081	VE	49552	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56641	2018-12-17 16:43:50.626714	7384	2018-12-17	I	4	5874	t	NS	169.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00002431	VE	49564	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56650	2018-12-17 18:00:13.397227	7387	2018-12-17	E	3	12401	f	NS	2981.70	0.00	0.0000	1	0	0	0		2018-12-17	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56659	2018-12-18 07:13:11.619275	7395	2018-12-18	I	4	4993	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B017-00000065	VE	49573	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56663	2018-12-18 07:57:52.217123	7396	2018-12-18	I	4	13295	t	NS	341.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002433	VE	49575	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56675	2018-12-18 10:35:33.699673	7398	2018-12-18	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B002-00000918	VE	49586	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56324	2018-12-11 10:01:52.304655	7339	2018-12-11	I	4	8710	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B013-00003167	VE	49310	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56558	2018-12-15 09:27:32.862104	7377	2018-12-15	I	4	12619	t	NS	808.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B013-00003194	VE	49490	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56582	2018-12-15 11:52:56.467418	7380	2018-12-15	I	4	13216	t	NS	241.80	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B004-00000030	VE	49506	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
56610	2018-12-17 10:12:39.305212	7389	2018-12-17	I	4	13460	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000261	VE	49531	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56634	2018-12-17 15:29:19.572932	7381	2018-12-17	I	4	9524	t	NS	567.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B012-00000366	VE	49553	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56642	2018-12-17 17:08:44.427356	7385	2018-12-17	I	4	12947	t	NS	1089.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B010-00001690	VE	49565	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56566	2018-12-15 10:19:37.403102	7374	2018-12-15	I	6	10854	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-15	4616	DEPOSITO CLIENTE		0	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
56664	2018-12-18 08:13:49.683738	7396	2018-12-18	I	4	11452	t	NS	36.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002434	VE	49576	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56676	2018-12-18 10:54:48.73007	7398	2018-12-18	I	4	8	t	NS	11.50	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B002-00000919	VE	49587	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56680	2018-12-18 11:38:30.702785	7393	2018-12-18	I	4	13473	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001134	VE	49591	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56681	2018-12-18 12:39:09.315867	7396	2018-12-18	I	4	13469	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002440	VE	49592	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56684	2018-12-18 12:49:41.224182	7393	2018-12-18	I	4	179	t	NS	434.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001136	VE	49595	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56689	2018-12-18 13:30:33.854215	7396	2018-12-18	I	4	5497	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002444	VE	49600	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56691	2018-12-18 14:52:50.308953	7396	2018-12-18	I	4	5436	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002446	VE	49602	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56695	2018-12-18 15:55:59.002059	7393	2018-12-18	E	9	96	f	NS	103.90	103.90	0.0000	1	1	3	1		2018-12-18	48103340	531 - 13437706		0	0	PAGO DE RECIBO DE LUZ DEL MES NOVIENBRE	f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
56696	2018-12-18 16:01:45.424014	7393	2018-12-18	I	4	13446	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001138	VE	49606	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56699	2018-12-18 16:31:15.973266	7395	2018-12-18	I	4	13476	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B017-00000067	VE	49609	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56704	2018-12-18 17:37:18.830352	7395	2018-12-18	E	3	67	f	NS	3491.00	0.00	0.0000	1	0	0	0		2018-12-18	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56706	2018-12-19 06:32:42.481045	7401	2018-12-19	I	4	13408	t	NS	381.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001139	VE	49613	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56714	2018-12-19 07:34:58.24932	7401	2018-12-19	I	4	13479	t	NS	531.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001143	VE	49617	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56719	2018-12-19 08:44:45.792037	7402	2018-12-19	I	4	13343	t	NS	421.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B010-00001694	VE	49622	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56725	2018-12-19 09:30:32.308596	7405	2018-12-19	I	4	357	t	NS	334.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B007-00000222	VE	49630	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56730	2018-12-19 10:48:42.509218	7405	2018-12-19	I	4	1103	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003205	VE	49634	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56744	2018-12-19 11:54:06.861837	7406	2018-12-19	I	4	13461	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002457	VE	49647	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56747	2018-12-19 12:29:52.642869	7405	2018-12-19	I	4	13485	t	NS	22.30	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B007-00000224	VE	49651	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56748	2018-12-19 12:44:59.314029	7401	2018-12-19	I	4	13486	t	NS	183.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001145	VE	49652	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56749	2018-12-19 13:24:23.266166	7406	2018-12-19	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002458	VE	49654	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56750	2018-12-19 14:49:47.609596	7406	2018-12-19	I	4	5436	t	NS	419.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002459	VE	49655	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56755	2018-12-19 15:48:46.036842	7402	2018-12-19	I	4	8	t	NS	162.00	0.00	0.0000	1	1	3	10		2018-12-19		VENTA B010-00001697	VE	49661	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56757	2018-12-19 16:40:02.317796	7403	2018-12-19	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00001088	VE	49667	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56766	2018-12-19 17:38:05.65729	7404	2018-12-19	E	3	67	f	NS	425.50	0.00	0.0000	1	0	0	0		2018-12-19	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56768	2018-12-19 18:08:42.121646	7402	2018-12-19	I	4	1637	t	NS	383.50	0.00	0.0000	1	1	3	10		2018-12-19		VENTA B010-00001699	VE	49674	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56769	2018-12-20 06:38:24.124244	7411	2018-12-20	I	4	11847	t	NS	1584.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B011-00001147	VE	49675	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56770	2018-12-20 07:50:41.865526	7414	2018-12-20	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002461	VE	49676	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56775	2018-12-20 08:31:21.856967	7414	2018-12-20	I	4	13439	t	NS	369.40	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002463	VE	49681	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56779	2018-12-20 09:21:41.778231	7411	2018-12-20	I	4	10842	t	NS	432.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B011-00001148	VE	49686	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56781	2018-12-20 09:36:30.924415	7412	2018-12-20	I	4	6408	t	NS	1312.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B010-00001702	VE	49688	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56786	2018-12-20 10:37:03.732141	7414	2018-12-20	I	4	13488	t	NS	770.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA F008-00000015	VE	49697	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56790	2018-12-20 11:41:56.958983	7416	2018-12-20	I	4	2992	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00001090	VE	49701	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56795	2018-12-20 12:35:32.003834	7421	2018-12-20	I	4	12832	t	NS	8800.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00000266	VE	49706	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56799	2018-12-20 14:35:10.222153	7413	2018-12-20	I	4	13070	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B017-00000074	VE	49710	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56803	2018-12-20 15:33:56.727397	7411	2018-12-20	I	4	179	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B011-00001149	VE	49714	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56325	2018-12-11 10:08:02.967543	7339	2018-12-11	I	4	12619	t	NS	405.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B013-00003168	VE	49311	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56559	2018-12-15 09:29:49.672269	7376	2018-12-15	I	4	13445	t	NS	747.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B005-00002426	VE	49491	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56567	2018-12-15 10:19:42.942682	7371	2018-12-15	I	4	1987	t	NS	418.46	0.00	0.0000	6	1	3	26		2018-12-15	4598	VENTA F001-00000009	VE	49498	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
56583	2018-12-15 11:55:26.369602	7376	2018-12-15	E	3	9244	f	NS	2084.00	0.00	0.0000	1	0	0	0		2018-12-15	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56611	2018-12-17 10:14:35.783444	7389	2018-12-17	I	4	12836	t	NS	7300.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000262	VE	49532	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56643	2018-12-17 17:16:13.050737	7382	2018-12-17	I	4	10793	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B011-00001131	VE	49566	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56677	2018-12-18 11:07:11.756022	7399	2018-12-18	I	4	13471	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00001085	VE	49588	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56682	2018-12-18 12:40:42.986809	7393	2018-12-18	I	4	7891	t	NS	635.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001135	VE	49593	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56685	2018-12-18 12:59:32.260177	7397	2018-12-18	I	4	4059	t	NS	22.30	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B007-00000221	VE	49596	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56690	2018-12-18 13:41:52.841177	7396	2018-12-18	I	4	9636	t	NS	26.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002445	VE	49601	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56692	2018-12-18 14:59:59.48933	7396	2018-12-18	I	4	5436	t	NS	207.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002447	VE	49603	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56697	2018-12-18 16:08:52.388627	7396	2018-12-18	I	4	5436	t	NS	1596.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002450	VE	49607	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56700	2018-12-18 16:43:02.716693	7396	2018-12-18	I	4	5874	t	NS	278.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002452	VE	49610	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56705	2018-12-18 18:04:25.136802	7398	2018-12-18	E	3	12401	f	NS	295.90	0.00	0.0000	1	0	0	0		2018-12-18	SE ENTREGO A SRTA. YARELI	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56707	2018-12-19 06:49:22.875423	7401	2018-12-19	I	4	1588	t	NS	370.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001140	VE	49614	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56715	2018-12-19 07:39:49.256085	7405	2018-12-19	I	4	358	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA F013-00000252	VE	49618	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56720	2018-12-19 08:48:37.647605	7407	2018-12-19	I	4	8	t	NS	45.90	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B002-00000920	VE	49623	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56726	2018-12-19 09:41:00.904097	7406	2018-12-19	I	4	13470	t	NS	350.90	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002455	VE	49631	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56731	2018-12-19 10:53:35.009551	7405	2018-12-19	I	4	1103	t	NS	111.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003206	VE	49635	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56745	2018-12-19 11:59:26.998176	7401	2018-12-19	I	4	13484	t	NS	416.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001144	VE	49648	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56751	2018-12-19 15:05:06.850385	7402	2018-12-19	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	10		2018-12-19		VENTA B010-00001696	VE	49656	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56756	2018-12-19 16:05:11.677195	7404	2018-12-19	I	4	13070	t	NS	244.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B017-00000070	VE	49664	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56758	2018-12-19 16:42:13.503737	7405	2018-12-19	I	4	1756	t	NS	394.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003207	VE	49669	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56767	2018-12-19 18:00:12.19873	7407	2018-12-19	E	3	12401	f	NS	68.60	0.00	0.0000	1	0	0	0		2018-12-19	SE ENTRGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56771	2018-12-20 07:52:49.66592	7412	2018-12-20	I	4	13139	t	NS	758.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B010-00001700	VE	49677	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56776	2018-12-20 08:38:55.210719	7415	2018-12-20	I	4	1481	t	NS	714.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B013-00003209	VE	49682	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56780	2018-12-20 09:25:20.959092	7412	2018-12-20	I	4	6408	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B010-00001701	VE	49687	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56782	2018-12-20 09:42:27.444061	7414	2018-12-20	I	4	12916	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002465	VE	49690	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56787	2018-12-20 10:47:02.347455	7413	2018-12-20	I	4	896	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B017-00000072	VE	49698	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56791	2018-12-20 11:50:54.43834	7413	2018-12-20	I	4	13070	t	NS	61.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B017-00000073	VE	49702	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56796	2018-12-20 12:40:28.570647	7415	2018-12-20	I	4	13	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B013-00003210	VE	49707	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56800	2018-12-20 14:37:55.228512	7413	2018-12-20	I	4	13070	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B017-00000075	VE	49711	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56804	2018-12-20 15:46:33.965543	7415	2018-12-20	I	4	5078	t	NS	193.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B013-00003211	VE	49715	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56807	2018-12-20 16:19:55.770333	7411	2018-12-20	I	4	193	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B011-00001151	VE	49718	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56326	2018-12-11 10:13:43.415017	7339	2018-12-11	I	4	12612	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B013-00003169	VE	49312	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56568	2018-12-15 10:21:25.402581	7374	2018-12-15	I	4	10854	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B010-00001685	VE	49499	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56584	2018-12-15 11:55:57.628443	7376	2018-12-15	E	3	9244	f	NS	1573.00	0.00	0.0000	1	0	0	0		2018-12-15	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56612	2018-12-17 10:16:50.995709	7389	2018-12-17	I	4	12831	t	NS	8760.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000263	VE	49533	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56644	2018-12-17 17:23:30.435309	7381	2018-12-17	I	4	85	t	NS	1594.50	0.00	0.0000	1	1	3	1		2018-12-17		VENTA F012-00000361	VE	49567	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56678	2018-12-18 11:07:28.512038	7396	2018-12-18	I	4	13472	t	NS	46.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002439	VE	49589	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56683	2018-12-18 12:42:19.480949	7396	2018-12-18	I	4	5974	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002441	VE	49594	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56686	2018-12-18 13:11:20.889917	7393	2018-12-18	I	4	13474	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B011-00001137	VE	49597	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56693	2018-12-18 15:14:15.665054	7396	2018-12-18	I	4	13470	t	NS	377.20	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002448	VE	49604	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56698	2018-12-18 16:11:59.523002	7396	2018-12-18	I	4	13461	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002451	VE	49608	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56701	2018-12-18 17:04:30.265286	7392	2018-12-18	I	4	85	t	NS	852.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA F012-00000362	VE	49611	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56708	2018-12-19 06:55:19.701367	7380	2018-12-19	E	3	68	f	NS	270.50	0.00	0.0000	1	0	0	0		2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
56716	2018-12-19 07:44:29.131204	7405	2018-12-19	I	4	2148	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003202	VE	49619	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56721	2018-12-19 08:58:21.437948	7405	2018-12-19	I	4	9410	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003204	VE	49626	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56727	2018-12-19 09:51:54.031202	7401	2018-12-19	E	24	0	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-12-19	RECIBO :494-495-496-497-498-499	SE PAGO RECIBO DE AGUA DEL MES DE JULIO HASTA DICIEMBRE		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
56732	2018-12-19 10:55:54.810385	7404	2018-12-19	I	4	13483	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B017-00000068	VE	49636	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56746	2018-12-19 12:08:05.232803	7404	2018-12-19	I	4	13070	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B017-00000069	VE	49649	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56752	2018-12-19 15:09:35.757003	7401	2018-12-19	I	4	13200	t	NS	161.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001146	VE	49657	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56759	2018-12-19 16:47:10.462878	7405	2018-12-19	I	4	1756	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003208	VE	49670	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56772	2018-12-20 07:56:20.85719	7416	2018-12-20	I	4	1618	t	NS	805.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00001089	VE	49678	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56777	2018-12-20 08:59:39.248529	7414	2018-12-20	I	4	13487	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002464	VE	49683	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56783	2018-12-20 09:48:52.980202	7414	2018-12-20	I	4	5874	t	NS	164.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002466	VE	49691	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56788	2018-12-20 10:49:32.163345	7417	2018-12-20	I	4	5412	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B002-00000923	VE	49699	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56792	2018-12-20 11:57:53.941835	7414	2018-12-20	I	4	13489	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002469	VE	49703	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56797	2018-12-20 12:52:12.448845	7412	2018-12-20	I	4	13490	t	NS	2480.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B010-00001703	VE	49708	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56801	2018-12-20 14:43:43.740222	7414	2018-12-20	I	4	2735	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B008-00000916	VE	49712	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56805	2018-12-20 15:52:57.094661	7415	2018-12-20	I	4	9876	t	NS	107.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B013-00003212	VE	49716	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56808	2018-12-20 16:20:55.29727	7412	2018-12-20	I	4	11170	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA F010-00000166	VE	49719	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56327	2018-12-11 10:30:26.865634	7333	2018-12-11	I	4	12670	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-12-11		VENTA B011-00001101	VE	49313	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56569	2018-12-15 10:24:31.329615	7371	2018-12-15	I	4	1987	t	NS	72.55	0.00	0.0000	6	1	3	26		2018-12-15	4600	VENTA F001-00000010	VE	49500	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
56585	2018-12-15 11:56:09.001703	7380	2018-12-15	I	4	13216	t	NS	28.70	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B004-00000031	VE	49507	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
56613	2018-12-17 10:21:43.702273	7389	2018-12-17	I	4	10836	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00000264	VE	49534	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56645	2018-12-17 17:27:56.721813	7384	2018-12-17	E	3	9244	f	NS	3531.60	0.00	0.0000	1	0	0	0		2018-12-17	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56679	2018-12-18 11:23:36.399515	7395	2018-12-18	I	4	3630	t	NS	2529.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B017-00000066	VE	49590	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56687	2018-12-18 13:27:13.462798	7396	2018-12-18	I	4	13475	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002442	VE	49598	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56694	2018-12-18 15:15:42.089617	7396	2018-12-18	I	4	13439	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002449	VE	49605	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56702	2018-12-18 17:07:44.268122	7394	2018-12-18	I	4	13477	t	NS	1670.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B010-00001693	VE	49612	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56709	2018-12-19 06:56:07.109932	7380	2018-12-19	E	3	68	f	NS	1925.00	0.00	0.0000	1	0	0	0		2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56710	2018-12-19 06:56:07.109932	7388	2018-12-19	E	3	68	f	NS	9823.50	0.00	0.0000	1	0	0	0		2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56711	2018-12-19 06:56:07.109932	7399	2018-12-19	E	3	68	f	NS	605.00	0.00	0.0000	1	0	0	0		2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
56717	2018-12-19 08:01:48.46094	7406	2018-12-19	I	4	5975	t	NS	32.80	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002453	VE	49620	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56722	2018-12-19 09:19:37.236069	7405	2018-12-19	I	4	13481	t	NS	416.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA F013-00000253	VE	49627	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56728	2018-12-19 10:12:53.653591	7403	2018-12-19	I	4	13482	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00001086	VE	49632	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56733	2018-12-19 11:02:08.896356	7408	2018-12-19	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA F001-00000947	VE	49637	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
56753	2018-12-19 15:24:33.395319	7406	2018-12-19	I	4	5754	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002460	VE	49658	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56760	2018-12-19 16:58:30.698266	7402	2018-12-19	I	4	13429	t	NS	594.00	0.00	0.0000	1	1	3	10		2018-12-19		VENTA B010-00001698	VE	49672	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56773	2018-12-20 08:17:06.022177	7417	2018-12-20	I	4	8	t	NS	68.10	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B002-00000922	VE	49679	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56778	2018-12-20 09:07:32.706162	7413	2018-12-20	I	4	13070	t	NS	122.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B017-00000071	VE	49685	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56784	2018-12-20 09:54:56.765787	7414	2018-12-20	I	4	8	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002467	VE	49692	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56789	2018-12-20 11:03:03.954669	7417	2018-12-20	I	4	6775	t	NS	18160.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA F002-00000206	VE	49700	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56793	2018-12-20 12:02:57.571254	7410	2018-12-20	I	4	85	t	NS	1537.50	0.00	0.0000	1	1	3	1		2018-12-20		VENTA F012-00000364	VE	49704	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56798	2018-12-20 12:55:22.613488	7412	2018-12-20	I	4	3911	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B010-00001704	VE	49709	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56802	2018-12-20 15:00:33.73671	7414	2018-12-20	I	4	13396	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002470	VE	49713	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56806	2018-12-20 16:08:36.544428	7411	2018-12-20	I	4	11094	t	NS	1659.20	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B011-00001150	VE	49717	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56809	2018-12-20 16:41:12.879132	7415	2018-12-20	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-12-20		PAGO SERVICIO DE VIGILANCIA		0	0	PAGO DE VIGILANCIA MENSUAL DEL LOCAL BUENOS AIRES N° 683	f	4758	EC-PC	t	1	6	0000-00000000	f
56814	2018-12-20 17:20:54.851965	7417	2018-12-20	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B002-00000924	VE	49722	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56816	2018-12-20 17:32:57.65886	7414	2018-12-20	E	3	9244	f	NS	5173.40	0.00	0.0000	1	0	0	0		2018-12-20	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56820	2018-12-21 06:16:07.286468	7423	2018-12-21	I	4	8509	t	NS	2111.50	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001152	VE	49724	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56823	2018-12-21 08:06:33.358112	7427	2018-12-21	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00001091	VE	49727	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56837	2018-12-21 09:34:47.393611	7422	2018-12-21	I	4	85	t	NS	1874.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA F012-00000365	VE	49739	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56840	2018-12-21 09:55:45.936476	7425	2018-12-21	I	4	3289	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002478	VE	49742	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56835	2018-12-21 09:21:46.318356	7428	2018-12-21	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B002-00000012	VE	49737	0		f	11444	OP-DAYSI	t	2	5	0000-00000000	t
56843	2018-12-21 10:54:48.901139	7426	2018-12-21	I	4	13491	t	NS	267.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003216	VE	49745	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56845	2018-12-21 11:05:13.270832	7424	2018-12-21	I	4	13492	t	NS	174.50	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B010-00001706	VE	49747	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56850	2018-12-21 11:55:08.396027	7426	2018-12-21	I	4	1060	t	NS	438.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA F013-00000254	VE	49752	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56854	2018-12-21 12:32:20.681974	7423	2018-12-21	I	4	1732	t	NS	744.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001159	VE	49756	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56858	2018-12-21 14:16:25.691623	7425	2018-12-21	I	4	5436	t	NS	520.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002483	VE	49760	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56860	2018-12-21 14:51:33.755182	7426	2018-12-21	I	4	13	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003219	VE	49762	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56865	2018-12-21 15:52:31.050448	7351	2018-12-19	E	3	4758	f	NS	563.60	0.00	0.0000	1	0	0	0		2018-12-21	OP. 4724 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56570	2018-12-15 10:28:49.953499	7376	2018-12-15	I	4	525	t	NS	132.50	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B008-00000912	VE	49501	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
56586	2018-12-15 12:05:39.839679	7375	2018-12-15	E	3	67	f	NS	297.50	0.00	0.0000	1	0	0	0		2018-12-15	00000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56614	2018-12-17 10:27:15.208277	7384	2018-12-17	I	4	13461	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-17		VENTA B005-00002429	VE	49535	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56646	2018-12-17 17:28:29.267664	7384	2018-12-17	E	3	9244	f	NS	645.50	0.00	0.0000	1	0	0	0		2018-12-17	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56688	2018-12-18 13:29:01.345005	7396	2018-12-18	I	4	10848	t	NS	230.00	0.00	0.0000	1	1	3	1		2018-12-18		VENTA B005-00002443	VE	49599	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56703	2018-12-18 17:28:40.177622	7396	2018-12-18	E	3	9244	f	NS	5819.20	0.00	0.0000	1	0	0	0		2018-12-18	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56712	2018-12-19 07:00:37.595939	7401	2018-12-19	I	4	8738	t	NS	1835.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001141	VE	49615	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56718	2018-12-19 08:06:08.411899	7405	2018-12-19	I	4	13	t	NS	714.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B013-00003203	VE	49621	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56723	2018-12-19 09:25:28.523375	7400	2018-12-19	I	4	85	t	NS	902.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA F012-00000363	VE	49628	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56729	2018-12-19 10:16:22.610876	7406	2018-12-19	I	4	5477	t	NS	893.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002456	VE	49633	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56734	2018-12-19 11:05:19.372821	7326	2018-12-17	E	3	4758	f	NS	2415.20	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4716 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56754	2018-12-19 15:25:17.95255	7407	2018-12-19	I	4	8	t	NS	22.70	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B002-00000921	VE	49659	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56761	2018-12-19 17:27:20.34138	7406	2018-12-19	E	3	9244	f	NS	1904.70	0.00	0.0000	1	0	0	0		2018-12-19	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56774	2018-12-20 08:19:57.294087	7414	2018-12-20	I	4	5668	t	NS	104.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002462	VE	49680	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56785	2018-12-20 10:09:16.369974	7414	2018-12-20	I	4	8	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002468	VE	49694	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56794	2018-12-20 12:05:13.519527	7417	2018-12-20	E	4	6775	t	NS	960.00	0.00	0.0000	1	0	0	0		2018-12-20		NOT CRE F002-00000014	VE	49705	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56810	2018-12-20 16:45:29.78479	7415	2018-12-20	E	11	13404	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-12-20	FACTURA ELECTRONICA F011-0006592	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 (GASOHOL 90 ) ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
56815	2018-12-20 17:24:00.287788	7414	2018-12-20	I	4	11453	t	NS	3387.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002473	VE	49723	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56817	2018-12-20 17:33:35.217946	7414	2018-12-20	E	3	9244	f	NS	843.00	0.00	0.0000	1	0	0	0		2018-12-20	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
56821	2018-12-21 06:56:33.251589	7423	2018-12-21	I	4	8738	t	NS	2086.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001153	VE	49725	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56824	2018-12-21 08:24:31.508938	7426	2018-12-21	I	4	8	t	NS	429.50	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003213	VE	49728	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56828	2018-12-21 08:41:21.455008	7425	2018-12-21	I	4	13470	t	NS	2200.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002475	VE	49732	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56836	2018-12-21 09:25:27.006913	7426	2018-12-21	I	4	1103	t	NS	330.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003215	VE	49738	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56838	2018-12-21 09:34:53.149908	7425	2018-12-21	I	4	5975	t	NS	26.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002477	VE	49740	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56841	2018-12-21 10:02:25.919575	7423	2018-12-21	I	4	11905	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001157	VE	49743	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56844	2018-12-21 11:00:16.627972	7425	2018-12-21	I	4	2957	t	NS	365.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002479	VE	49746	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56846	2018-12-21 11:06:02.240513	7426	2018-12-21	I	4	13	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003217	VE	49748	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56851	2018-12-21 12:02:58.000609	7426	2018-12-21	I	4	8302	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003218	VE	49753	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56855	2018-12-21 12:41:11.133816	7423	2018-12-21	I	4	1732	t	NS	444.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001160	VE	49757	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56859	2018-12-21 14:21:03.820857	7425	2018-12-21	I	4	5975	t	NS	156.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002484	VE	49761	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56861	2018-12-21 14:54:00.872715	7425	2018-12-21	I	4	5668	t	NS	52.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002485	VE	49763	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56866	2018-12-21 15:53:31.544322	7351	2018-12-19	E	3	4758	f	NS	2661.00	0.00	0.0000	1	0	0	0		2018-12-21	OP. 4665 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56877	2018-12-21 16:37:34.668547	7425	2018-12-21	I	4	5493	t	NS	594.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA F005-00000328	VE	49770	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56571	2018-12-15 10:29:21.478827	7371	2018-12-15	I	4	2306	t	NS	1070.66	0.00	0.0000	4	1	3	26		2018-12-15	4708	VENTA F001-00000011	VE	49502	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
56587	2018-12-15 12:25:31.439935	7380	2018-12-15	I	4	771	t	NS	1925.00	0.00	0.0000	1	1	3	1		2018-12-15		VENTA B005-00001077	VE	49508	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56713	2018-12-19 07:13:13.634401	7401	2018-12-19	I	4	13478	t	NS	333.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B011-00001142	VE	49616	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56724	2018-12-19 09:29:20.879648	7406	2018-12-19	I	4	5436	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00002454	VE	49629	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56735	2018-12-19 11:06:12.411102	7326	2018-12-18	E	3	4758	f	NS	22.30	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4716 J&D ALMACEDNES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
56762	2018-12-19 17:28:23.364371	7374	2018-12-19	E	3	12736	f	NS	735.00	0.00	0.0000	1	0	0	0		2018-12-19	4660	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56763	2018-12-19 17:28:23.364371	7385	2018-12-19	E	3	12736	f	NS	2279.00	0.00	0.0000	1	0	0	0		2018-12-19	4660	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56764	2018-12-19 17:28:23.364371	7394	2018-12-19	E	3	12736	f	NS	1794.00	0.00	0.0000	1	0	0	0		2018-12-19	4660	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56765	2018-12-19 17:28:23.364371	7402	2018-12-19	E	3	12736	f	NS	645.00	0.00	0.0000	1	0	0	0		2018-12-19	4660	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56811	2018-12-20 16:47:59.853875	7415	2018-12-20	E	11	13404	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-12-20	FACTURA ELECTRONICA F011-0006593	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD AUI-368 (GLP) ASIGNADA A ALMACEN GENERAL TIERNDA SULLANA BUENOS AIRES - SM ASESORIA LABORAL LEGAL Y TRIBUTARIA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
56818	2018-12-20 17:37:40.337824	7413	2018-12-20	E	3	67	f	NS	726.00	0.00	0.0000	1	0	0	0		2018-12-20	0000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56822	2018-12-21 07:04:20.307232	7423	2018-12-21	I	4	1494	t	NS	1657.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001154	VE	49726	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56825	2018-12-21 08:25:53.203308	7426	2018-12-21	I	4	8	t	NS	429.50	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003214	VE	49729	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56829	2018-12-21 08:45:26.28989	7429	2018-12-21	I	4	13070	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B017-00000076	VE	49733	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56839	2018-12-21 09:37:16.043483	7427	2018-12-21	I	4	1153	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00001093	VE	49741	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56842	2018-12-21 10:15:03.76408	7424	2018-12-21	I	4	13406	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B010-00001705	VE	49744	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56847	2018-12-21 11:09:39.293448	7424	2018-12-21	I	4	311	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B010-00001707	VE	49749	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56852	2018-12-21 12:17:32.30301	7423	2018-12-21	I	4	13494	t	NS	235.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001158	VE	49754	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56856	2018-12-21 13:06:53.415715	7425	2018-12-21	I	4	8	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002481	VE	49758	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56862	2018-12-21 15:01:32.480676	7425	2018-12-21	I	4	13396	t	NS	125.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002486	VE	49764	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56867	2018-12-21 15:54:21.221399	7351	2018-12-20	E	3	4758	f	NS	506.80	0.00	0.0000	1	0	0	0		2018-12-21	OP. 4668 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56868	2018-12-21 15:54:21.221399	7360	2018-12-20	E	3	4758	f	NS	315.20	0.00	0.0000	1	0	0	0		2018-12-21	OP. 4668 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56878	2018-12-21 16:41:31.383781	7424	2018-12-21	E	9	96	t	NS	60.60	60.60	0.0000	1	1	3	1		2018-12-21	2213698-986141	PAGO DE RECIBO DE LUZ		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
56736	2018-12-19 11:07:19.61783	7326	2018-12-15	E	3	4758	f	NS	1059.40	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4645 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56737	2018-12-19 11:07:19.61783	7339	2018-12-15	E	3	4758	f	NS	1386.00	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4645 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56738	2018-12-19 11:07:19.61783	7351	2018-12-15	E	3	4758	f	NS	408.60	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4645 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56812	2018-12-20 16:52:06.950776	7414	2018-12-20	I	4	13470	t	NS	192.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002471	VE	49720	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56819	2018-12-20 18:00:32.67756	7417	2018-12-20	E	3	12401	f	NS	17455.10	0.00	0.0000	1	0	0	0		2018-12-20	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56826	2018-12-21 08:28:33.846856	7423	2018-12-21	I	4	1383	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001155	VE	49730	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56830	2018-12-21 08:46:48.454198	7423	2018-12-21	I	4	190	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001156	VE	49734	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56848	2018-12-21 11:19:21.449756	7424	2018-12-21	I	4	13493	t	NS	1288.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B010-00001708	VE	49750	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56853	2018-12-21 12:23:48.038032	7427	2018-12-21	I	4	13495	t	NS	673.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00001094	VE	49755	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56857	2018-12-21 13:21:04.312481	7425	2018-12-21	I	4	5668	t	NS	78.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002482	VE	49759	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56863	2018-12-21 15:17:15.270755	7423	2018-12-21	I	4	13494	t	NS	797.50	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B011-00001161	VE	49765	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56869	2018-12-21 15:55:04.674128	7360	2018-12-21	E	3	4758	f	NS	2000.00	0.00	0.0000	1	0	0	0		2018-12-21	OP. 4670 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56879	2018-12-21 16:43:40.874286	7424	2018-12-21	E	9	152	t	NS	21.70	21.70	0.0000	1	1	3	1		2018-12-21	0219831	PAGO DE RECIBO DE AGUA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
56887	2018-12-21 17:40:06.103488	7429	2018-12-21	E	3	67	f	NS	268.00	0.00	0.0000	1	0	0	0		2018-12-21	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56894	2018-12-21 18:31:08.274543	7430	2018-12-21	E	9	0	f	NS	619.40	619.40	0.0000	1	1	3	1		2018-12-21		PAGOS DE SERVICIOS Y PASAJES A REALIZAR DEPOSITO Y PAGOS.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
56896	2018-12-22 06:13:05.154067	7432	2018-12-22	I	4	273	t	NS	792.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B010-00001710	VE	49777	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56898	2018-12-22 07:31:43.764772	7435	2018-12-22	I	4	2957	t	NS	290.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002487	VE	49779	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56908	2018-12-22 08:40:57.933432	7435	2018-12-22	I	4	5436	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002491	VE	49789	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56909	2018-12-22 09:03:02.388813	7437	2018-12-22	I	4	8	t	NS	352.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B002-00000925	VE	49790	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56913	2018-12-22 09:47:04.526636	7437	2018-12-22	I	4	8	t	NS	67.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B002-00000926	VE	49794	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56922	2018-12-22 10:49:23.84046	7435	2018-12-22	I	4	5410	t	NS	3402.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA F005-00000330	VE	49803	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56924	2018-12-22 11:53:21.298134	7434	2018-12-22	I	4	13503	t	NS	295.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B017-00000078	VE	49805	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56930	2018-12-22 12:33:07.892005	7434	2018-12-22	E	3	67	f	NS	295.50	0.00	0.0000	1	0	0	0		2018-12-22	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56932	2018-12-22 12:58:37.24566	7437	2018-12-22	I	4	6775	t	NS	2945.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA F002-00000207	VE	49810	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
56934	2018-12-24 07:39:31.737119	7445	2018-12-24	I	4	5767	t	NS	44.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002495	VE	49811	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56939	2018-12-24 08:33:09.354728	7447	2018-12-24	I	4	10418	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B013-00003226	VE	49816	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56949	2018-12-24 09:35:35.736004	7447	2018-12-24	I	4	1170	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA F013-00000256	VE	49826	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56956	2018-12-24 10:47:50.476801	7445	2018-12-24	I	4	2957	t	NS	328.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002502	VE	49833	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56957	2018-12-24 11:07:00.184865	7448	2018-12-24	I	4	2481	t	NS	1375.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00001097	VE	49834	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56958	2018-12-24 12:13:01.7201	7447	2018-12-24	I	4	3391	t	NS	133.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B013-00003228	VE	49836	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56959	2018-12-24 12:39:38.187952	7442	2018-12-24	I	4	200	t	NS	217.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001173	VE	49837	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56960	2018-12-24 13:09:51.369865	7445	2018-12-24	I	4	13507	t	NS	2544.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002503	VE	49838	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56962	2018-12-24 15:06:45.952652	7442	2018-12-24	I	4	811	t	NS	1736.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001174	VE	49840	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56969	2018-12-26 06:31:08.791583	7450	2018-12-26	I	4	8366	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001176	VE	49843	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56975	2018-12-26 07:47:33.619546	7450	2018-12-26	I	4	4992	t	NS	407.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001181	VE	49849	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56979	2018-12-26 08:33:49.496441	7457	2018-12-26	I	4	13508	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00001098	VE	49853	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56991	2018-12-26 09:36:27.141422	7455	2018-12-26	I	4	10031	t	NS	272.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003233	VE	49865	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56996	2018-12-26 10:43:17.164836	7458	2018-12-26	E	4	2302	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-12-26		NOT CRE F001-00000083	VE	49872	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
57014	2018-12-26 11:44:03.624994	7452	2018-12-26	I	4	1350	t	NS	730.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001720	VE	49881	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57022	2018-12-26 13:54:54.320837	7453	2018-12-26	I	4	13504	t	NS	519.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B017-00000083	VE	49886	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56739	2018-12-19 11:08:32.423375	7351	2018-12-17	E	3	4758	f	NS	1339.00	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4648 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56813	2018-12-20 17:02:51.110875	7414	2018-12-20	I	4	8	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-12-20		VENTA B005-00002472	VE	49721	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56831	2018-12-21 08:47:08.670342	7427	2018-12-21	I	4	781	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00001092	VE	49735	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56849	2018-12-21 11:22:28.280692	7425	2018-12-21	I	4	5767	t	NS	148.30	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002480	VE	49751	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56864	2018-12-21 15:18:20.146903	7429	2018-12-21	I	4	13496	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B017-00000077	VE	49766	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56870	2018-12-21 16:05:49.508172	7424	2018-12-21	I	4	919	t	NS	310.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B010-00001709	VE	49767	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56880	2018-12-21 16:45:23.161561	7424	2018-12-21	E	13	163	t	NS	250.70	250.70	0.0000	1	1	3	1		2018-12-21	0031595	PAGO DE RECIBO DE TELEFONO Y INTERNET		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
56888	2018-12-21 18:00:18.03997	7428	2018-12-21	E	3	12401	f	NS	67.00	0.00	0.0000	1	0	0	0		2018-12-21	SE ENTREGO A YARELI	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56895	2018-12-21 18:40:09.052795	7430	2018-12-21	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-12-21		PASAJES A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
56897	2018-12-22 06:17:29.040111	7433	2018-12-22	I	4	8509	t	NS	1364.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001162	VE	49778	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56899	2018-12-22 07:35:54.743683	7433	2018-12-22	I	4	9111	t	NS	1585.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001163	VE	49780	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56910	2018-12-22 09:06:11.030552	7435	2018-12-22	I	4	12916	t	NS	44.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002492	VE	49791	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56914	2018-12-22 09:51:15.808399	7433	2018-12-22	I	4	9108	t	NS	1611.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001166	VE	49795	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56923	2018-12-22 11:14:10.729842	7435	2018-12-22	I	4	13502	t	NS	200.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002494	VE	49804	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56925	2018-12-22 11:57:42.009535	7436	2018-12-22	I	4	13	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B013-00003225	VE	49806	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56931	2018-12-22 12:34:32.589283	7433	2018-12-22	I	4	9108	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001168	VE	49807	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56933	2018-12-22 13:13:20.542119	7437	2018-12-22	E	3	12401	f	NS	3350.50	0.00	0.0000	1	0	0	0		2018-12-22	SE ETREGO A HARLEN	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
56935	2018-12-24 07:48:20.173624	7442	2018-12-24	I	4	1478	t	NS	191.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001169	VE	49812	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56940	2018-12-24 08:38:12.88076	7445	2018-12-24	I	4	3289	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002498	VE	49817	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56950	2018-12-24 09:52:23.708018	7444	2018-12-24	I	4	13504	t	NS	519.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B017-00000079	VE	49827	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
56961	2018-12-24 13:12:38.977752	7445	2018-12-24	I	4	5497	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002504	VE	49839	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56963	2018-12-24 15:07:30.404439	7445	2018-12-24	E	3	9244	f	NS	7143.00	0.00	0.0000	1	0	0	0		2018-12-24	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56970	2018-12-26 06:47:17.706337	7450	2018-12-26	I	4	8595	t	NS	1119.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001177	VE	49844	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56976	2018-12-26 07:57:08.685914	7452	2018-12-26	I	4	1302	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001714	VE	49850	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56980	2018-12-26 08:44:22.138155	7452	2018-12-26	I	4	7639	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001715	VE	49854	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56992	2018-12-26 09:39:55.56602	7452	2018-12-26	I	4	13218	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001718	VE	49866	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56997	2018-12-26 10:44:35.894468	7458	2018-12-26	E	4	2302	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-12-26		NOT CRE F001-00000084	VE	49873	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
57015	2018-12-26 12:01:09.302335	7454	2018-12-26	I	4	3289	t	NS	20.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002508	VE	49882	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57023	2018-12-26 14:07:35.890935	7454	2018-12-26	I	4	3289	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002509	VE	49887	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57017	2018-12-26 13:03:17.27324	7454	2018-12-26	I	4	13304	t	NS	3080.00	3080.00	0.0000	1	1	3	1		2018-12-26		VENTA F005-00000332	VE	49884	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
56740	2018-12-19 11:09:27.673394	7351	2018-12-18	E	3	4758	f	NS	885.00	0.00	0.0000	1	0	0	0		2018-12-19	OP. 4651 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
56871	2018-12-21 16:08:46.967728	7422	2018-12-21	I	4	85	t	NS	694.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA F012-00000366	VE	49768	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56881	2018-12-21 17:18:18.699731	7392	2018-12-21	E	3	73	f	NS	852.00	0.00	0.0000	1	0	0	0		2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56882	2018-12-21 17:18:18.699731	7400	2018-12-21	E	3	73	f	NS	902.00	0.00	0.0000	1	0	0	0		2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56883	2018-12-21 17:18:18.699731	7410	2018-12-21	E	3	73	f	NS	1537.50	0.00	0.0000	1	0	0	0		2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56884	2018-12-21 17:18:18.699731	7422	2018-12-21	E	3	73	f	NS	2568.00	0.00	0.0000	1	0	0	0		2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
56889	2018-12-21 18:12:21.258903	7430	2018-12-21	I	4	12643	t	NS	7450.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00000267	VE	49772	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56998	2018-12-26 10:46:48.70129	7458	2018-12-26	E	4	2302	t	NS	160.00	0.00	0.0000	1	0	0	0		2018-12-26		NOT CRE F001-00000085	VE	49874	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
57018	2018-12-26 13:03:41.52074	7433	2018-12-26	E	3	70	f	NS	7807.60	0.00	0.0000	1	0	0	0		2018-12-26	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56900	2018-12-22 07:53:49.691895	7433	2018-12-22	I	4	13498	t	NS	1389.00	1389.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001164	VE	49781	0		f	70	PC-PUEBLONUEVO	f	1	5	0000-00000000	t
56911	2018-12-22 09:06:13.846477	7431	2018-12-22	I	4	9524	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B012-00000367	VE	49792	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56915	2018-12-22 09:54:38.092458	7433	2018-12-22	I	4	13494	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001167	VE	49796	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56926	2018-12-22 12:09:44.886379	7402	2018-12-22	E	3	12736	f	NS	977.50	0.00	0.0000	1	0	0	0		2018-12-22	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56927	2018-12-22 12:09:44.886379	7412	2018-12-22	E	3	12736	f	NS	6287.00	0.00	0.0000	1	0	0	0		2018-12-22	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56928	2018-12-22 12:09:44.886379	7424	2018-12-22	E	3	12736	f	NS	1724.50	0.00	0.0000	1	0	0	0		2018-12-22	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
56936	2018-12-24 07:59:34.724457	7445	2018-12-24	I	4	2957	t	NS	261.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002496	VE	49813	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56941	2018-12-24 08:50:37.046357	7445	2018-12-24	I	4	12916	t	NS	132.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002499	VE	49818	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56951	2018-12-24 09:58:02.604347	7442	2018-12-24	I	4	1495	t	NS	666.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001171	VE	49828	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56964	2018-12-24 15:11:08.64665	7442	2018-12-24	I	4	193	t	NS	815.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001175	VE	49841	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56971	2018-12-26 06:52:16.515206	7450	2018-12-26	I	4	9015	t	NS	746.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001178	VE	49845	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56977	2018-12-26 08:07:38.916931	7454	2018-12-26	I	4	13396	t	NS	386.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002505	VE	49851	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56981	2018-12-26 08:54:10.867685	7455	2018-12-26	I	4	5226	t	NS	410.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003230	VE	49855	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56993	2018-12-26 09:41:47.479331	7455	2018-12-26	I	4	10500	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003234	VE	49868	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57019	2018-12-26 13:03:41.52074	7442	2018-12-26	E	3	70	f	NS	5739.00	0.00	0.0000	1	0	0	0		2018-12-26	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57020	2018-12-26 13:03:41.52074	7450	2018-12-26	E	3	70	f	NS	3583.00	0.00	0.0000	1	0	0	0		2018-12-26	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57024	2018-12-26 15:20:36.50598	7454	2018-12-26	I	4	5493	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA F005-00000334	VE	49888	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57027	2018-12-26 15:31:55.165989	7432	2018-12-26	E	3	12736	f	NS	1261.00	0.00	0.0000	1	0	0	0		2018-12-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57028	2018-12-26 15:31:55.165989	7452	2018-12-26	E	3	12736	f	NS	2103.00	0.00	0.0000	1	0	0	0		2018-12-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57016	2018-12-26 12:58:00.385079	7454	2018-12-26	I	4	13304	t	NS	1820.00	1820.00	0.0000	1	1	3	1		2018-12-26		VENTA F005-00000331	VE	49883	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
57034	2018-12-26 16:32:38.809262	7450	2018-12-26	I	4	12411	t	NS	673.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001183	VE	49896	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57042	2018-12-26 17:39:31.672426	7453	2018-12-26	E	3	67	f	NS	7249.00	0.00	0.0000	1	0	0	0		2018-12-26	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
57046	2018-12-27 06:08:18.007789	7459	2018-12-27	I	4	85	t	NS	3039.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA F012-00000368	VE	49904	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57053	2018-12-27 07:37:00.92571	7460	2018-12-27	I	4	12102	t	NS	259.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001188	VE	49911	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57061	2018-12-27 08:30:28.864476	7465	2018-12-27	I	4	12999	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003242	VE	49919	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57062	2018-12-27 08:31:55.178083	7464	2018-12-27	I	4	2450	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00001104	VE	49920	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57067	2018-12-27 09:34:43.16595	7463	2018-12-27	I	4	13516	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002514	VE	49925	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57072	2018-12-27 11:12:04.321073	7462	2018-12-27	I	4	896	t	NS	307.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B017-00000088	VE	49930	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57073	2018-12-27 11:43:55.075949	7464	2018-12-27	I	4	2751	t	NS	440.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00001106	VE	49931	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
57078	2018-12-27 12:50:35.326421	7465	2018-12-27	I	4	6171	t	NS	350.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003244	VE	49936	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56741	2018-12-19 11:11:46.868149	7402	2018-12-19	I	4	10854	t	NS	1933.50	0.00	0.0000	4	1	3	10		2018-12-19	4653	VENTA B010-00001695	VE	49639	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56833	2018-12-21 08:52:24.021135	7421	2018-12-20	E	14	0	f	NS	240.50	240.50	0.0000	1	1	3	1		2018-12-20		PAGOS DE SERVICIOS ,GASTOS DE ARTEA LEGAL Y OTROS.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
56872	2018-12-21 16:16:32.040845	7393	2018-12-21	E	3	70	f	NS	1739.10	0.00	0.0000	1	0	0	0		2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56873	2018-12-21 16:16:32.040845	7401	2018-12-21	E	3	70	f	NS	4152.00	0.00	0.0000	1	0	0	0		2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56874	2018-12-21 16:16:32.040845	7411	2018-12-21	E	3	70	f	NS	4331.70	0.00	0.0000	1	0	0	0		2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56875	2018-12-21 16:16:32.040845	7423	2018-12-21	E	3	70	f	NS	8458.00	0.00	0.0000	1	0	0	0		2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
56885	2018-12-21 17:25:11.564597	7426	2018-12-21	I	4	13	t	NS	453.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B013-00003220	VE	49771	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56890	2018-12-21 18:13:14.194276	7430	2018-12-21	I	4	8764	t	NS	7450.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00000268	VE	49773	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56901	2018-12-22 07:53:56.313836	7435	2018-12-22	I	4	8	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002488	VE	49782	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56912	2018-12-22 09:07:39.559536	7437	2018-12-22	E	4	8	t	NS	15.00	0.00	0.0000	1	0	0	0		2018-12-22		NOT CRE B002-00000024	VE	49793	0		f	11444	OP-DAYSI	t	3	6	0000-00000000	t
56916	2018-12-22 10:09:04.274481	7436	2018-12-22	I	4	1532	t	NS	260.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B013-00003223	VE	49797	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56929	2018-12-22 12:10:25.457508	7435	2018-12-22	E	3	9244	f	NS	5599.50	0.00	0.0000	1	0	0	0		2018-12-22	0000	Entregué en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56937	2018-12-24 08:22:57.366811	7445	2018-12-24	I	4	13396	t	NS	120.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002497	VE	49814	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56942	2018-12-24 08:58:15.740941	7442	2018-12-24	I	4	13500	t	NS	998.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA F011-00000020	VE	49819	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56952	2018-12-24 10:06:23.424915	7448	2018-12-24	I	4	10847	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00001096	VE	49829	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56965	2018-12-24 15:20:54.183373	7444	2018-12-24	E	3	67	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-12-24	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
56972	2018-12-26 06:58:26.333322	7450	2018-12-26	I	4	9015	t	NS	373.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001179	VE	49846	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56978	2018-12-26 08:29:22.522448	7451	2018-12-26	I	4	85	t	NS	933.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA F012-00000367	VE	49852	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
56982	2018-12-26 08:56:16.952685	7450	2018-12-26	I	4	13510	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001182	VE	49856	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56994	2018-12-26 09:47:14.244781	7452	2018-12-26	I	4	5028	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001719	VE	49870	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56999	2018-12-26 10:54:06.618988	7360	2018-12-24	E	3	4758	f	NS	3201.30	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4726 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
57000	2018-12-26 10:54:06.618988	7369	2018-12-24	E	3	4758	f	NS	4263.30	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4726 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	3	6	0000-00000000	t
57063	2018-12-27 08:37:49.433559	7465	2018-12-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003243	VE	49921	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57025	2018-12-26 15:22:24.813716	7454	2018-12-26	I	4	10905	t	NS	373.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002510	VE	49889	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57029	2018-12-26 15:37:10.196888	7455	2018-12-26	I	4	8	t	NS	136.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003235	VE	49891	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57021	2018-12-26 13:05:41.95734	7454	2018-12-26	I	4	13304	t	NS	22.00	22.00	0.0000	1	1	3	1		2018-12-26		VENTA F005-00000333	VE	49885	0		f	9244	TUCUME-PC	f	3	5	0000-00000000	t
57035	2018-12-26 16:47:14.592894	7455	2018-12-26	I	4	33	t	NS	186.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003237	VE	49897	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57043	2018-12-26 17:56:21.637826	7457	2018-12-26	I	4	13289	t	NS	1065.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00001102	VE	49903	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
57047	2018-12-27 06:23:50.933367	7460	2018-12-27	I	4	10793	t	NS	346.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001184	VE	49905	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57054	2018-12-27 07:48:49.375219	7463	2018-12-27	I	4	13396	t	NS	490.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002513	VE	49912	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57068	2018-12-27 09:38:23.366654	7467	2018-12-27	I	4	1987	t	DO	152.30	0.00	3.3690	4	1	3	34		2018-12-27	6293344510	VENTA F001-00000965	VE	49926	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57074	2018-12-27 11:48:44.848171	7467	2018-12-27	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA F001-00000966	VE	49932	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
57080	2018-12-27 14:22:17.618055	7463	2018-12-27	I	4	11968	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002517	VE	49938	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56742	2018-12-19 11:16:23.385311	7403	2018-12-19	I	4	13471	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B005-00001087	VE	49641	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56834	2018-12-21 08:56:22.696305	7425	2018-12-21	I	4	5668	t	NS	624.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00002476	VE	49736	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56876	2018-12-21 16:19:43.475129	7420	2018-12-21	I	4	13497	t	DO	12300.00	0.00	3.3510	4	1	3	33		2018-12-21	0500010113	VENTA F001-00000957	VE	49769	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
56886	2018-12-21 17:26:56.65033	7425	2018-12-21	E	3	9244	f	NS	4998.30	0.00	0.0000	1	0	0	0		2018-12-21	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
56891	2018-12-21 18:14:09.110753	7430	2018-12-21	I	4	12831	t	NS	7450.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00000269	VE	49774	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56902	2018-12-22 07:58:04.113901	7436	2018-12-22	I	4	13499	t	NS	434.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B013-00003221	VE	49783	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56917	2018-12-22 10:12:53.779782	7435	2018-12-22	I	4	5974	t	NS	44.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002493	VE	49798	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56938	2018-12-24 08:25:43.837559	7447	2018-12-24	I	4	1529	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA F013-00000255	VE	49815	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56943	2018-12-24 09:00:49.738167	7442	2018-12-24	I	4	1426	t	NS	1057.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001170	VE	49820	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56953	2018-12-24 10:07:05.577995	7447	2018-12-24	I	4	13499	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B013-00003227	VE	49830	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56966	2018-12-24 15:21:08.669737	7447	2018-12-24	I	4	13	t	NS	797.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B013-00003229	VE	49842	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56973	2018-12-26 07:17:13.605782	7450	2018-12-26	I	4	9888	t	NS	493.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B011-00001180	VE	49847	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56983	2018-12-26 08:56:55.094918	7455	2018-12-26	I	4	13509	t	NS	482.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003231	VE	49857	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56995	2018-12-26 10:21:01.627625	7457	2018-12-26	I	4	6265	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00001100	VE	49871	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57001	2018-12-26 10:55:11.950233	7369	2018-12-21	E	3	4758	f	NS	919.00	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4677 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
57026	2018-12-26 15:26:11.808246	7452	2018-12-26	I	4	13429	t	NS	335.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001721	VE	49890	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57030	2018-12-26 15:38:14.596573	7457	2018-12-26	I	4	13289	t	NS	3278.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00001101	VE	49892	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
57036	2018-12-26 16:47:36.348833	7454	2018-12-26	I	4	13513	t	NS	1820.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002511	VE	49898	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57044	2018-12-26 17:58:51.858182	7431	2018-12-26	E	3	73	f	NS	595.00	0.00	0.0000	1	0	0	0		2018-12-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57045	2018-12-26 17:58:51.858182	7451	2018-12-26	E	3	73	f	NS	933.50	0.00	0.0000	1	0	0	0		2018-12-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57048	2018-12-27 06:45:13.845864	7461	2018-12-27	I	4	13514	t	NS	408.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B010-00001723	VE	49906	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57055	2018-12-27 07:54:46.397044	7464	2018-12-27	I	4	2450	t	NS	934.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00001103	VE	49913	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57064	2018-12-27 08:57:39.195951	7464	2018-12-27	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00001105	VE	49922	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57069	2018-12-27 09:40:28.531058	7461	2018-12-27	I	4	8	t	NS	108.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B010-00001725	VE	49927	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57075	2018-12-27 11:53:01.991041	7467	2018-12-27	I	4	2298	t	NS	1620.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA F001-00000967	VE	49933	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
57081	2018-12-27 14:32:10.724419	7463	2018-12-27	I	4	3289	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002518	VE	49939	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57084	2018-12-27 15:33:09.795736	7461	2018-12-27	I	4	1442	t	NS	4462.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B010-00001728	VE	49942	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57085	2018-12-27 16:09:42.869127	7465	2018-12-27	I	4	13443	t	NS	892.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003245	VE	49943	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57086	2018-12-27 16:15:20.956429	7464	2018-12-27	I	4	813	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00001108	VE	49944	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57088	2018-12-27 16:32:32.758529	7460	2018-12-27	I	4	1574	t	NS	280.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001190	VE	49946	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57094	2018-12-27 17:44:50.03893	7462	2018-12-27	E	3	67	f	NS	1106.00	0.00	0.0000	1	0	0	0		2018-12-27	0000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
57097	2018-12-28 06:26:03.603363	7469	2018-12-28	I	4	322	t	NS	249.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B011-00001192	VE	49951	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57099	2018-12-28 07:49:56.024444	7474	2018-12-28	I	4	13518	t	NS	121.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001109	VE	49953	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57106	2018-12-28 08:42:46.018441	7473	2018-12-28	I	4	12916	t	NS	69.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002523	VE	49960	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57108	2018-12-28 09:55:51.719012	7474	2018-12-28	I	4	13519	t	NS	147.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001111	VE	49962	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57109	2018-12-28 09:59:46.025667	7471	2018-12-28	I	4	981	t	NS	584.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B010-00001729	VE	49963	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57113	2018-12-28 11:02:59.803081	7475	2018-12-28	I	4	13520	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B013-00003246	VE	49967	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57114	2018-12-28 11:10:22.850331	7476	2018-12-28	I	4	13521	t	NS	247.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA F002-00000209	VE	49968	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57118	2018-12-28 11:35:52.030034	7472	2018-12-28	I	4	3630	t	NS	1400.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B017-00000092	VE	49972	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57119	2018-12-28 12:18:48.596368	7475	2018-12-28	I	4	2597	t	NS	1550.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B013-00003247	VE	49973	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57120	2018-12-28 12:50:56.382239	7471	2018-12-28	I	4	8	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B010-00001730	VE	49974	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56743	2018-12-19 11:27:41.771076	7405	2018-12-19	I	4	3542	t	NS	206.80	0.00	0.0000	1	1	3	1		2018-12-19		VENTA B007-00000223	VE	49642	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56892	2018-12-21 18:15:37.330465	7430	2018-12-21	I	4	6239	t	NS	4470.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00000270	VE	49775	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56903	2018-12-22 08:08:05.41412	7435	2018-12-22	I	4	5436	t	NS	22.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002489	VE	49784	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56918	2018-12-22 10:15:42.129677	7432	2018-12-22	I	4	13501	t	NS	99.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B010-00001711	VE	49799	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56944	2018-12-24 09:11:55.507116	7448	2018-12-24	I	4	8	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00001095	VE	49821	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
56954	2018-12-24 10:09:34.242801	7442	2018-12-24	I	4	200	t	NS	57.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B011-00001172	VE	49831	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56967	2018-12-24 15:38:06.876781	7447	2018-12-24	E	11	12607	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-12-24	FACTURA ELECTRONICA F001-4162	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD DE REPARTO AXG-942 ASIGNADA A ALMCACEN GENERAL TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6	0000-00000000	f
56974	2018-12-26 07:22:37.847572	7452	2018-12-26	I	4	12947	t	NS	185.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001713	VE	49848	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56984	2018-12-26 09:00:50.674755	7453	2018-12-26	I	4	3630	t	NS	2975.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B017-00000080	VE	49858	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57002	2018-12-26 10:56:21.015147	7369	2018-12-22	E	3	4758	f	NS	170.70	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4679 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
57003	2018-12-26 10:56:21.015147	7377	2018-12-22	E	3	4758	f	NS	1300.30	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4679 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
57031	2018-12-26 15:55:55.260348	7453	2018-12-26	I	4	13070	t	NS	120.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B017-00000084	VE	49893	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57037	2018-12-26 16:51:12.950686	7455	2018-12-26	I	4	703	t	NS	96.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003238	VE	49899	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57049	2018-12-27 07:05:02.85853	7460	2018-12-27	I	4	183	t	NS	2896.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001185	VE	49907	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57056	2018-12-27 08:00:27.349236	7462	2018-12-27	I	4	13515	t	NS	74.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B017-00000087	VE	49914	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57065	2018-12-27 09:01:00.359373	7461	2018-12-27	I	4	121	t	NS	146.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B010-00001724	VE	49923	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57070	2018-12-27 10:02:35.076259	7463	2018-12-27	I	4	5941	t	NS	583.60	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002515	VE	49928	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57076	2018-12-27 11:56:16.216206	7464	2018-12-27	I	4	2718	t	NS	181.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00001107	VE	49934	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
57082	2018-12-27 15:00:34.591719	7463	2018-12-27	I	4	9533	t	NS	49.20	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002519	VE	49940	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57087	2018-12-27 16:28:30.741577	7462	2018-12-27	I	4	13517	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B017-00000089	VE	49945	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57089	2018-12-27 16:46:17.152895	7462	2018-12-27	I	4	13202	t	NS	357.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B017-00000090	VE	49947	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57095	2018-12-27 17:51:22.103643	7460	2018-12-27	I	4	7891	t	NS	416.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001191	VE	49950	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57098	2018-12-28 06:40:27.19308	7470	2018-12-28	I	4	5083	t	NS	151.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B012-00000368	VE	49952	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57100	2018-12-28 07:53:00.685622	7469	2018-12-28	I	4	1586	t	NS	87.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B011-00001193	VE	49954	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57107	2018-12-28 08:57:48.230188	7473	2018-12-28	I	4	12940	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002524	VE	49961	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57110	2018-12-28 10:13:03.39218	7473	2018-12-28	I	4	13502	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002525	VE	49964	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57115	2018-12-28 11:13:10.237247	7475	2018-12-28	I	4	13185	t	NS	6553.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA F013-00000257	VE	49969	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57121	2018-12-28 14:46:19.783558	7473	2018-12-28	I	4	13523	t	NS	96.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002526	VE	49975	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56893	2018-12-21 18:17:49.60256	7430	2018-12-21	I	4	13462	t	NS	800.00	0.00	0.0000	1	1	3	1		2018-12-21		VENTA B005-00000271	VE	49776	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
56904	2018-12-22 08:14:22.73896	7433	2018-12-22	I	4	13498	t	NS	1039.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B011-00001165	VE	49785	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56919	2018-12-22 10:24:13.293149	7436	2018-12-22	I	4	7712	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B013-00003224	VE	49800	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56945	2018-12-24 09:13:09.596144	7447	2018-12-24	I	4	13	t	NS	7455.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B007-00000225	VE	49822	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56955	2018-12-24 10:11:44.613338	7447	2018-12-24	I	4	8	t	NS	22.30	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B007-00000227	VE	49832	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56968	2018-12-24 15:48:24.629593	7447	2018-12-24	E	16	35	f	NS	45.00	45.00	0.0000	1	1	3	1		2018-12-24		PAGO A CUADRILLA ESTIBA Y DESESTIBA		0	0	PAGO DE CUADRILLA ESTIBA Y DESETIBA  VENTA DE CLIENTE A CERRO MOCHO	f	4758	EC-PC	t	3	6	0000-00000000	f
56985	2018-12-26 09:01:10.097635	7452	2018-12-26	I	4	1423	t	NS	485.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001716	VE	49859	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57004	2018-12-26 10:58:08.108394	7377	2018-12-24	E	3	4758	f	NS	1553.70	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4682 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
57005	2018-12-26 10:58:08.108394	7386	2018-12-24	E	3	4758	f	NS	44.80	0.00	0.0000	1	0	0	0		2018-12-26	OP. 4682 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6	0000-00000000	t
57032	2018-12-26 16:02:05.605251	7455	2018-12-26	I	4	1196	t	NS	476.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003236	VE	49894	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57038	2018-12-26 16:51:34.922718	7454	2018-12-26	I	4	13513	t	NS	3102.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002512	VE	49900	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57050	2018-12-27 07:11:53.87318	7460	2018-12-27	I	4	9627	t	NS	1105.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001186	VE	49908	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57057	2018-12-27 08:02:48.000982	7460	2018-12-27	I	4	8475	t	NS	580.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001189	VE	49915	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57066	2018-12-27 09:04:10.425621	7467	2018-12-27	I	4	1987	t	DO	1634.51	0.00	3.3690	4	1	3	34		2018-12-27	2818886186	VENTA F001-00000964	VE	49924	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57071	2018-12-27 10:17:28.761993	7463	2018-12-27	I	4	9533	t	NS	196.80	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002516	VE	49929	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57077	2018-12-27 12:23:52.057433	7461	2018-12-27	I	4	13429	t	NS	145.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B010-00001726	VE	49935	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57083	2018-12-27 15:26:48.171008	7466	2018-12-27	I	4	13464	t	NS	2300.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA F002-00000208	VE	49941	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57090	2018-12-27 16:50:31.603679	7463	2018-12-27	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00002520	VE	49948	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57096	2018-12-27 18:00:48.491997	7466	2018-12-27	E	3	12401	f	NS	2300.00	0.00	0.0000	1	0	0	0		2018-12-27	SE ENTREGO A HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
57101	2018-12-28 08:02:47.995398	7473	2018-12-28	I	4	8	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002521	VE	49955	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57111	2018-12-28 10:19:18.382483	7474	2018-12-28	I	4	2487	t	NS	302.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001112	VE	49965	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57116	2018-12-28 11:16:00.048889	7469	2018-12-28	I	4	1412	t	NS	115.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B011-00001195	VE	49970	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57122	2018-12-28 14:56:45.325082	7474	2018-12-28	I	4	2540	t	NS	726.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001114	VE	49976	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57124	2018-12-28 15:33:06.882992	7474	2018-12-28	I	4	10501	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001115	VE	49978	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57127	2018-12-28 16:20:17.699389	7475	2018-12-28	I	4	11802	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B013-00003248	VE	49981	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57129	2018-12-28 17:01:34.726971	7471	2018-12-28	I	4	13526	t	NS	1146.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B010-00001732	VE	49983	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57134	2018-12-28 17:36:08.933735	7470	2018-12-28	I	4	5020	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B012-00000369	VE	49989	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57140	2018-12-29 06:21:00.740235	7480	2018-12-29	I	4	11005	t	NS	262.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001197	VE	49993	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57146	2018-12-29 07:54:28.995139	7484	2018-12-29	I	4	13396	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00002528	VE	49999	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57149	2018-12-29 08:38:12.435869	7485	2018-12-29	I	4	13529	t	NS	476.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003251	VE	50002	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57159	2018-12-29 09:38:28.621446	7485	2018-12-29	I	4	1532	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003252	VE	50005	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57161	2018-12-29 10:14:22.083543	7487	2018-12-29	I	4	1384	t	NS	1573.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00001116	VE	50007	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57164	2018-12-29 10:43:54.620565	7485	2018-12-29	I	4	358	t	NS	1240.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA F013-00000258	VE	50010	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57171	2018-12-29 11:39:11.000473	7484	2018-12-29	I	4	5436	t	NS	1508.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00002532	VE	50015	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57182	2018-12-29 12:53:00.900421	7480	2018-12-29	I	4	1732	t	NS	779.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001205	VE	50021	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57183	2018-12-31 06:34:41.03066	7490	2018-12-31	I	4	5613	t	NS	1614.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B011-00001206	VE	50022	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57185	2018-12-31 07:41:40.819798	7490	2018-12-31	I	4	8475	t	NS	432.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B011-00001208	VE	50024	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57189	2018-12-31 08:31:45.779827	7496	2018-12-31	I	4	10214	t	NS	655.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B013-00003258	VE	50025	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57201	2018-12-31 09:36:01.089136	7491	2018-12-31	I	4	8	t	NS	95.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B010-00001733	VE	50032	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57202	2018-12-31 10:12:46.1522	7497	2018-12-31	I	4	13532	t	NS	1918.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00001119	VE	50033	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57204	2018-12-31 10:45:54.410084	7496	2018-12-31	I	4	1529	t	NS	595.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F013-00000260	VE	50037	0		f	11891	EC-PC	t	1	5	0000-00000000	t
56905	2018-12-22 08:26:02.537954	7436	2018-12-22	I	4	13402	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B013-00003222	VE	49786	0		f	4758	EC-PC	t	1	5	0000-00000000	t
56920	2018-12-22 10:26:01.035339	7432	2018-12-22	I	4	13138	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B010-00001712	VE	49801	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
56946	2018-12-24 09:15:51.682755	7445	2018-12-24	I	4	5974	t	NS	88.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002500	VE	49823	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56986	2018-12-26 09:04:52.756377	7453	2018-12-26	I	4	3630	t	NS	2975.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B017-00000081	VE	49860	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57006	2018-12-26 10:58:19.683326	7453	2018-12-26	I	4	896	t	NS	124.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B017-00000082	VE	49878	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57033	2018-12-26 16:17:52.595937	7452	2018-12-26	I	4	13512	t	NS	175.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001722	VE	49895	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57039	2018-12-26 17:00:39.686455	7453	2018-12-26	I	4	9095	t	NS	535.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B017-00000085	VE	49901	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57051	2018-12-27 07:13:13.708448	7460	2018-12-27	I	4	5715	t	NS	1221.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B011-00001187	VE	49909	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57147	2018-12-29 07:56:12.782193	7484	2018-12-29	I	4	13372	t	NS	75.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00002529	VE	50000	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57058	2018-12-27 08:25:47.354145	7465	2018-12-27	I	4	12999	t	NS	170.50	170.50	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003239	VE	49916	0		f	4758	EC-PC	f	1	5	0000-00000000	t
57079	2018-12-27 13:47:15.148953	7461	2018-12-27	I	4	1442	t	NS	4470.00	4470.00	0.0000	1	1	3	1		2018-12-27		VENTA B010-00001727	VE	49937	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
57091	2018-12-27 16:54:01.683831	7463	2018-12-27	I	4	10385	t	NS	423.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B008-00000917	VE	49949	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
57102	2018-12-28 08:13:51.504287	7473	2018-12-28	I	4	3289	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002522	VE	49956	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57112	2018-12-28 10:22:48.66433	7475	2018-12-28	I	4	8	t	NS	89.20	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B007-00000228	VE	49966	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57117	2018-12-28 11:20:49.596673	7474	2018-12-28	I	4	13522	t	NS	149.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001113	VE	49971	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57123	2018-12-28 15:01:13.874183	7469	2018-12-28	I	4	575	t	NS	928.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B011-00001196	VE	49977	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57125	2018-12-28 15:41:11.805008	7473	2018-12-28	I	4	13524	t	NS	375.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00002527	VE	49979	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57128	2018-12-28 16:23:18.10213	7471	2018-12-28	I	4	119	t	NS	594.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B010-00001731	VE	49982	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57130	2018-12-28 17:11:25.799209	7472	2018-12-28	E	3	67	f	NS	2100.00	0.00	0.0000	1	0	0	0		2018-12-28	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
57135	2018-12-28 17:44:28.613491	7475	2018-12-28	I	4	10418	t	NS	50.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B013-00003250	VE	49990	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57141	2018-12-29 06:27:41.865002	7480	2018-12-29	I	4	9015	t	NS	471.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001198	VE	49994	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57150	2018-12-29 08:54:53.478266	7403	2018-12-28	E	3	68	f	NS	643.50	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57151	2018-12-29 08:54:53.478266	7416	2018-12-28	E	3	68	f	NS	926.50	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57152	2018-12-29 08:54:53.478266	7427	2018-12-28	E	3	68	f	NS	1378.50	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57153	2018-12-29 08:54:53.478266	7448	2018-12-28	E	3	68	f	NS	1617.00	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57154	2018-12-29 08:54:53.478266	7457	2018-12-28	E	3	68	f	NS	6579.50	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57155	2018-12-29 08:54:53.478266	7464	2018-12-28	E	3	68	f	NS	1971.50	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57156	2018-12-29 08:54:53.478266	7474	2018-12-28	E	3	68	f	NS	2541.00	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57160	2018-12-29 09:45:11.770235	7485	2018-12-29	I	4	1103	t	NS	297.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003253	VE	50006	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57162	2018-12-29 10:22:39.046925	7484	2018-12-29	I	4	13523	t	NS	825.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00002531	VE	50008	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57165	2018-12-29 10:49:15.553211	7489	2018-12-29	I	4	1987	t	DO	172.58	0.00	3.3760	4	1	3	33		2018-12-29	1182	VENTA F001-00000969	VE	50011	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57172	2018-12-29 11:48:06.065976	7485	2018-12-29	I	4	364	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003255	VE	50016	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57184	2018-12-31 06:36:57.745182	7490	2018-12-31	I	4	200	t	NS	287.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B011-00001207	VE	50023	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57186	2018-12-31 07:56:09.932826	7459	2018-12-31	E	3	73	f	NS	3039.50	0.00	0.0000	1	0	0	0		2018-12-31	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57187	2018-12-31 07:56:09.932826	7470	2018-12-31	E	3	73	f	NS	735.00	0.00	0.0000	1	0	0	0		2018-12-31	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57188	2018-12-31 07:56:09.932826	7482	2018-12-31	E	3	73	f	NS	868.00	0.00	0.0000	1	0	0	0		2018-12-31	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57190	2018-12-31 08:38:54.706398	7496	2018-12-31	I	4	358	t	NS	2000.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F013-00000259	VE	50026	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57203	2018-12-31 10:20:02.456116	7497	2018-12-31	I	4	13532	t	NS	605.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00001120	VE	50034	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57205	2018-12-31 10:58:20.190486	7489	2018-12-31	I	4	6583	t	DO	67.85	0.00	3.3700	4	1	3	18		2018-12-31	dic	VENTA F016-00000070	VE	50038	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
56906	2018-12-22 08:29:44.705721	7435	2018-12-22	I	4	5436	t	NS	374.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00002490	VE	49787	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56921	2018-12-22 10:28:30.459676	7435	2018-12-22	I	4	5493	t	NS	1056.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA F005-00000329	VE	49802	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56947	2018-12-24 09:27:13.621267	7447	2018-12-24	I	4	8565	t	NS	32.30	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B007-00000226	VE	49824	0		f	4758	EC-PC	t	3	5	0000-00000000	t
56987	2018-12-26 09:04:58.312321	7457	2018-12-26	I	4	13511	t	NS	1456.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B004-00000032	VE	49861	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
57007	2018-12-26 11:03:30.823958	7455	2018-12-26	E	13	163	f	NS	159.90	159.90	0.0000	1	1	3	1		2018-12-26	FACTURA CICLICA	PAGO DE TELEFONIA E INTERNET		0	0	PAGO DE SERVICIOS DE TELEFONIA E INTERNET TIENDA SULLANA BUENOS AAIRES	f	4758	EC-PC	t	1	6	0000-00000000	f
57040	2018-12-26 17:19:30.248522	7458	2018-12-26	E	4	2299	t	NS	489.70	0.00	0.0000	1	0	0	0		2018-12-26		NOT CRE F001-00000086	VE	49902	0		f	11667	TRANSA01	t	6	6	0000-00000000	t
57052	2018-12-27 07:15:03.074532	7462	2018-12-27	I	4	896	t	NS	248.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B017-00000086	VE	49910	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57059	2018-12-27 08:27:14.464465	7465	2018-12-27	I	4	13	t	NS	2720.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003240	VE	49917	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57092	2018-12-27 17:27:04.517495	7463	2018-12-27	E	3	9244	f	NS	1754.60	0.00	0.0000	1	0	0	0		2018-12-27	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57103	2018-12-28 08:20:52.445395	7474	2018-12-28	I	4	2487	t	NS	2402.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00001110	VE	49957	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57126	2018-12-28 16:10:24.118991	7477	2018-12-28	I	4	13525	t	NS	1300.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA F001-00000968	VE	49980	0		f	11667	TRANSA01	t	6	5	0000-00000000	t
57131	2018-12-28 17:21:02.851722	7475	2018-12-28	I	4	13281	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B013-00003249	VE	49986	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57142	2018-12-29 06:29:05.719854	7480	2018-12-29	I	4	9015	t	NS	360.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001199	VE	49995	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57148	2018-12-29 08:15:35.884057	7484	2018-12-29	I	4	13523	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00002530	VE	50001	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57157	2018-12-29 08:55:37.070605	7474	2018-12-28	E	3	68	f	NS	1456.00	0.00	0.0000	1	0	0	0		2018-12-29	se envio con el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
57163	2018-12-29 10:24:03.218415	7485	2018-12-29	I	4	364	t	NS	270.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003254	VE	50009	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57166	2018-12-29 10:51:48.784858	7480	2018-12-29	I	4	8702	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001203	VE	50013	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57173	2018-12-29 11:51:18.389963	7485	2018-12-29	I	4	17	t	NS	302.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003256	VE	50017	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57191	2018-12-31 08:54:51.136489	7490	2018-12-31	I	4	200	t	NS	1402.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B011-00001209	VE	50027	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57206	2018-12-31 11:05:57.145608	7489	2018-12-31	I	4	2302	t	NS	30.98	0.00	0.0000	4	1	3	18		2018-12-31	DIC27/12	VENTA F016-00000071	VE	50039	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
57211	2018-12-31 12:06:56.113338	7496	2018-12-31	I	4	13534	t	NS	152.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B013-00003259	VE	50044	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57212	2018-12-31 13:09:54.876562	7490	2018-12-31	I	4	10842	t	NS	217.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B011-00001211	VE	50045	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57412	2018-12-31 14:32:07.719625	7502	2018-12-28	I	4	13717	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000457	VE	50232	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57563	2019-01-02 08:17:19.512733	7507	2019-01-02	I	4	2040	t	NS	249.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B010-00001735	VE	50377	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57564	2019-01-02 08:26:53.185237	7512	2019-01-02	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B005-00001121	VE	50378	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57565	2019-01-02 08:31:39.06832	7509	2019-01-02	I	4	12940	t	NS	8907.40	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B005-00002535	VE	50379	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57569	2019-01-02 09:30:55.681521	7510	2019-01-02	I	4	37	t	NS	266.50	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003262	VE	50383	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57572	2019-01-02 09:56:59.759953	7510	2019-01-02	I	4	616	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003264	VE	50386	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57577	2019-01-02 10:33:04.804532	7489	2018-12-28	I	4	1987	t	DO	23.21	0.00	3.3760	4	1	3	28		2019-01-02	28.12	VENTA F001-00000012	VE	50391	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57580	2019-01-02 11:22:16.535794	7509	2019-01-02	I	4	5436	t	NS	1920.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B005-00002537	VE	50394	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57581	2019-01-02 11:49:19.308788	7510	2019-01-02	I	4	375	t	NS	89.20	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B007-00000230	VE	50395	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57582	2019-01-02 15:48:05.356313	7509	2019-01-02	I	4	13861	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B005-00002538	VE	50396	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57593	2019-01-02 17:31:33.532364	7489	2018-12-31	I	4	6472	t	NS	3000.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F001-00000007	VE	50405	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57583	2019-01-02 16:49:57.32503	7510	2019-01-02	I	4	13862	t	NS	620.00	620.00	0.0000	1	1	3	1		2019-01-02		VENTA F013-00000262	VE	50397	0		f	11891	EC-PC	f	1	5	0000-00000000	t
57595	2019-01-03 06:21:03.704588	7513	2019-01-03	I	4	85	t	NS	2199.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA F012-00000372	VE	50407	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57601	2019-01-03 08:02:45.524122	7519	2019-01-03	I	4	13864	t	NS	668.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003267	VE	50413	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57614	2019-01-03 09:31:16.475995	7514	2019-01-03	I	4	13866	t	NS	829.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA F011-00000021	VE	50426	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57617	2019-01-03 10:35:03.837309	7519	2019-01-03	I	4	13869	t	NS	446.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B007-00000232	VE	50429	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57622	2019-01-03 11:51:25.530614	7517	2019-01-03	I	4	9744	t	NS	16.40	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002546	VE	50434	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57626	2019-01-03 12:33:01.167327	7519	2019-01-03	I	4	2381	t	NS	496.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003271	VE	50438	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57628	2019-01-03 14:04:08.091821	7517	2019-01-03	I	4	12976	t	NS	115.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002547	VE	50440	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56907	2018-12-22 08:30:01.692366	7433	2018-12-22	I	4	13500	t	NS	1898.10	0.00	0.0000	1	1	3	1		2018-12-22		VENTA F011-00000019	VE	49788	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
56948	2018-12-24 09:27:54.047152	7445	2018-12-24	I	4	5436	t	NS	3584.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00002501	VE	49825	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
56988	2018-12-26 09:15:35.2009	7455	2018-12-26	I	4	13206	t	NS	62.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B013-00003232	VE	49862	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57008	2018-12-26 11:05:10.101156	7455	2018-12-26	E	13	163	f	NS	174.90	174.90	0.0000	1	1	3	1		2018-12-26	FACTURA CICLICA	PAGO DE TELEFONIA E INTERNET		0	0	PAGO DEL SERVICIO DE TELEFONIA E INTERNET LOCAL TIENDA LAMBAYEQUE - BELLAVISTA	f	4758	EC-PC	t	1	6	0000-00000000	f
57041	2018-12-26 17:26:27.665252	7454	2018-12-26	E	3	9244	f	NS	7570.50	0.00	0.0000	1	0	0	0		2018-12-26	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57060	2018-12-27 08:28:55.200806	7465	2018-12-27	I	4	351	t	NS	59.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B013-00003241	VE	49918	0		f	4758	EC-PC	t	1	5	0000-00000000	t
57093	2018-12-27 17:27:45.825432	7463	2018-12-27	E	3	9244	f	NS	423.50	0.00	0.0000	1	0	0	0		2018-12-27	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
57104	2018-12-28 08:21:10.427334	7472	2018-12-28	I	4	13070	t	NS	699.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B017-00000091	VE	49958	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57137	2018-12-28 17:55:05.793156	7477	2018-12-28	E	4	2301	t	NS	2108.95	0.00	0.0000	1	0	0	0		2018-12-28		NOT CRE F001-00000087	VE	49992	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
57143	2018-12-29 06:46:59.399772	7480	2018-12-29	I	4	1494	t	NS	444.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001200	VE	49996	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57158	2018-12-29 09:00:43.787169	7482	2018-12-29	I	4	85	t	NS	868.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA F012-00000369	VE	50003	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57167	2018-12-29 10:58:50.85929	7480	2018-12-29	I	4	8702	t	NS	1317.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001204	VE	50014	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57174	2018-12-29 11:52:28.740411	7485	2018-12-29	I	4	7675	t	NS	119.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B013-00003257	VE	50018	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57192	2018-12-31 08:55:30.589778	7495	2018-12-31	I	4	13523	t	NS	92.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00002534	VE	50028	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57207	2018-12-31 11:08:46.164819	7489	2018-12-31	I	4	13533	t	DO	48500.00	0.00	3.3700	4	1	3	31		2018-12-31	1226	VENTA F001-00000971	VE	50040	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57573	2019-01-02 10:13:26.700319	7510	2019-01-02	I	4	6315	t	NS	8577.50	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B007-00000229	VE	50387	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57213	2018-12-31 13:15:58.754923	7498	2018-12-22	I	4	5138	t	NS	1812.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000272	VE	50046	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57413	2018-12-31 14:32:25.365066	7502	2018-12-28	I	4	13718	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000458	VE	50233	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57566	2019-01-02 08:36:08.501123	7509	2019-01-02	I	4	12976	t	NS	131.80	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B005-00002536	VE	50380	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57570	2019-01-02 09:33:39.194161	7510	2019-01-02	I	4	2841	t	NS	2082.50	0.00	0.0000	1	1	3	1		2019-01-02		VENTA F013-00000261	VE	50384	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57578	2019-01-02 10:43:24.162006	7510	2019-01-02	I	4	7712	t	NS	497.50	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003265	VE	50392	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57584	2019-01-02 16:55:41.866714	7510	2019-01-02	I	4	13862	t	NS	658.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA F013-00000263	VE	50398	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57594	2019-01-02 17:45:28.619317	7507	2019-01-02	I	4	13346	t	NS	584.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B010-00001736	VE	50406	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57596	2019-01-03 06:30:19.50025	7514	2019-01-03	I	4	1732	t	NS	2593.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B011-00001213	VE	50408	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57602	2019-01-03 08:04:45.766503	7514	2019-01-03	I	4	1426	t	NS	145.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B011-00001216	VE	50414	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57607	2019-01-03 08:34:04.317367	7518	2019-01-03	I	4	8	t	NS	15.20	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B002-00000928	VE	50419	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57615	2019-01-03 09:50:32.876324	7517	2019-01-03	I	4	13867	t	NS	1952.70	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002542	VE	50427	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57618	2019-01-03 10:35:04.922542	7520	2019-01-03	I	4	13868	t	NS	121.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00001125	VE	50430	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57623	2019-01-03 11:52:05.544994	7515	2019-01-03	I	4	285	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B010-00001739	VE	50435	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57627	2019-01-03 12:35:44.084901	7519	2019-01-03	I	4	7729	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003272	VE	50439	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57629	2019-01-03 15:13:52.440079	7515	2019-01-03	I	4	13429	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B010-00001740	VE	50441	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57132	2018-12-28 17:23:03.958997	7776	2018-12-28	I	4	13527	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B002-00000013	VE	49987	0		f	11444	OP-DAYSI	t	2	5	0000-00000000	t
56989	2018-12-26 09:21:32.236695	7452	2018-12-26	I	4	13428	t	NS	208.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B010-00001717	VE	49863	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57009	2018-12-26 11:08:04.971815	7455	2018-12-26	E	9	10669	f	NS	131.20	131.20	0.0000	1	1	3	1		2018-12-26	TICKET DE PAGO OP. 7544698	PAGO DE SERVICIOS DE AGUA		0	0	PAGO DE SERVICIO DE AGUA MENSUAL LOCAL AV. BUENOS AIRES \r\nN°683 AH. 09 DE OCTUBRE - J&D INMOBILIARIA CONSTRUCTORA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
57105	2018-12-28 08:28:56.098462	7469	2018-12-28	I	4	5695	t	NS	3032.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B011-00001194	VE	49959	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57144	2018-12-29 06:49:41.955899	7480	2018-12-29	I	4	9237	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001201	VE	49997	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57168	2018-12-29 11:10:09.060552	7480	2018-12-29	E	10	0	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-12-29	SIN OPERACION	PAGO DE DESESTIBA DE 10 TONELADAS		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
57175	2018-12-29 11:53:28.744906	7487	2018-12-29	I	4	13530	t	NS	3161.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00001117	VE	50019	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57193	2018-12-31 09:00:02.982241	7490	2018-12-31	I	4	1684	t	NS	73.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B011-00001210	VE	50029	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57208	2018-12-31 11:11:21.675635	7489	2018-12-31	I	4	8716	t	DO	650.00	0.00	3.3700	4	1	3	13		2018-12-31	18592	VENTA F016-00000072	VE	50041	0		f	4508	CPU-L01-64	t	1	5	0000-00000000	t
57214	2018-12-31 13:16:32.855684	7498	2018-12-22	I	4	13535	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000273	VE	50047	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57414	2018-12-31 14:32:39.714893	7502	2018-12-28	I	4	13719	t	NS	3146.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000459	VE	50234	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57567	2019-01-02 09:03:49.409992	7510	2019-01-02	I	4	3359	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003260	VE	50381	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57571	2019-01-02 09:39:55.125005	7510	2019-01-02	I	4	8	t	NS	535.50	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003263	VE	50385	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57574	2019-01-02 10:20:29.029723	7512	2019-01-02	I	4	2988	t	NS	1080.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B005-00001122	VE	50388	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57579	2019-01-02 10:45:47.915555	7506	2019-01-02	I	4	1599	t	NS	875.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B011-00001212	VE	50393	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57585	2019-01-02 17:00:49.937831	7510	2019-01-02	I	4	13392	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA F013-00000264	VE	50399	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57597	2019-01-03 06:33:10.401328	7514	2019-01-03	I	4	6218	t	NS	2531.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B011-00001214	VE	50409	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57603	2019-01-03 08:25:12.644763	7517	2019-01-03	I	4	633	t	NS	2044.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B008-00000918	VE	50415	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
57608	2019-01-03 08:35:18.128089	7520	2019-01-03	I	4	8	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00001124	VE	50420	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57616	2019-01-03 09:53:06.251177	7519	2019-01-03	I	4	3542	t	NS	78.60	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B007-00000231	VE	50428	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57619	2019-01-03 10:36:51.657486	7517	2019-01-03	I	4	13513	t	NS	642.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002543	VE	50431	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57624	2019-01-03 11:53:33.126352	7516	2019-01-03	I	4	633	t	NS	1937.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B017-00000093	VE	50436	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57630	2019-01-03 15:29:46.246272	7517	2019-01-03	I	4	5410	t	NS	354.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA F005-00000337	VE	50442	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57631	2019-01-03 15:31:10.076748	7487	2019-01-03	E	3	68	f	NS	4734.50	0.00	0.0000	1	0	0	0		2019-01-03	se envion con la sra.Deisy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57632	2019-01-03 15:31:10.076748	7497	2019-01-03	E	3	68	f	NS	2583.50	0.00	0.0000	1	0	0	0		2019-01-03	se envion con la sra.Deisy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57633	2019-01-03 15:31:10.076748	7512	2019-01-03	E	3	68	f	NS	1179.00	0.00	0.0000	1	0	0	0		2019-01-03	se envion con la sra.Deisy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57634	2019-01-03 15:31:10.076748	7520	2019-01-03	E	3	68	f	NS	401.50	0.00	0.0000	1	0	0	0		2019-01-03	se envion con la sra.Deisy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57635	2019-01-03 16:06:40.769165	7447	2019-01-02	E	3	11891	f	NS	1609.20	0.00	0.0000	1	0	0	0		2019-01-03	OP.4746 J Y D ALMACENES Y DISTRUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57636	2019-01-03 16:06:40.769165	7455	2019-01-02	E	3	11891	f	NS	1561.20	0.00	0.0000	1	0	0	0		2019-01-03	OP.4746 J Y D ALMACENES Y DISTRUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57637	2019-01-03 16:06:40.769165	7465	2019-01-02	E	3	11891	f	NS	4227.50	0.00	0.0000	1	0	0	0		2019-01-03	OP.4746 J Y D ALMACENES Y DISTRUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57638	2019-01-03 16:06:40.769165	7475	2019-01-02	E	3	11891	f	NS	1217.00	0.00	0.0000	1	0	0	0		2019-01-03	OP.4746 J Y D ALMACENES Y DISTRUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57642	2019-01-03 16:45:12.831406	7519	2019-01-03	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003273	VE	50444	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57652	2019-01-03 17:44:42.458304	7519	2019-01-03	I	4	13872	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003276	VE	50450	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57659	2019-01-03 18:30:48.771313	7489	2018-12-26	I	4	8	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000008	VE	50457	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57685	2019-01-04 08:08:51.400266	7522	2019-01-04	I	4	12940	t	NS	278.80	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002549	VE	50483	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57686	2019-01-04 08:56:33.741933	7524	2019-01-04	I	4	13873	t	NS	652.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B011-00001219	VE	50484	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57690	2019-01-04 09:10:44.0804	7524	2019-01-04	I	4	10793	t	NS	173.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B011-00001220	VE	50488	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57703	2019-01-04 09:31:08.820377	7526	2019-01-04	I	4	13518	t	NS	60.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00001127	VE	50501	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57133	2018-12-28 17:25:13.715252	7776	2018-12-28	I	4	13528	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B002-00000014	VE	49988	0		f	11444	OP-DAYSI	t	2	5	0000-00000000	t
56990	2018-12-26 09:21:56.905738	7457	2018-12-26	I	4	8	t	NS	242.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00001099	VE	49864	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57010	2018-12-26 11:10:11.521338	7455	2018-12-26	E	9	10669	f	NS	18.20	18.20	0.0000	1	1	3	1		2018-12-26	TICKET DE PAGO OP. 7544703	PAGO DE SERVICIO DE AGUA		0	0	PAGO DE SERVICIO DE AGUA MENSUAL LOCAL CALLE TUPAC AMARU N° 102 AA.HH. EL OBRERO - J&D INMOBILIARIA CONSTRUCTORA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
57139	2018-12-28 18:02:18.874254	7470	2018-12-28	E	16	0	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-12-28	SIN OPERACION	PAGO DE ESTIBA DE 10 TONELADAS (200 BLS)		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
57145	2018-12-29 07:13:21.737925	7480	2018-12-29	I	4	5695	t	NS	2255.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B011-00001202	VE	49998	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57169	2018-12-29 11:12:18.082487	7480	2018-12-29	E	16	0	f	NS	15.00	15.00	0.0000	1	1	3	1		2018-12-29	SIN OPERACION	PAGO DE ESTIBA X 2,500 TONELADAS		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
57176	2018-12-29 12:00:40.650002	7484	2018-12-29	I	4	11453	t	NS	568.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00002533	VE	50020	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57194	2018-12-31 09:13:04.157326	7450	2018-12-31	E	3	70	f	NS	673.00	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57195	2018-12-31 09:13:04.157326	7460	2018-12-31	E	3	70	f	NS	7104.00	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57196	2018-12-31 09:13:04.157326	7469	2018-12-31	E	3	70	f	NS	4412.00	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57197	2018-12-31 09:13:04.157326	7480	2018-12-31	E	3	70	f	NS	6587.50	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57198	2018-12-31 09:13:04.157326	7490	2018-12-31	E	3	70	f	NS	1901.50	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57209	2018-12-31 11:12:42.003649	7489	2018-12-31	I	4	13533	t	DO	48500.00	0.00	3.3700	4	1	3	31		2018-12-31	1226	VENTA F001-00000972	VE	50042	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57215	2018-12-31 13:17:16.702129	7498	2018-12-22	I	4	13536	t	NS	3190.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000274	VE	50048	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57415	2018-12-31 14:32:51.797161	7502	2018-12-28	I	4	13720	t	NS	1072.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000460	VE	50235	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57568	2019-01-02 09:14:01.264478	7510	2019-01-02	I	4	13859	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003261	VE	50382	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57575	2019-01-02 10:21:18.014479	7505	2019-01-02	I	4	85	t	NS	3142.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA F012-00000370	VE	50389	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57586	2019-01-02 17:06:27.460577	7509	2019-01-02	E	3	9244	f	NS	10988.20	0.00	0.0000	1	0	0	0		2019-01-02	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57598	2019-01-03 06:38:37.730489	7514	2019-01-03	I	4	5715	t	NS	175.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B011-00001215	VE	50410	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57604	2019-01-03 08:26:22.910143	7520	2019-01-03	I	4	13518	t	NS	181.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00001123	VE	50416	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57609	2019-01-03 08:52:04.766733	7517	2019-01-03	I	4	13865	t	NS	492.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002539	VE	50421	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57620	2019-01-03 10:44:59.204469	7517	2019-01-03	I	4	13523	t	NS	16.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002544	VE	50432	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57625	2019-01-03 12:02:35.080634	7519	2019-01-03	I	4	13870	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003270	VE	50437	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57639	2019-01-03 16:08:29.308414	7475	2019-01-02	E	3	11891	f	NS	4956.50	0.00	0.0000	1	0	0	0		2019-01-03	OP.4735 SANTA ANA FERTILIZANTS S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57643	2019-01-03 16:50:11.772042	7519	2019-01-03	I	4	13863	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003274	VE	50445	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57653	2019-01-03 17:46:40.109607	7519	2019-01-03	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003277	VE	50451	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57660	2019-01-03 18:31:29.523655	7489	2018-12-26	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000009	VE	50458	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57687	2019-01-04 08:56:45.094105	7522	2019-01-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002550	VE	50485	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57691	2019-01-04 09:12:58.968134	7524	2019-01-04	I	4	1616	t	NS	1836.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B011-00001221	VE	50489	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57704	2019-01-04 09:44:29.790633	7527	2019-01-04	I	4	2619	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B010-00001741	VE	50502	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57011	2018-12-26 11:12:54.15086	7454	2018-12-26	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002506	VE	49879	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57170	2018-12-29 11:17:56.448692	7480	2018-12-29	E	2	11171	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-12-29	PAGUE PARA VIATICOS EL SR,.VIRGILIO	PAGUE  PARA VIATICOS AL SR. VIRGILIO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
57199	2018-12-31 09:16:41.380801	7497	2018-12-31	I	4	13531	t	NS	60.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00001118	VE	50030	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57210	2018-12-31 11:15:57.761388	7489	2018-12-31	I	4	13533	t	DO	44600.00	0.00	3.3700	4	1	3	31		2018-12-31	1226	VENTA F001-00000973	VE	50043	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57216	2018-12-31 13:18:06.541512	7498	2018-12-22	I	4	13537	t	NS	1522.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000275	VE	50049	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57416	2018-12-31 14:33:56.522342	7502	2018-12-28	I	4	13721	t	NS	2431.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000461	VE	50236	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57576	2019-01-02 10:22:59.470886	7505	2019-01-02	I	4	85	t	NS	640.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA F012-00000371	VE	50390	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57587	2019-01-02 17:18:02.709035	7510	2019-01-02	I	4	13863	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-01-02		VENTA B013-00003266	VE	50400	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57599	2019-01-03 06:49:43.009117	7515	2019-01-03	I	4	3286	t	NS	292.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B010-00001737	VE	50411	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57605	2019-01-03 08:26:35.205925	7514	2019-01-03	I	4	1464	t	NS	2118.40	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B011-00001217	VE	50417	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57610	2019-01-03 08:52:46.518843	7517	2019-01-03	I	4	13865	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002540	VE	50422	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57621	2019-01-03 11:04:23.070661	7517	2019-01-03	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002545	VE	50433	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57640	2019-01-03 16:10:11.588563	7475	2018-12-31	E	3	11891	f	NS	402.50	0.00	0.0000	1	0	0	0		2019-01-03	OP.4733 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57644	2019-01-03 16:53:12.239308	7519	2019-01-03	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003275	VE	50446	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57661	2019-01-03 18:31:49.692212	7489	2018-12-26	I	4	8	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000010	VE	50459	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57688	2019-01-04 09:04:51.2684	7525	2019-01-04	I	4	7712	t	NS	416.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003278	VE	50486	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57692	2019-01-04 09:20:38.947372	7489	2018-12-28	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000034	VE	50490	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57705	2019-01-04 09:47:00.573635	7489	2018-12-28	I	4	8	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000044	VE	50503	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57772	2019-01-04 11:40:27.892267	7526	2019-01-04	I	4	2411	t	NS	2254.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00001130	VE	50570	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57776	2019-01-04 12:26:52.419765	7525	2019-01-04	I	4	1059	t	NS	1660.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA F013-00000265	VE	50572	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57777	2019-01-04 12:46:41.291763	7525	2019-01-04	I	4	13878	t	NS	238.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003283	VE	50573	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57778	2019-01-04 15:10:43.929251	7524	2019-01-04	I	4	179	t	NS	868.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B011-00001222	VE	50574	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57781	2019-01-04 16:04:21.115966	7522	2019-01-04	I	4	13867	t	NS	455.20	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002554	VE	50577	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57782	2019-01-04 16:41:16.394132	7522	2019-01-04	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002555	VE	50578	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57783	2019-01-04 17:00:39.078908	7521	2019-01-04	E	3	67	f	NS	86.00	0.00	0.0000	1	0	0	0		2019-01-04	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
57784	2019-01-04 17:09:17.818317	7525	2019-01-04	I	4	8136	t	NS	193.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003284	VE	50579	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57788	2019-01-04 17:32:58.166604	7490	2019-01-04	E	3	70	f	NS	2125.00	0.00	0.0000	1	0	0	0		2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57789	2019-01-04 17:32:58.166604	7506	2019-01-04	E	3	70	f	NS	875.00	0.00	0.0000	1	0	0	0		2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57790	2019-01-04 17:32:58.166604	7514	2019-01-04	E	3	70	f	NS	7489.40	0.00	0.0000	1	0	0	0		2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57792	2019-01-05 06:26:45.696445	7529	2019-01-05	I	4	1827	t	NS	962.50	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B011-00001223	VE	50581	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57793	2019-01-05 07:45:28.888874	7529	2019-01-05	I	4	575	t	NS	259.50	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B011-00001224	VE	50582	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57798	2019-01-05 09:00:46.677148	7534	2019-01-05	I	4	9584	t	NS	276.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B013-00003285	VE	50586	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57801	2019-01-05 10:12:48.293869	7533	2019-01-05	I	4	12916	t	NS	198.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B005-00002559	VE	50592	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57804	2019-01-05 10:39:44.132907	7536	2019-01-05	I	4	13882	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B005-00001131	VE	50595	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57810	2019-01-05 11:53:27.541414	7534	2019-01-05	I	4	628	t	NS	223.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B007-00000234	VE	50601	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57815	2019-01-05 12:32:31.631649	7534	2019-01-05	I	4	12619	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B013-00003290	VE	50605	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57821	2019-01-07 06:27:13.220521	7537	2019-01-07	I	4	85	t	NS	2649.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA F012-00000377	VE	50609	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57824	2019-01-07 08:00:30.842574	7507	2019-01-07	E	3	12736	f	NS	833.00	0.00	0.0000	1	0	0	0		2019-01-07	ENTREGUE SEÑORITA DEYSI ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	t
57825	2019-01-07 08:00:30.842574	7515	2019-01-07	E	3	12736	f	NS	662.00	0.00	0.0000	1	0	0	0		2019-01-07	ENTREGUE SEÑORITA DEYSI ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	t
57012	2018-12-26 11:13:22.184302	7455	2018-12-26	E	9	10670	f	NS	112.60	112.60	0.0000	1	1	3	1		2018-12-26	TICKET COBRANZA OP. 79170900	PAGO DE SERVICIO DE LUZ		0	0	PAGO DE SERVICIO DE LUZ MENSUAL LOCAL AV. BUENOS AIRES N°683 AA.HH. 09 DE OCTUBRE - J&D INMOBILIARIA Y CONSTRUCTORA SAC	f	4758	EC-PC	t	1	6	0000-00000000	f
57200	2018-12-31 09:18:11.27108	7495	2018-12-31	I	4	5691	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F005-00000335	VE	50031	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57799	2019-01-05 09:11:50.093377	7531	2019-01-05	I	4	13881	t	NS	319.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B010-00001743	VE	50587	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57217	2018-12-31 13:18:27.436717	7498	2018-12-22	I	4	13538	t	NS	2247.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000276	VE	50050	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57417	2018-12-31 14:34:10.554531	7502	2018-12-28	I	4	13722	t	NS	2717.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000462	VE	50237	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57588	2019-01-02 17:22:41.590584	7489	2018-12-31	I	4	1987	t	NS	46750.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F001-00000003	VE	50401	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57600	2019-01-03 07:16:54.757395	7515	2019-01-03	I	4	119	t	NS	115.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B010-00001738	VE	50412	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57611	2019-01-03 08:54:09.179092	7517	2019-01-03	I	4	13523	t	NS	92.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002541	VE	50423	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57641	2019-01-03 16:26:06.994352	7517	2019-01-03	I	4	13871	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B005-00002548	VE	50443	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57645	2019-01-03 16:56:45.096185	7517	2019-01-03	E	3	9244	f	NS	3934.60	0.00	0.0000	1	0	0	0		2019-01-03	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57655	2019-01-03 18:18:37.941046	7489	2018-12-26	I	4	8	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000004	VE	50453	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57662	2019-01-03 18:32:16.367287	7489	2018-12-26	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000011	VE	50460	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57689	2019-01-04 09:05:45.140654	7525	2019-01-04	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003279	VE	50487	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57693	2019-01-04 09:22:06.547151	7489	2018-12-28	I	4	8	t	NS	644.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000035	VE	50491	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57706	2019-01-04 09:47:47.526684	7489	2018-12-28	I	4	8	t	NS	552.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000045	VE	50504	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57773	2019-01-04 11:53:25.396722	7505	2019-01-03	E	3	73	f	NS	3782.00	0.00	0.0000	1	0	0	0		2019-01-04	EFECTIVO ENTREGADO A DEISY ARRASCUE DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57774	2019-01-04 11:53:25.396722	7513	2019-01-03	E	3	73	f	NS	3061.50	0.00	0.0000	1	0	0	0		2019-01-04	EFECTIVO ENTREGADO A DEISY ARRASCUE DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57779	2019-01-04 15:13:12.90197	7527	2019-01-04	I	4	13879	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B010-00001742	VE	50575	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57785	2019-01-04 17:11:08.811351	7528	2019-01-04	I	4	85	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA F012-00000375	VE	50580	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57791	2019-01-04 17:37:11.235414	7514	2019-01-04	E	3	70	f	NS	2125.00	0.00	0.0000	1	0	0	0		2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57794	2019-01-05 07:59:43.089515	7533	2019-01-05	I	4	13880	t	NS	138.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B005-00002556	VE	50583	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57802	2019-01-05 10:13:40.026559	7531	2019-01-05	I	4	624	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B010-00001744	VE	50593	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57805	2019-01-05 10:48:18.246745	7533	2019-01-05	I	4	5410	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA F005-00000339	VE	50596	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57811	2019-01-05 11:57:33.141409	7533	2019-01-05	E	3	9244	f	NS	724.00	0.00	0.0000	1	0	0	0		2019-01-05	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57816	2019-01-05 12:38:08.460784	7529	2019-01-05	I	4	1494	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B011-00001227	VE	50606	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57822	2019-01-07 07:26:10.028181	7539	2019-01-07	I	4	7590	t	NS	4297.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B010-00001746	VE	50610	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57828	2019-01-07 08:38:13.086438	7543	2019-01-07	I	4	8	t	NS	297.50	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003292	VE	50613	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57826	2019-01-07 08:08:58.754724	7543	2019-01-07	I	4	13886	t	NS	298.00	298.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003291	VE	50611	0		f	11891	EC-PC	f	1	5	0000-00000000	t
57013	2018-12-26 11:20:54.785717	7454	2018-12-26	I	4	3054	t	NS	82.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00002507	VE	49880	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57829	2019-01-07 08:49:35.93511	7541	2019-01-07	I	4	13372	t	NS	192.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002561	VE	50614	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57218	2018-12-31 13:18:52.397395	7498	2018-12-22	I	4	13539	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000277	VE	50051	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57418	2018-12-31 14:34:26.986444	7502	2018-12-28	I	4	13723	t	NS	3432.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000463	VE	50238	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57589	2019-01-02 17:25:12.697298	7489	2018-12-31	I	4	6583	t	NS	16800.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F001-00000004	VE	50402	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57612	2019-01-03 09:12:29.377312	7519	2019-01-03	I	4	8834	t	NS	446.50	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003268	VE	50424	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57646	2019-01-03 16:57:07.857247	7517	2019-01-03	E	3	9244	f	NS	2044.00	0.00	0.0000	1	0	0	0		2019-01-03	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
57656	2019-01-03 18:20:23.011466	7489	2018-12-26	I	4	8	t	NS	651.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000005	VE	50454	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57663	2019-01-03 18:32:38.062071	7489	2018-12-26	I	4	8	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000012	VE	50461	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57694	2019-01-04 09:25:01.527862	7489	2018-12-28	I	4	8	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000036	VE	50492	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57707	2019-01-04 09:48:31.319634	7489	2018-12-28	I	4	8	t	NS	437.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000046	VE	50505	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57775	2019-01-04 11:59:38.146187	7522	2019-01-04	I	4	13877	t	NS	317.30	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002553	VE	50571	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57780	2019-01-04 15:16:56.435849	7521	2019-01-04	I	4	13070	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B017-00000094	VE	50576	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57786	2019-01-04 17:12:43.071637	7528	2019-01-04	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-01-04	PAGO CUPO	PAGO DE CUPOS		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
57795	2019-01-05 08:06:39.253318	7533	2019-01-05	I	4	5968	t	NS	46.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B005-00002557	VE	50584	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57800	2019-01-05 09:21:06.710561	7534	2019-01-05	I	4	13230	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B013-00003286	VE	50588	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57803	2019-01-05 10:26:02.350441	7534	2019-01-05	I	4	35	t	NS	1938.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B013-00003287	VE	50594	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57806	2019-01-05 10:56:12.446754	7529	2019-01-05	I	4	3537	t	NS	86.50	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B011-00001225	VE	50597	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57812	2019-01-05 12:00:11.668486	7530	2019-01-05	I	4	85	t	NS	1080.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA F012-00000376	VE	50602	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57817	2019-01-05 12:43:40.952862	7536	2019-01-05	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-01-05	PAGO DE INTERNET	PAGO DE INTERNET		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
57827	2019-01-07 08:22:54.82874	7541	2019-01-07	I	4	9870	t	NS	46.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002560	VE	50612	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57832	2019-01-07 09:44:21.954384	7541	2019-01-07	I	4	13101	t	NS	1607.30	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002563	VE	50617	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57834	2019-01-07 10:10:19.928399	7538	2019-01-07	I	4	1827	t	NS	575.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B011-00001228	VE	50619	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57835	2019-01-07 10:52:30.842144	7475	2019-01-03	E	3	11891	f	NS	524.60	0.00	0.0000	1	0	0	0		2019-01-07	op.475 J & DALMACENESS Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57845	2019-01-07 11:55:59.023462	7543	2019-01-07	I	4	12619	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003294	VE	50621	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57848	2019-01-07 12:30:38.70404	7541	2019-01-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002564	VE	50624	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57851	2019-01-07 15:41:05.319364	7544	2019-01-07	I	4	3780	t	NS	1246.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00001133	VE	50627	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57854	2019-01-07 16:16:52.78288	7543	2019-01-07	I	4	12980	t	NS	3510.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003298	VE	50631	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57856	2019-01-07 16:31:57.812813	7544	2019-01-07	I	4	8	t	NS	295.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00001135	VE	50634	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57857	2019-01-07 17:33:48.963238	7541	2019-01-07	E	3	9244	f	NS	3382.30	0.00	0.0000	1	0	0	0		2019-01-07	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57823	2019-01-07 08:00:30.842574	7491	2019-01-07	E	3	12736	f	NS	22.00	0.00	0.0000	1	0	0	0		2019-01-07	ENTREGUE SEÑORITA DEYSI ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	t
57862	2019-01-08 05:43:13.456554	7546	2019-01-08	I	4	85	t	NS	1327.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA F012-00000378	VE	50641	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57868	2019-01-08 08:38:08.680622	7551	2019-01-08	I	4	9017	t	NS	1007.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003299	VE	50643	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57873	2019-01-08 09:32:54.220751	7551	2019-01-08	I	4	3750	t	NS	1785.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003301	VE	50648	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57875	2019-01-08 09:56:45.544884	7551	2019-01-08	I	4	13891	t	NS	178.50	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003303	VE	50650	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57876	2019-01-08 10:01:02.81466	7552	2019-01-08	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B002-00000929	VE	50651	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57880	2019-01-08 10:34:38.939637	7550	2019-01-08	I	4	13893	t	NS	44.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002568	VE	50656	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57890	2019-01-08 11:38:18.454008	7548	2019-01-08	I	4	8	t	NS	162.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B010-00001752	VE	50662	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57893	2019-01-08 12:39:39.448126	7553	2019-01-08	I	4	771	t	NS	609.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00001136	VE	50665	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57894	2019-01-08 14:48:38.629561	7550	2019-01-08	I	4	13523	t	NS	290.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002572	VE	50667	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57895	2019-01-08 16:07:27.521722	7550	2019-01-08	I	4	5436	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002573	VE	50671	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57897	2019-01-08 17:17:40.214331	7551	2019-01-08	I	4	8	t	NS	22.30	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B007-00000236	VE	50673	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57180	2018-12-29 12:27:49.178648	7473	2018-12-28	E	3	9244	f	NS	1162.00	0.00	0.0000	1	0	0	0		2018-12-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57855	2019-01-07 16:29:29.864227	7544	2019-01-07	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00001134	VE	50633	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57219	2018-12-31 13:19:14.14239	7498	2018-12-22	I	4	13540	t	NS	1957.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000278	VE	50052	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57419	2018-12-31 14:34:39.651337	7502	2018-12-28	I	4	13724	t	NS	1358.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000464	VE	50239	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57590	2019-01-02 17:26:05.515801	7510	2019-01-02	E	10	35	f	NS	51.80	51.80	0.0000	1	1	3	1		2019-01-02		DESESTIBA		0	0	DESESTIBA VENTA FIERRO 2.59 TM	f	11891	EC-PC	t	3	6	0000-00000000	f
57613	2019-01-03 09:14:26.355943	7519	2019-01-03	I	4	8917	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B013-00003269	VE	50425	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57647	2019-01-03 16:59:44.802104	7513	2019-01-03	I	4	85	t	NS	800.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA F012-00000373	VE	50447	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57657	2019-01-03 18:21:07.220511	7489	2018-12-26	I	4	8	t	NS	525.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000006	VE	50455	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57664	2019-01-03 18:33:16.794922	7489	2018-12-26	I	4	8	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000013	VE	50462	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57695	2019-01-04 09:25:45.134179	7489	2018-12-28	I	4	8	t	NS	667.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000037	VE	50493	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57708	2019-01-04 09:51:10.308668	7489	2018-12-28	I	4	8	t	NS	598.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000047	VE	50506	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57787	2019-01-04 17:14:05.80102	7522	2019-01-04	E	3	9244	f	NS	4193.20	0.00	0.0000	1	0	0	0		2019-01-04	0000	Entregue Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57796	2019-01-05 08:23:33.468413	7533	2019-01-05	I	4	13523	t	NS	92.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B005-00002558	VE	50585	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57807	2019-01-05 10:56:35.283324	7531	2019-01-05	I	4	11171	t	NS	57.50	0.00	0.0000	4	1	3	22		2019-01-05	4745	VENTA B010-00001745	VE	50598	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57813	2019-01-05 12:11:41.540108	7534	2019-01-05	I	4	13883	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B013-00003288	VE	50603	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57818	2019-01-05 12:54:25.358757	7534	2019-01-05	E	14	13885	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-01-05	B/V 001 000353	Gigantografia		0	0	banner grueso 120x80 mt	f	11891	EC-PC	t	1	6	0000-00000000	f
57830	2019-01-07 09:11:21.565686	7543	2019-01-07	I	4	6974	t	NS	318.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003293	VE	50615	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57833	2019-01-07 09:58:18.704291	7543	2019-01-07	I	4	1060	t	NS	1146.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA F013-00000266	VE	50618	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57836	2019-01-07 10:53:43.52636	7475	2019-01-04	E	3	11891	f	NS	44.60	0.00	0.0000	1	0	0	0		2019-01-07	OP.4757 J & DALMACENESS Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57846	2019-01-07 12:02:41.190322	7543	2019-01-07	I	4	5033	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003295	VE	50622	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57849	2019-01-07 12:30:44.575583	7543	2019-01-07	I	4	13888	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003296	VE	50625	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57852	2019-01-07 15:43:59.516891	7541	2019-01-07	I	4	13101	t	NS	934.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002565	VE	50628	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57858	2019-01-07 17:53:21.530526	7539	2019-01-07	I	4	13889	t	NS	1526.00	0.00	0.0000	4	1	3	10		2019-01-07	4756	VENTA B010-00001749	VE	50639	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57859	2019-01-07 18:15:23.300865	7491	2019-01-07	E	3	12736	f	NS	22.00	0.00	0.0000	1	0	0	0		2019-01-07	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57860	2019-01-07 18:15:23.300865	7507	2019-01-07	E	3	12736	f	NS	833.00	0.00	0.0000	1	0	0	0		2019-01-07	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57861	2019-01-07 18:15:23.300865	7515	2019-01-07	E	3	12736	f	NS	662.00	0.00	0.0000	1	0	0	0		2019-01-07	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57863	2019-01-08 06:26:13.481685	7547	2019-01-08	I	4	1464	t	NS	1352.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B011-00001229	VE	50642	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57869	2019-01-08 08:40:32.402495	7550	2019-01-08	I	4	13523	t	NS	133.50	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002567	VE	50644	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57874	2019-01-08 09:49:46.467786	7551	2019-01-08	I	4	13886	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003302	VE	50649	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57877	2019-01-08 10:07:32.483542	7548	2019-01-08	I	4	1742	t	NS	517.50	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B010-00001751	VE	50652	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57881	2019-01-08 10:35:13.223834	7551	2019-01-08	I	4	17	t	NS	1190.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003304	VE	50657	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57891	2019-01-08 11:38:48.29231	7551	2019-01-08	I	4	9808	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003305	VE	50663	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57896	2019-01-08 16:21:22.528162	7550	2019-01-08	I	4	10022	t	NS	4533.20	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002574	VE	50672	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57898	2019-01-08 17:18:28.431697	7550	2019-01-08	E	3	9244	f	NS	5468.90	0.00	0.0000	1	0	0	0		2019-01-08	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57181	2018-12-29 12:29:27.481381	7484	2018-12-29	E	3	9244	f	NS	3160.50	0.00	0.0000	1	0	0	0		2018-12-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57870	2019-01-08 08:43:08.295839	7551	2019-01-08	I	4	9017	t	NS	2450.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003300	VE	50645	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57220	2018-12-31 13:19:35.534539	7498	2018-12-22	I	4	13541	t	NS	1377.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000279	VE	50053	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57420	2018-12-31 14:34:51.622327	7502	2018-12-28	I	4	13725	t	NS	3217.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000465	VE	50240	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57591	2019-01-02 17:26:47.925913	7489	2018-12-31	I	4	2302	t	NS	3500.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F001-00000005	VE	50403	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57648	2019-01-03 17:02:19.962327	7516	2019-01-03	E	3	67	f	NS	1937.00	0.00	0.0000	1	0	0	0		2019-01-03	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
57658	2019-01-03 18:29:10.644996	7489	2018-12-26	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000007	VE	50456	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57665	2019-01-03 18:33:40.672222	7489	2018-12-26	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000014	VE	50463	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57696	2019-01-04 09:26:37.443902	7489	2018-12-28	I	4	8	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000038	VE	50494	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57709	2019-01-04 09:52:01.599014	7489	2018-12-28	I	4	8	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000048	VE	50507	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57797	2019-01-05 08:24:25.115828	7534	2019-01-05	E	11	11032	f	NS	45.00	45.00	0.0000	1	1	3	1		2019-01-05	FY42-15434	ABASTECIMIENTO DEL AUTO		0	0	ABASTESIMIENTO DE LA UNIDAD AUTO AUI-368 GLG	f	11891	EC-PC	t	1	6	0000-00000000	f
57808	2019-01-05 10:57:52.858439	7529	2019-01-05	I	4	3537	t	NS	173.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B011-00001226	VE	50599	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57814	2019-01-05 12:25:45.950517	7534	2019-01-05	I	4	13884	t	NS	516.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B013-00003289	VE	50604	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57819	2019-01-05 12:56:28.074491	7534	2019-01-05	I	4	375	t	NS	22.30	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B007-00000235	VE	50607	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57831	2019-01-07 09:21:33.734183	7541	2019-01-07	I	4	12916	t	NS	138.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002562	VE	50616	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57837	2019-01-07 10:54:51.435786	7475	2019-01-05	E	3	11891	f	NS	245.30	0.00	0.0000	1	0	0	0		2019-01-07	OP.4757 J & DALMACENESS Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57847	2019-01-07 12:07:27.024711	7539	2019-01-07	I	4	1806	t	NS	1357.50	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B010-00001748	VE	50623	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57850	2019-01-07 12:43:00.493349	7543	2019-01-07	I	4	3534	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B013-00003297	VE	50626	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57853	2019-01-07 15:44:57.212165	7541	2019-01-07	I	4	13101	t	NS	440.00	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B005-00002566	VE	50629	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57864	2019-01-08 07:22:05.539289	7524	2019-01-08	E	3	70	f	NS	3530.00	0.00	0.0000	1	0	0	0		2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57865	2019-01-08 07:22:05.539289	7529	2019-01-08	E	3	70	f	NS	1543.50	0.00	0.0000	1	0	0	0		2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57866	2019-01-08 07:22:05.539289	7538	2019-01-08	E	3	70	f	NS	575.00	0.00	0.0000	1	0	0	0		2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57867	2019-01-08 07:22:05.539289	7547	2019-01-08	E	3	70	f	NS	1352.00	0.00	0.0000	1	0	0	0		2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
57878	2019-01-08 10:16:16.327151	7550	2019-01-08	I	4	13892	t	NS	329.20	0.00	0.0000	1	1	3	1		2019-01-08		VENTA F005-00000340	VE	50653	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57882	2019-01-08 10:35:20.920179	7528	2019-01-08	E	3	73	f	NS	170.00	0.00	0.0000	1	0	0	0		2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57883	2019-01-08 10:35:20.920179	7530	2019-01-08	E	3	73	f	NS	1154.00	0.00	0.0000	1	0	0	0		2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57884	2019-01-08 10:35:20.920179	7537	2019-01-08	E	3	73	f	NS	2649.00	0.00	0.0000	1	0	0	0		2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57885	2019-01-08 10:35:20.920179	7546	2019-01-08	E	3	73	f	NS	1327.00	0.00	0.0000	1	0	0	0		2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57892	2019-01-08 12:09:12.368624	7551	2019-01-08	I	4	11211	t	NS	554.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B013-00003306	VE	50664	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57899	2019-01-08 17:19:40.868877	7551	2019-01-08	I	4	6315	t	NS	4704.40	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B007-00000237	VE	50674	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57902	2019-01-09 06:51:58.089797	7558	2019-01-09	I	4	8328	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B012-00000371	VE	50677	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57903	2019-01-09 08:01:24.659789	7561	2019-01-09	I	4	5820	t	NS	1199.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B005-00002575	VE	50678	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57904	2019-01-09 08:55:59.252245	7563	2019-01-09	I	4	13896	t	NS	172.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B013-00003307	VE	50679	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57905	2019-01-09 09:09:58.079561	7557	2019-01-09	I	4	9836	t	NS	1040.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B011-00001230	VE	50680	0		f	11125	EVY-LAPTOP	t	1	5	0000-00000000	t
57907	2019-01-09 09:35:32.597197	7561	2019-01-09	I	4	13523	t	NS	241.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B005-00002576	VE	50682	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57908	2019-01-09 10:38:29.2964	7559	2019-01-09	I	4	13897	t	NS	868.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B010-00001753	VE	50683	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57909	2019-01-09 12:01:39.350794	7564	2019-01-09	I	4	10854	t	NS	750.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B005-00001138	VE	50684	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57910	2019-01-09 12:58:26.222572	7561	2019-01-09	I	4	5436	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B005-00002577	VE	50685	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57911	2019-01-09 15:14:11.703856	7558	2019-01-09	I	4	85	t	NS	647.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA F012-00000380	VE	50686	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57913	2019-01-09 15:49:08.025568	7562	2019-01-09	I	4	8	t	NS	46.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B002-00000930	VE	50687	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57221	2018-12-31 13:19:52.463423	7498	2018-12-22	I	4	13542	t	NS	2900.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000280	VE	50054	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57421	2018-12-31 14:35:04.34646	7502	2018-12-28	I	4	13726	t	NS	2216.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000466	VE	50241	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57592	2019-01-02 17:29:24.518233	7489	2018-12-31	I	4	6488	t	NS	500.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F001-00000006	VE	50404	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57649	2019-01-03 17:14:35.578954	7513	2019-01-03	I	4	85	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA F012-00000374	VE	50448	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57666	2019-01-03 18:34:09.958412	7489	2018-12-26	I	4	8	t	NS	567.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000015	VE	50464	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57697	2019-01-04 09:26:50.911698	7489	2018-12-28	I	4	8	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000039	VE	50495	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57710	2019-01-04 09:52:19.088034	7489	2018-12-28	I	4	8	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000049	VE	50508	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57809	2019-01-05 10:59:37.697259	7536	2019-01-05	I	4	13518	t	NS	59.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B005-00001132	VE	50600	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57820	2019-01-05 12:56:34.342013	7530	2019-01-05	I	4	8316	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-01-05		VENTA B012-00000370	VE	50608	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57838	2019-01-07 10:56:45.730623	7475	2019-01-03	E	3	11891	f	NS	1105.70	0.00	0.0000	1	0	0	0		2019-01-07	OP.4747 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57839	2019-01-07 10:56:45.730623	7485	2019-01-03	E	3	11891	f	NS	802.30	0.00	0.0000	1	0	0	0		2019-01-07	OP.4747 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57871	2019-01-08 09:06:57.13953	7548	2019-01-08	I	4	158	t	NS	312.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B010-00001750	VE	50646	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57879	2019-01-08 10:29:14.97913	7546	2019-01-08	I	4	85	t	NS	1099.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA F012-00000379	VE	50655	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57886	2019-01-08 10:40:13.018785	7550	2019-01-08	I	4	5436	t	NS	22.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002569	VE	50658	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57900	2019-01-08 17:29:35.997209	7553	2019-01-08	I	4	2827	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00001137	VE	50676	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57906	2019-01-09 09:19:29.839097	7563	2019-01-09	I	4	9808	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B013-00003308	VE	50681	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57912	2019-01-09 15:18:08.286438	7563	2019-01-09	E	11	10796	f	NS	68.00	68.00	0.0000	1	1	3	1		2019-01-09	F001-4413	ABASTECIMIENTO DE MONTA CARGA		0	0	ABASTECIMIENTO DE MONTA CARGA	f	11891	EC-PC	t	1	6	0000-00000000	f
57914	2019-01-09 15:49:42.333032	7563	2019-01-09	E	10	35	f	NS	28.40	28.40	0.0000	1	1	3	1		2019-01-09		ESTIBA Y DESESTIBA		0	0	ESTIBA Y DESESTIBA DE FIERRO 1.42 TONELADAS	f	11891	EC-PC	t	3	6	0000-00000000	f
57916	2019-01-09 16:49:46.651186	7557	2019-01-09	I	4	11905	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B011-00001231	VE	50689	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57937	2019-01-10 16:31:05.167693	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000013	VE	50709	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57222	2018-12-31 13:20:17.638156	7498	2018-12-22	I	4	13543	t	NS	2320.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000281	VE	50055	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57422	2018-12-31 14:35:17.219922	7502	2018-12-28	I	4	13727	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000467	VE	50242	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57650	2019-01-03 17:26:13.015926	7514	2019-01-03	I	4	11905	t	NS	1222.00	0.00	0.0000	1	1	3	1		2019-01-03		VENTA B011-00001218	VE	50449	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57667	2019-01-03 18:34:24.772153	7489	2018-12-26	I	4	8	t	NS	588.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000016	VE	50465	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57698	2019-01-04 09:27:03.711195	7489	2018-12-28	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000040	VE	50496	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57711	2019-01-04 09:52:42.815309	7489	2018-12-28	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000050	VE	50509	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57840	2019-01-07 11:00:11.039278	7485	2019-01-04	E	3	11891	f	NS	2420.20	0.00	0.0000	1	0	0	0		2019-01-07	OP.4750 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57841	2019-01-07 11:00:11.039278	7496	2019-01-04	E	3	11891	f	NS	1079.30	0.00	0.0000	1	0	0	0		2019-01-07	OP.4750 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57872	2019-01-08 09:16:22.581286	7554	2019-01-08	I	4	13890	t	NS	230.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA F001-00000004	VE	50647	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
57887	2019-01-08 10:41:00.810414	7550	2019-01-08	I	4	5497	t	NS	22.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002570	VE	50659	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57915	2019-01-09 15:59:07.763745	7561	2019-01-09	I	4	5436	t	NS	379.50	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B005-00002578	VE	50688	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57917	2019-01-09 17:15:08.256663	7561	2019-01-09	E	3	9244	f	NS	1877.50	0.00	0.0000	1	0	0	0		2019-01-09	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57918	2019-01-09 17:33:35.121853	7557	2019-01-09	I	4	8475	t	NS	1840.00	0.00	0.0000	1	1	3	1		2019-01-09		VENTA B011-00001232	VE	50690	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57920	2019-01-10 07:27:24.541792	7566	2019-01-10	I	4	4752	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B012-00000372	VE	50691	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57921	2019-01-10 07:42:52.614915	7569	2019-01-10	I	4	5410	t	NS	516.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F005-00000341	VE	50692	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57925	2019-01-10 08:55:21.297822	7569	2019-01-10	I	4	13523	t	NS	267.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B005-00002580	VE	50696	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57927	2019-01-10 11:24:50.217757	7570	2019-01-10	I	4	13898	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B013-00003310	VE	50699	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57929	2019-01-10 11:44:11.398081	7571	2019-01-10	I	4	2302	t	NS	500.00	0.00	0.0000	4	1	3	10		2019-01-10	4735	VENTA F016-00000073	VE	50701	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
57931	2019-01-10 15:25:55.569812	7567	2019-01-10	I	4	919	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B010-00001754	VE	50703	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57932	2019-01-10 15:45:59.738052	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000008	VE	50704	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57941	2019-01-10 18:00:23.250374	7566	2019-01-10	E	9	96	f	NS	158.10	158.10	0.0000	1	1	3	1		2019-01-10	SIN NRO DE OP.	RECIBO NRO:  531-13556341 - LUZ MES DE DICIEMBRE		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
57943	2019-01-11 08:25:46.270535	7575	2019-01-11	I	4	367	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B011-00001234	VE	50712	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57944	2019-01-11 08:40:37.93763	7577	2019-01-11	I	4	13523	t	NS	785.00	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B005-00002583	VE	50713	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57946	2019-01-11 09:26:33.323566	7580	2019-01-11	I	4	17	t	NS	2380.00	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B013-00003312	VE	50716	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57953	2019-01-11 15:43:55.014554	7577	2019-01-11	I	4	13523	t	NS	100.50	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B005-00002584	VE	50726	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57947	2019-01-11 09:50:03.650721	7580	2019-01-11	I	4	6974	t	NS	1819.00	1819.00	0.0000	1	1	3	1		2019-01-11		VENTA B013-00003313	VE	50717	0		f	11891	EC-PC	f	1	5	0000-00000000	t
57949	2019-01-11 10:15:40.657455	7578	2019-01-11	I	4	6723	t	NS	920.00	0.00	0.0000	1	1	3	1		2019-01-11		VENTA F002-00000212	VE	50719	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57950	2019-01-11 11:17:29.946064	7578	2019-01-11	I	4	8	t	NS	7.60	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B002-00000931	VE	50720	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
57951	2019-01-11 11:34:01.73769	7580	2019-01-11	I	4	13899	t	NS	904.50	0.00	0.0000	1	1	3	1		2019-01-11		VENTA F013-00000268	VE	50721	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57954	2019-01-11 17:13:50.365546	7577	2019-01-11	E	3	9244	f	NS	885.50	0.00	0.0000	1	0	0	0		2019-01-11	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57957	2019-01-11 17:46:26.342641	7510	2019-01-08	E	3	11891	f	NS	4698.30	0.00	0.0000	1	0	0	0		2019-01-11	OP.4759 j & D ALMACENES Y DISTRIBUSIONES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57966	2019-01-12 06:23:42.699476	7526	2019-01-12	E	3	68	f	NS	3702.00	0.00	0.0000	1	0	0	0		2019-01-12	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57967	2019-01-12 06:23:42.699476	7536	2019-01-12	E	3	68	f	NS	319.00	0.00	0.0000	1	0	0	0		2019-01-12	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57968	2019-01-12 06:23:42.699476	7544	2019-01-12	E	3	68	f	NS	1665.00	0.00	0.0000	1	0	0	0		2019-01-12	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57969	2019-01-12 06:23:42.699476	7553	2019-01-12	E	3	68	f	NS	870.00	0.00	0.0000	1	0	0	0		2019-01-12	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57970	2019-01-12 06:23:42.699476	7564	2019-01-12	E	3	68	f	NS	750.00	0.00	0.0000	1	0	0	0		2019-01-12	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57971	2019-01-12 08:28:11.867705	7589	2019-01-12	I	4	6315	t	NS	4047.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B007-00000238	VE	50728	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57972	2019-01-12 08:41:12.728225	7589	2019-01-12	E	10	35	f	NS	24.40	24.40	0.0000	1	1	3	1		2019-01-12		ESTIBA Y DESESTIBA		0	0	ESTIBA Y DESESTIBA DE FIERRO 142 VARILLAS DE MEDIA (1.22TN*20)	f	11891	EC-PC	t	3	6	0000-00000000	f
57974	2019-01-12 09:31:40.250192	7586	2019-01-12	I	4	13477	t	NS	435.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B010-00001755	VE	50730	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57973	2019-01-12 09:27:46.243139	7589	2019-01-12	I	4	2517	t	NS	607.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B013-00003315	VE	50729	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57223	2018-12-31 13:20:34.301789	7498	2018-12-22	I	4	13544	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000282	VE	50056	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57423	2018-12-31 14:35:30.16498	7502	2018-12-28	I	4	13728	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000468	VE	50243	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57651	2019-01-03 17:29:21.71241	7519	2019-01-03	E	14	5710	f	NS	43.00	43.00	0.0000	1	1	3	1		2019-01-03		COMPRA BLS		0	0	SE COMPRARON 32 BLS	f	11891	EC-PC	t	1	6	0000-00000000	f
57668	2019-01-03 18:34:49.006047	7489	2018-12-26	I	4	8	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000017	VE	50466	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57699	2019-01-04 09:27:51.579499	7489	2018-12-28	I	4	8	t	NS	598.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000041	VE	50497	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57712	2019-01-04 09:54:10.57284	7489	2018-12-28	I	4	8	t	NS	529.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000051	VE	50510	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57842	2019-01-07 11:01:20.468889	7496	2019-01-05	E	3	11891	f	NS	2323.20	0.00	0.0000	1	0	0	0		2019-01-07	OP.4753 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57843	2019-01-07 11:01:20.468889	7510	2019-01-05	E	3	11891	f	NS	1180.30	0.00	0.0000	1	0	0	0		2019-01-07	OP.4753 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57888	2019-01-08 10:52:05.097756	7551	2019-01-08	I	4	13894	t	NS	258.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA F013-00000267	VE	50660	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57922	2019-01-10 07:48:48.709883	7569	2019-01-10	I	4	13101	t	NS	115.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B005-00002579	VE	50693	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57926	2019-01-10 08:57:25.56935	7569	2019-01-10	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B005-00002581	VE	50697	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57928	2019-01-10 11:27:34.378064	7569	2019-01-10	I	4	5820	t	NS	116.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B005-00002582	VE	50700	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57930	2019-01-10 11:46:39.469976	7571	2019-01-10	I	4	2302	t	NS	500.00	0.00	0.0000	4	1	3	10		2019-01-10	4735	VENTA F016-00000074	VE	50702	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
57933	2019-01-10 16:21:18.771987	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000009	VE	50705	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57938	2019-01-10 17:04:34.111991	7566	2019-01-10	I	4	85	t	NS	1364.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F012-00000381	VE	50710	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57942	2019-01-10 18:01:53.339885	7566	2019-01-10	E	9	152	f	NS	96.80	96.80	0.0000	1	1	3	1		2019-01-10	S/OP	AGUA 160-01189570-78-  FACT. ENERO		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
57945	2019-01-11 08:41:57.586796	7580	2019-01-11	I	4	10077	t	NS	119.00	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B013-00003311	VE	50714	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57948	2019-01-11 10:01:47.425514	7580	2019-01-11	I	4	6974	t	NS	1802.50	0.00	0.0000	1	1	3	1		2019-01-11		VENTA B013-00003314	VE	50718	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57952	2019-01-11 11:36:51.319295	7580	2019-01-11	I	4	13899	t	NS	794.00	0.00	0.0000	1	1	3	1		2019-01-11		VENTA F013-00000269	VE	50722	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57955	2019-01-11 17:21:03.195902	7580	2019-01-11	E	27	65	f	NS	8.50	8.50	0.0000	1	1	3	1		2019-01-11	F211-00002815	ENVIO DE ENCOMIENDA		0	0	ENVIO DE ENCOMIENDA DE DOCUMENTOS (CRI) + SOBRE DE MANILA	f	11891	EC-PC	t	1	6	0000-00000000	f
57958	2019-01-11 17:48:08.906552	7510	2019-01-07	E	3	11891	f	NS	5958.50	0.00	0.0000	1	0	0	0		2019-01-11	OP.4766 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57975	2019-01-12 09:32:13.236168	7584	2019-01-12	I	4	85	t	NS	480.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA F012-00000382	VE	50731	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57980	2019-01-12 10:31:46.482179	7589	2019-01-12	I	4	1059	t	NS	1480.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA F013-00000270	VE	50736	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57995	2019-01-14 12:12:45.428671	7595	2019-01-14	I	4	6315	t	NS	2787.50	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B007-00000239	VE	50749	0		f	11891	EC-PC	t	3	5	0000-00000000	t
57224	2018-12-31 13:20:50.739219	7498	2018-12-22	I	4	13545	t	NS	3335.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000283	VE	50057	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57424	2018-12-31 14:35:43.435147	7502	2018-12-28	I	4	13729	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000469	VE	50244	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57669	2019-01-03 18:35:13.110495	7489	2018-12-26	I	4	8	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000018	VE	50467	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57700	2019-01-04 09:28:10.663821	7489	2018-12-28	I	4	8	t	NS	552.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000042	VE	50498	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57713	2019-01-04 09:54:24.390815	7489	2018-12-28	I	4	8	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000052	VE	50511	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57844	2019-01-07 11:23:35.033048	7539	2019-01-07	I	4	13887	t	NS	724.50	0.00	0.0000	1	1	3	1		2019-01-07		VENTA B010-00001747	VE	50620	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57889	2019-01-08 11:21:21.290507	7550	2019-01-08	I	4	11176	t	NS	66.00	0.00	0.0000	1	1	3	1		2019-01-08		VENTA B005-00002571	VE	50661	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57923	2019-01-10 08:07:31.031857	7570	2019-01-10	I	4	13886	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B013-00003309	VE	50694	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57934	2019-01-10 16:24:22.638007	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000010	VE	50706	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57939	2019-01-10 17:15:47.314924	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000014	VE	50711	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57956	2019-01-11 17:24:59.245542	7580	2019-01-11	E	24	0	f	NS	78.00	78.00	0.0000	1	1	3	1		2019-01-11		PAGO DE CRI		0	0	PAGO DE CRI CON NUMERO DE PARTIDA P15064178 CON DIRECCION  BELLAVISTA MZ18 LOTE 14	f	11891	EC-PC	t	1	6	0000-00000000	f
57959	2019-01-11 17:49:19.819048	7510	2019-01-08	E	3	11891	f	NS	1734.30	0.00	0.0000	1	0	0	0		2019-01-11	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57960	2019-01-11 17:49:19.819048	7519	2019-01-08	E	3	11891	f	NS	2432.60	0.00	0.0000	1	0	0	0		2019-01-11	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57961	2019-01-11 17:49:19.819048	7525	2019-01-08	E	3	11891	f	NS	3451.60	0.00	0.0000	1	0	0	0		2019-01-11	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57976	2019-01-12 09:42:01.992361	7589	2019-01-12	I	4	7712	t	NS	2136.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B013-00003316	VE	50732	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57981	2019-01-12 10:36:49.842408	7589	2019-01-12	I	4	2567	t	NS	416.50	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B013-00003319	VE	50737	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57983	2019-01-12 11:58:11.968702	7588	2019-01-12	E	3	9244	f	NS	58.00	0.00	0.0000	1	0	0	0		2019-01-12	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57985	2019-01-14 08:27:49.484238	7593	2019-01-14	I	4	5493	t	NS	3589.50	0.00	0.0000	1	1	3	1		2019-01-14		VENTA F005-00000342	VE	50740	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57986	2019-01-14 08:50:04.636685	7595	2019-01-14	I	4	17	t	NS	1190.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003321	VE	50741	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57987	2019-01-14 09:44:26.548988	7597	2019-01-14	I	4	13901	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B005-00001140	VE	50742	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57990	2019-01-14 10:38:16.136356	7595	2019-01-14	E	11	11032	f	NS	44.00	44.00	0.0000	1	1	3	1		2019-01-14	FY42-15472	ABASTECIMIENTO DE AUTO		0	0	ABASTECIMIENTO DE LA UNIDAD AUI - 368 (SM ASESORIA LABORAL LEGAY Y TRIBUTARIA SAC) GLP	f	11891	EC-PC	t	1	6	0000-00000000	f
58003	2019-01-14 12:33:37.487936	7597	2019-01-14	I	4	2718	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B005-00001141	VE	50752	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58006	2019-01-14 14:42:49.867224	7593	2019-01-14	I	4	5493	t	NS	267.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA F005-00000343	VE	50756	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58008	2019-01-14 15:35:24.338794	7599	2019-01-14	I	4	12966	t	NS	78.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B012-00000373	VE	50758	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58009	2019-01-14 15:51:03.728198	7599	2019-01-14	I	4	12966	t	NS	130.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B012-00000374	VE	50759	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58010	2019-01-14 16:58:59.077481	7595	2019-01-14	I	4	351	t	NS	69.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003327	VE	50760	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58012	2019-01-14 17:30:11.141177	7595	2019-01-14	E	11	10796	f	NS	68.00	68.00	0.0000	1	1	3	1		2019-01-14	F001-4503	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE MONTACARGA	f	11891	EC-PC	t	1	6	0000-00000000	f
58013	2019-01-14 17:36:20.718826	7593	2019-01-14	E	3	9244	f	NS	4342.10	0.00	0.0000	1	0	0	0		2019-01-14	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58015	2019-01-15 07:11:44.245702	7600	2019-01-15	I	4	85	t	NS	2333.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA F012-00000383	VE	50761	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58016	2019-01-15 08:17:32.558204	7603	2019-01-15	I	4	367	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B011-00001235	VE	50762	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58019	2019-01-15 09:09:11.209541	7606	2019-01-15	E	24	10796	f	NS	5.00	5.00	0.0000	1	1	3	1		2019-01-15		LLANTERO		0	0	MEDICION DE PRESION DE LAS LLANTAS DEL MONTACARGA N°02	f	11891	EC-PC	t	1	6	0000-00000000	f
58020	2019-01-15 09:47:26.275019	7604	2019-01-15	I	4	5916	t	NS	406.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B005-00002588	VE	50765	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58021	2019-01-15 10:12:50.982911	7600	2019-01-15	I	4	85	t	NS	498.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA F012-00000384	VE	50766	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58028	2019-01-15 11:34:49.183744	7607	2019-01-15	I	4	1149	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA F005-00000034	VE	50773	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58031	2019-01-15 12:30:54.302651	7606	2019-01-15	I	4	1529	t	NS	625.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA F013-00000271	VE	50776	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58034	2019-01-15 15:24:41.294082	7603	2019-01-15	I	4	13906	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B011-00001239	VE	50779	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58035	2019-01-15 15:44:15.344226	7604	2019-01-15	I	4	13513	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B005-00002589	VE	50780	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58039	2019-01-15 16:54:44.636087	7604	2019-01-15	E	3	9244	f	NS	478.00	0.00	0.0000	1	0	0	0		2019-01-15	0000	Entregué Efectivo Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58042	2019-01-15 17:44:26.341747	7606	2019-01-15	E	2	11320	f	NS	584.00	584.00	0.0000	1	1	3	1		2019-01-15		VIATICOS		0	0	VIATICOS PARA GAVILON	f	11891	EC-PC	t	1	6	0000-00000000	f
58022	2019-01-15 10:13:10.496031	7601	2019-01-15	I	4	13139	t	NS	937.50	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B010-00001758	VE	50767	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57225	2018-12-31 13:21:06.578173	7498	2018-12-22	I	4	13546	t	NS	3045.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000284	VE	50058	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57425	2018-12-31 14:35:56.583034	7502	2018-12-28	I	4	13730	t	NS	2574.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000470	VE	50245	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57670	2019-01-03 18:35:41.344102	7489	2018-12-26	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000019	VE	50468	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57701	2019-01-04 09:29:12.884933	7489	2018-12-28	I	4	8	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000043	VE	50499	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57714	2019-01-04 09:57:15.825708	7489	2018-12-28	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000053	VE	50512	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57924	2019-01-10 08:08:15.352473	7565	2019-01-10	I	4	7590	t	NS	2190.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA B011-00001233	VE	50695	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57935	2019-01-10 16:26:42.20964	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000011	VE	50707	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57940	2019-01-10 17:22:07.93398	7569	2019-01-10	E	3	9244	f	NS	1018.00	0.00	0.0000	1	0	0	0		2019-01-10	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57962	2019-01-11 17:50:49.605027	7525	2019-01-09	E	3	11891	f	NS	92.50	0.00	0.0000	1	0	0	0		2019-01-11	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57963	2019-01-11 17:50:49.605027	7534	2019-01-09	E	3	11891	f	NS	36.50	0.00	0.0000	1	0	0	0		2019-01-11	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57977	2019-01-12 09:52:58.879896	7589	2019-01-12	I	4	13900	t	NS	297.50	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B013-00003317	VE	50733	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57982	2019-01-12 11:18:21.89742	7588	2019-01-12	I	4	13523	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B005-00002585	VE	50738	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57984	2019-01-12 12:18:50.412594	7589	2019-01-12	I	4	11218	t	NS	1969.50	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B013-00003320	VE	50739	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57988	2019-01-14 10:03:12.59515	7593	2019-01-14	I	4	8679	t	NS	293.60	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B005-00002586	VE	50743	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57991	2019-01-14 10:54:06.40351	7595	2019-01-14	I	4	8	t	NS	297.50	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003323	VE	50745	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57996	2019-01-14 12:16:31.539555	7595	2019-01-14	I	4	11447	t	NS	622.50	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003325	VE	50750	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58004	2019-01-14 12:47:58.550783	7595	2019-01-14	I	4	7712	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003326	VE	50754	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58007	2019-01-14 14:47:36.276593	7597	2019-01-14	I	4	13903	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B005-00001142	VE	50757	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58011	2019-01-14 17:13:05.494654	7595	2019-01-14	E	11	5710	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-01-14	001-0001103	ABASTECIMIENTO DEL CAMION		0	0	ABASTECIMIENTO DEL CAMION HINO AXG 942 DISEL	f	11891	EC-PC	t	1	6	0000-00000000	f
58014	2019-01-14 17:48:41.758724	7599	2019-01-14	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2019-01-14	N° OP: 0063	PAGO DE SERVICIO DE INTERNET		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
58017	2019-01-15 08:20:45.144555	7603	2019-01-15	I	4	1732	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B011-00001236	VE	50763	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58026	2019-01-15 11:01:04.325823	7606	2019-01-15	I	4	13261	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003329	VE	50771	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58029	2019-01-15 11:44:28.568688	7603	2019-01-15	I	4	8867	t	NS	562.50	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B011-00001238	VE	50774	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58032	2019-01-15 12:33:55.110897	7606	2019-01-15	I	4	13905	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003331	VE	50777	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58036	2019-01-15 15:51:58.416224	7604	2019-01-15	I	4	13907	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B005-00002590	VE	50781	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58040	2019-01-15 17:05:49.112705	7606	2019-01-15	I	4	6008	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003335	VE	50787	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58043	2019-01-15 17:46:59.749793	7606	2019-01-15	E	10	35	f	NS	216.00	216.00	0.0000	1	1	3	1		2019-01-15		DESESTIBA		0	0	DESTIBA DE FERTILIZANTES 36TN	f	11891	EC-PC	t	1	6	0000-00000000	f
58046	2019-01-16 05:40:40.236697	7583	2019-01-16	E	3	68	f	NS	360.00	0.00	0.0000	1	0	0	0		2019-01-16	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58047	2019-01-16 05:40:40.236697	7597	2019-01-16	E	3	68	f	NS	425.00	0.00	0.0000	1	0	0	0		2019-01-16	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58048	2019-01-16 05:40:40.236697	7607	2019-01-16	E	3	68	f	NS	8754.00	0.00	0.0000	1	0	0	0		2019-01-16	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58044	2019-01-15 17:52:00.358276	7607	2019-01-15	I	4	11319	t	NS	8502.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B005-00001143	VE	50789	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57226	2018-12-31 13:22:05.861562	7498	2018-12-22	I	4	13547	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000285	VE	50059	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57426	2018-12-31 14:36:11.58095	7502	2018-12-28	I	4	13731	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000471	VE	50246	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57671	2019-01-03 18:36:15.984534	7489	2018-12-26	I	4	8	t	NS	609.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000020	VE	50469	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57702	2019-01-04 09:29:45.301274	7526	2019-01-04	I	4	13874	t	NS	268.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00001126	VE	50500	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57715	2019-01-04 09:58:03.948671	7489	2018-12-28	I	4	8	t	NS	552.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B001-00000054	VE	50513	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57936	2019-01-10 16:28:48.09712	7572	2019-01-07	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-10		VENTA F001-00000012	VE	50708	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57964	2019-01-11 17:51:52.494041	7534	2019-01-10	E	3	11891	f	NS	365.00	0.00	0.0000	1	0	0	0		2019-01-11	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57978	2019-01-12 10:08:43.074052	7589	2019-01-12	I	4	42	t	NS	595.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B013-00003318	VE	50734	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57989	2019-01-14 10:28:40.096954	7595	2019-01-14	I	4	1265	t	NS	482.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003322	VE	50744	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57992	2019-01-14 10:55:28.325148	7592	2019-01-14	I	4	13902	t	NS	87.50	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B010-00001756	VE	50746	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57997	2019-01-14 12:25:53.566112	7593	2019-01-14	I	4	5898	t	NS	192.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B005-00002587	VE	50751	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58005	2019-01-14 12:48:21.283558	7598	2019-01-14	E	4	12573	t	DO	30113.51	0.00	3.3430	1	0	0	0		2019-01-14		NOT CRE F001-00000088	VE	50755	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
58018	2019-01-15 08:24:09.840396	7606	2019-01-15	I	4	37	t	NS	218.50	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003328	VE	50764	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58027	2019-01-15 11:06:04.822004	7603	2019-01-15	I	4	11905	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B011-00001237	VE	50772	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58030	2019-01-15 11:47:18.300789	7606	2019-01-15	I	4	2439	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003330	VE	50775	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58033	2019-01-15 12:57:29.340934	7606	2019-01-15	I	4	5003	t	NS	875.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003332	VE	50778	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58037	2019-01-15 15:53:38.893005	7606	2019-01-15	I	4	7712	t	NS	576.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003333	VE	50782	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58041	2019-01-15 17:10:57.326785	7606	2019-01-15	I	4	8136	t	NS	432.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003336	VE	50788	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58049	2019-01-16 06:24:40.380217	7610	2019-01-16	I	4	13471	t	NS	1884.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B005-00001144	VE	50791	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58052	2019-01-16 08:12:35.581859	7609	2019-01-16	I	4	13214	t	NS	747.50	0.00	0.0000	1	1	3	1		2019-01-16		VENTA F010-00000167	VE	50794	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58053	2019-01-16 08:59:40.279416	7610	2019-01-16	I	4	13908	t	NS	276.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B005-00001145	VE	50795	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58054	2019-01-16 09:19:23.001893	7609	2019-01-16	I	4	283	t	NS	99.50	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001760	VE	50796	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58055	2019-01-16 10:10:12.254726	7616	2019-01-16	I	4	13909	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B013-00003338	VE	50797	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58057	2019-01-16 11:00:47.621796	7615	2019-01-16	I	4	8	t	NS	57.50	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B002-00000932	VE	50801	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58071	2019-01-16 15:09:53.552199	7609	2019-01-16	I	4	3911	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001765	VE	50808	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58066	2019-01-16 11:31:38.281274	7609	2019-01-16	I	4	13881	t	NS	825.00	825.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001761	VE	50803	0		f	12736	CHEPEN-PC	f	1	5	0000-00000000	t
58070	2019-01-16 12:45:56.956356	7609	2019-01-16	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001764	VE	50807	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58074	2019-01-16 15:33:42.064069	7610	2019-01-16	I	4	13912	t	NS	237.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B005-00001147	VE	50811	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58075	2019-01-16 16:15:39.884907	7616	2019-01-16	I	4	7637	t	NS	456.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B013-00003340	VE	50812	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58077	2019-01-16 16:54:56.693877	7611	2019-01-16	E	9	96	f	NS	111.30	111.30	0.0000	1	1	3	1		2019-01-16	48103340	531 - 13516897		0	0	PAGO DE RECIBO DEL MES DE DICIEMBRE	f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
58079	2019-01-16 17:42:34.504392	7616	2019-01-16	I	4	342	t	NS	1672.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B013-00003342	VE	50815	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58023	2019-01-15 10:22:17.504425	7608	2019-01-15	E	4	13533	t	DO	48500.00	48500.00	3.3450	1	0	0	0		2019-01-15		NOT CRE F001-00000089	VE	50768	0		f	5532	CONTA-LEYDY	f	6	6	0000-00000000	t
57227	2018-12-31 13:22:24.993032	7498	2018-12-22	I	4	13548	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000286	VE	50060	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57427	2018-12-31 14:36:25.241634	7502	2018-12-28	I	4	13732	t	NS	1716.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000472	VE	50247	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57672	2019-01-03 18:36:33.175464	7489	2018-12-26	I	4	8	t	NS	651.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000021	VE	50470	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57716	2019-01-04 09:59:09.924962	7489	2018-12-29	I	4	8	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000055	VE	50514	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57979	2019-01-12 10:16:31.105283	7583	2019-01-12	I	4	13901	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-01-12		VENTA B005-00001139	VE	50735	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57993	2019-01-14 11:20:30.735387	7592	2019-01-14	I	4	5123	t	NS	108.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B010-00001757	VE	50747	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57998	2019-01-14 12:26:44.709054	7534	2019-01-11	E	3	11891	f	NS	3347.30	0.00	0.0000	1	0	0	0		2019-01-14	OP.4789 SANTA ANA FETILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57999	2019-01-14 12:26:44.709054	7543	2019-01-11	E	3	11891	f	NS	2566.20	0.00	0.0000	1	0	0	0		2019-01-14	OP.4789 SANTA ANA FETILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58038	2019-01-15 16:04:55.005039	7606	2019-01-15	I	4	9017	t	NS	1844.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003334	VE	50783	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58045	2019-01-15 17:54:03.378283	7606	2019-01-15	I	4	11218	t	NS	1330.00	0.00	0.0000	1	1	3	1		2019-01-15		VENTA B013-00003337	VE	50790	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58050	2019-01-16 06:42:00.260488	7609	2019-01-16	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001759	VE	50792	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58056	2019-01-16 10:28:16.474865	7611	2019-01-16	I	4	13866	t	NS	136.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA F011-00000022	VE	50798	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58058	2019-01-16 11:18:48.2264	7551	2019-01-14	E	3	11891	f	NS	2684.00	0.00	0.0000	1	0	0	0		2019-01-16	OP.4797 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58067	2019-01-16 11:40:30.657781	7610	2019-01-16	I	4	13033	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B005-00001146	VE	50804	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58072	2019-01-16 15:20:33.681761	7616	2019-01-16	I	4	2221	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B013-00003339	VE	50809	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58024	2019-01-15 10:26:43.450653	7608	2019-01-15	I	4	13533	t	DO	48500.00	48500.00	3.3450	1	1	3	1		2019-01-15		VENTA F001-00000981	VE	50769	0		f	5532	CONTA-LEYDY	f	6	5	0000-00000000	t
58078	2019-01-16 17:01:14.360155	7608	2019-01-16	I	4	13904	t	NS	139245.60	0.00	0.0000	1	1	3	1		2019-01-16		VENTA F001-00000985	VE	50814	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
58076	2019-01-16 16:20:09.583468	7616	2019-01-16	I	4	342	t	NS	1900.00	1900.00	0.0000	1	1	3	1		2019-01-16		VENTA B013-00003341	VE	50813	0		f	11891	EC-PC	f	1	5	0000-00000000	t
58080	2019-01-16 17:46:03.441923	7515	2019-01-16	E	3	12736	f	NS	15.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58081	2019-01-16 17:46:03.441923	7527	2019-01-16	E	3	12736	f	NS	149.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58082	2019-01-16 17:46:03.441923	7531	2019-01-16	E	3	12736	f	NS	538.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58083	2019-01-16 17:46:03.441923	7539	2019-01-16	E	3	12736	f	NS	6379.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58084	2019-01-16 17:46:03.441923	7548	2019-01-16	E	3	12736	f	NS	991.50	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57228	2018-12-31 13:23:02.191601	7498	2018-12-22	I	4	13549	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000287	VE	50061	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57428	2018-12-31 14:36:37.932901	7502	2018-12-28	I	4	13733	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000473	VE	50248	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57673	2019-01-03 18:36:55.866411	7489	2018-12-26	I	4	8	t	NS	693.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000022	VE	50471	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57717	2019-01-04 09:59:26.429559	7489	2018-12-29	I	4	8	t	NS	598.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000056	VE	50515	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57994	2019-01-14 11:22:03.969549	7595	2019-01-14	I	4	2439	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-01-14		VENTA B013-00003324	VE	50748	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58000	2019-01-14 12:27:47.141899	7543	2019-01-12	E	3	11891	f	NS	3392.30	0.00	0.0000	1	0	0	0		2019-01-14	OP.4792 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58001	2019-01-14 12:27:47.141899	7551	2019-01-12	E	3	11891	f	NS	4109.20	0.00	0.0000	1	0	0	0		2019-01-14	OP.4792 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58051	2019-01-16 07:06:30.820617	7611	2019-01-16	I	4	8595	t	NS	1480.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B011-00001240	VE	50793	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58059	2019-01-16 11:20:14.2725	7551	2019-01-15	E	3	11891	f	NS	1529.40	0.00	0.0000	1	0	0	0		2019-01-16	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58060	2019-01-16 11:20:14.2725	7563	2019-01-15	E	3	11891	f	NS	100.60	0.00	0.0000	1	0	0	0		2019-01-16	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58061	2019-01-16 11:20:14.2725	7570	2019-01-15	E	3	11891	f	NS	365.00	0.00	0.0000	1	0	0	0		2019-01-16	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58062	2019-01-16 11:20:14.2725	7580	2019-01-15	E	3	11891	f	NS	3566.00	0.00	0.0000	1	0	0	0		2019-01-16	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58068	2019-01-16 11:54:00.486051	7609	2019-01-16	I	4	13881	t	NS	823.50	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001762	VE	50805	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58073	2019-01-16 15:26:15.364805	7611	2019-01-16	I	4	13911	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B011-00001242	VE	50810	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58085	2019-01-16 17:46:03.441923	7559	2019-01-16	E	3	12736	f	NS	868.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58086	2019-01-16 17:46:03.441923	7567	2019-01-16	E	3	12736	f	NS	248.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58087	2019-01-16 17:46:03.441923	7586	2019-01-16	E	3	12736	f	NS	435.00	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58088	2019-01-16 17:46:03.441923	7592	2019-01-16	E	3	12736	f	NS	195.50	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58089	2019-01-16 17:46:03.441923	7601	2019-01-16	E	3	12736	f	NS	937.50	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58090	2019-01-16 17:46:03.441923	7609	2019-01-16	E	3	12736	f	NS	7188.50	0.00	0.0000	1	0	0	0		2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57229	2018-12-31 13:23:23.413435	7498	2018-12-22	I	4	13550	t	NS	2972.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000288	VE	50062	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57429	2018-12-31 14:37:13.338879	7502	2018-12-28	I	4	13734	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000474	VE	50249	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57674	2019-01-03 18:37:40.561014	7489	2018-12-26	I	4	8	t	NS	672.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000023	VE	50472	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57718	2019-01-04 09:59:46.616525	7489	2018-12-29	I	4	8	t	NS	575.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000057	VE	50516	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58002	2019-01-14 12:28:59.620326	7551	2019-01-12	E	3	11891	f	NS	4022.60	0.00	0.0000	1	0	0	0		2019-01-14	OP.4769 J&D ALMACENES Y DISTRIBUCION	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
58063	2019-01-16 11:22:48.770444	7580	2019-01-14	E	3	11891	f	NS	2347.50	0.00	0.0000	1	0	0	0		2019-01-16	OP.4786 J & D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
58064	2019-01-16 11:22:48.770444	7589	2019-01-14	E	3	11891	f	NS	440.00	0.00	0.0000	1	0	0	0		2019-01-16	OP.4786 J & D ALMACENES Y DISTRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
58069	2019-01-16 12:12:08.592503	7609	2019-01-16	I	4	13910	t	NS	5444.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B010-00001763	VE	50806	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58092	2019-01-17 05:58:32.618883	7618	2019-01-17	I	4	13394	t	NS	1071.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B011-00001243	VE	50816	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58095	2019-01-17 07:31:04.731252	7622	2019-01-17	I	4	2957	t	NS	600.40	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00002591	VE	50818	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58097	2019-01-17 08:35:05.883036	7624	2019-01-17	I	4	8136	t	NS	331.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B013-00003343	VE	50820	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58100	2019-01-17 09:33:21.066554	7621	2019-01-17	I	4	13913	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001150	VE	50822	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58104	2019-01-17 10:56:15.000591	7617	2019-01-17	I	4	1637	t	NS	444.00	0.00	0.0000	1	1	3	10		2019-01-17		VENTA B010-00001767	VE	50826	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58105	2019-01-17 11:37:45.25722	7621	2019-01-17	I	4	765	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001151	VE	50827	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58109	2019-01-17 12:31:19.705555	7622	2019-01-17	I	4	5767	t	NS	43.50	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00002593	VE	50830	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58111	2019-01-17 15:26:54.343835	7624	2019-01-17	I	4	12951	t	NS	505.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B013-00003348	VE	50832	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58112	2019-01-17 15:57:38.830475	7621	2019-01-17	I	4	13914	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001152	VE	50833	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58113	2019-01-17 16:22:52.838226	7619	2019-01-17	I	4	13915	t	NS	576.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B017-00000095	VE	50834	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58114	2019-01-17 16:30:26.570263	7617	2019-01-17	I	4	13916	t	NS	297.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B010-00001768	VE	50835	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58120	2019-01-17 17:34:14.376702	7617	2019-01-17	I	4	13918	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B010-00001769	VE	50837	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58122	2019-01-18 06:25:35.794679	7625	2019-01-18	I	4	13881	t	NS	115.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B010-00001770	VE	50839	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58125	2019-01-18 07:41:25.085172	7626	2019-01-18	I	4	535	t	NS	627.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B017-00000096	VE	50842	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58131	2019-01-18 08:41:39.055444	7630	2019-01-18	I	4	13922	t	NS	1078.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00002595	VE	50848	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58132	2019-01-18 09:01:49.224625	7633	2018-12-31	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000039	VE	50849	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58141	2019-01-18 10:02:05.909732	7626	2019-01-18	I	4	2193	t	NS	62.70	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B017-00000098	VE	50858	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58142	2019-01-18 10:05:46.600624	7632	2019-01-18	I	4	13896	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003352	VE	50859	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58148	2019-01-18 10:32:22.0624	7625	2019-01-18	I	4	9332	t	NS	696.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B010-00001772	VE	50865	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58149	2019-01-18 10:59:23.581034	7633	2018-12-31	I	4	8	t	NS	652.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000044	VE	50866	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58150	2019-01-18 11:03:29.603382	7632	2019-01-18	I	4	2843	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003355	VE	50867	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58166	2019-01-18 11:31:36.76834	7633	2018-12-31	I	4	8	t	NS	1471.48	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000059	VE	50883	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58190	2019-01-18 12:31:26.007617	7633	2018-12-31	I	4	8	t	NS	325.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000078	VE	50904	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58240	2019-01-18 13:31:01.572723	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000127	VE	50954	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58243	2019-01-18 14:30:24.613944	7626	2019-01-18	I	4	13925	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B017-00000100	VE	50957	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58245	2019-01-18 15:23:56.088643	7625	2019-01-18	I	4	13926	t	NS	99.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B010-00001773	VE	50959	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58246	2019-01-18 15:38:24.101716	7633	2018-12-31	I	4	8	t	NS	489.56	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000130	VE	50960	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58247	2019-01-18 16:36:15.681362	7621	2019-01-18	E	3	68	f	NS	7674.30	0.00	0.0000	1	0	0	0		2019-01-18	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58248	2019-01-18 16:36:15.681362	7628	2019-01-18	E	3	68	f	NS	1507.00	0.00	0.0000	1	0	0	0		2019-01-18	LLEVO EL SR.ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58259	2019-01-18 17:40:13.757583	7628	2019-01-18	I	4	10854	t	NS	3195.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00001158	VE	50965	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58261	2019-01-18 18:44:39.549607	7625	2019-01-18	I	4	13927	t	NS	4745.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B010-00001774	VE	50967	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58262	2019-01-19 06:32:23.647573	7638	2019-01-19	I	4	8	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B005-00001159	VE	50968	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58264	2019-01-19 07:36:33.870463	7546	2019-01-19	E	3	73	f	NS	1099.00	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57230	2018-12-31 13:23:42.437132	7498	2018-12-22	I	4	13551	t	NS	2392.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000289	VE	50063	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57430	2018-12-31 14:37:27.516823	7502	2018-12-28	I	4	13735	t	NS	2216.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000475	VE	50250	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57675	2019-01-03 18:38:04.628959	7489	2018-12-26	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B001-00000024	VE	50473	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57719	2019-01-04 10:00:04.20936	7489	2018-12-29	I	4	8	t	NS	621.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000058	VE	50517	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58065	2019-01-16 11:28:38.488778	7611	2019-01-16	I	4	1478	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-01-16		VENTA B011-00001241	VE	50802	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58093	2019-01-17 06:37:18.261633	7621	2019-01-17	I	4	13471	t	NS	1256.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001148	VE	50817	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58096	2019-01-17 07:41:08.316775	7621	2019-01-17	I	4	2431	t	NS	1104.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001149	VE	50819	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58098	2019-01-17 08:49:29.671637	7589	2019-01-16	E	3	11891	f	NS	3136.00	0.00	0.0000	1	0	0	0		2019-01-17	OP.4813 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58101	2019-01-17 09:35:43.037078	7624	2019-01-17	I	4	9241	t	NS	718.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B013-00003344	VE	50823	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58106	2019-01-17 11:41:25.911547	7622	2019-01-17	I	4	12601	t	NS	78.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00002592	VE	50828	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58110	2019-01-17 12:39:39.961552	7624	2019-01-17	I	4	8136	t	NS	87.40	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B007-00000240	VE	50831	0		f	11891	EC-PC	t	3	5	0000-00000000	t
58115	2019-01-17 16:30:43.381906	7621	2019-01-17	E	9	11129	f	NS	19.70	19.70	0.0000	1	1	3	1		2019-01-17		PAGO DE LUZ		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
58121	2019-01-17 18:05:30.24243	7621	2019-01-17	I	4	13919	t	NS	4400.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001154	VE	50838	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58123	2019-01-18 06:27:34.427649	7629	2019-01-18	I	4	85	t	NS	1364.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA F012-00000385	VE	50840	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58126	2019-01-18 07:44:39.099251	7627	2019-01-18	I	4	175	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B011-00001245	VE	50843	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58133	2019-01-18 09:04:57.157395	7632	2019-01-18	I	4	12620	t	NS	138.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003350	VE	50850	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58143	2019-01-18 10:09:29.549822	7628	2019-01-18	I	4	13420	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00001156	VE	50860	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58151	2019-01-18 11:04:17.581173	7633	2018-12-31	I	4	8	t	NS	654.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000045	VE	50868	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58167	2019-01-18 11:32:07.135781	7633	2018-12-31	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000060	VE	50884	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58191	2019-01-18 12:32:56.038826	7633	2018-12-31	I	4	8	t	NS	999.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000079	VE	50905	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58241	2019-01-18 13:31:40.982572	7633	2018-12-31	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000128	VE	50955	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58244	2019-01-18 15:05:21.903047	7627	2019-01-18	I	4	1827	t	NS	198.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B011-00001247	VE	50958	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58249	2019-01-18 16:40:12.801932	7609	2019-01-18	E	3	12736	f	NS	111.00	0.00	0.0000	1	0	0	0		2019-01-18	4822	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58250	2019-01-18 16:40:12.801932	7617	2019-01-18	E	3	12736	f	NS	1261.00	0.00	0.0000	1	0	0	0		2019-01-18	4822	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58251	2019-01-18 16:40:12.801932	7625	2019-01-18	E	3	12736	f	NS	2078.50	0.00	0.0000	1	0	0	0		2019-01-18	4822	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58260	2019-01-18 17:50:35.779983	7629	2019-01-18	I	4	5021	t	NS	160.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B012-00000375	VE	50966	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58263	2019-01-19 06:51:31.90615	7638	2019-01-19	I	4	12811	t	NS	894.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B005-00001160	VE	50969	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58265	2019-01-19 07:36:33.870463	7558	2019-01-19	E	3	73	f	NS	721.00	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58266	2019-01-19 07:36:33.870463	7566	2019-01-19	E	3	73	f	NS	1298.10	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58267	2019-01-19 07:36:33.870463	7584	2019-01-19	E	3	73	f	NS	480.00	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58268	2019-01-19 07:36:33.870463	7599	2019-01-19	E	3	73	f	NS	47.10	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58269	2019-01-19 07:36:33.870463	7600	2019-01-19	E	3	73	f	NS	2831.00	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58270	2019-01-19 07:36:33.870463	7629	2019-01-19	E	3	73	f	NS	1524.00	0.00	0.0000	1	0	0	0		2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57231	2018-12-31 13:24:02.298579	7498	2018-12-22	I	4	13552	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000290	VE	50064	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57431	2018-12-31 14:37:43.459013	7502	2018-12-28	I	4	13736	t	NS	2717.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000476	VE	50251	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57676	2019-01-03 18:38:54.940485	7489	2018-12-27	I	4	8	t	NS	609.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000025	VE	50474	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57720	2019-01-04 10:00:33.479464	7489	2018-12-29	I	4	8	t	NS	598.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000059	VE	50518	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58094	2019-01-17 06:46:50.14631	7610	2019-01-16	E	3	68	f	NS	2460.00	0.00	0.0000	1	0	0	0		2019-01-17	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58099	2019-01-17 09:27:15.165108	7617	2019-01-17	I	4	8612	t	NS	4340.00	0.00	0.0000	4	1	3	10		2019-01-17	4816	VENTA B010-00001766	VE	50821	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58102	2019-01-17 09:52:34.745985	7624	2019-01-17	I	4	6974	t	NS	480.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B013-00003345	VE	50824	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58107	2019-01-17 11:54:33.269868	7624	2019-01-17	E	11	5710	f	NS	190.00	190.00	0.0000	1	1	3	1		2019-01-17	F001-4544	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDA DE REPARTOS  M5T-915 GLI BIODIESEL B5	f	11891	EC-PC	t	1	6	0000-00000000	f
58116	2019-01-17 16:31:31.103128	7621	2019-01-17	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-01-17		PAGO DE AGUA		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
58124	2019-01-18 06:54:37.180329	7627	2019-01-18	I	4	575	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B011-00001244	VE	50841	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58127	2019-01-18 08:00:41.990332	7630	2019-01-18	I	4	13920	t	NS	328.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00002594	VE	50844	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58134	2019-01-18 09:07:24.030174	7628	2019-01-18	I	4	12811	t	NS	1192.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00001155	VE	50851	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58144	2019-01-18 10:10:57.247253	7632	2019-01-18	I	4	13923	t	NS	1377.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003353	VE	50861	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58152	2019-01-18 11:05:20.583454	7633	2018-12-31	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000046	VE	50869	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58168	2019-01-18 11:33:33.908191	7633	2018-12-31	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000061	VE	50885	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58192	2019-01-18 12:34:09.638641	7633	2018-12-31	I	4	8	t	NS	607.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000080	VE	50906	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58242	2019-01-18 13:32:39.604675	7633	2018-12-31	I	4	8	t	NS	78.85	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000129	VE	50956	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58252	2019-01-18 16:42:37.387701	7630	2019-01-18	I	4	5975	t	NS	28.40	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00002597	VE	50961	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58271	2019-01-19 07:37:22.090918	7635	2019-01-19	I	4	971	t	NS	1559.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B010-00001775	VE	50970	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57232	2018-12-31 13:28:12.501915	7498	2018-12-22	I	4	13553	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000291	VE	50065	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57432	2018-12-31 14:37:56.45153	7502	2018-12-28	I	4	13737	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000477	VE	50252	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57677	2019-01-03 18:39:26.299021	7489	2018-12-27	I	4	8	t	NS	525.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000026	VE	50475	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57721	2019-01-04 10:01:06.660937	7489	2018-12-29	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000060	VE	50519	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58025	2019-01-15 10:32:25.501177	7608	2019-01-15	I	4	13904	t	NS	139245.60	139245.60	0.0000	1	1	3	1		2019-01-15		VENTA F001-00000982	VE	50770	0		f	5532	CONTA-LEYDY	f	6	5	0000-00000000	t
58108	2019-01-17 11:57:25.417484	7624	2019-01-17	I	4	10887	t	NS	418.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B013-00003347	VE	50829	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58117	2019-01-17 16:53:01.07159	7621	2019-01-17	I	4	13917	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B005-00001153	VE	50836	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58128	2019-01-18 08:11:58.932831	7632	2019-01-18	I	4	2841	t	NS	882.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA F013-00000272	VE	50845	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58135	2019-01-18 09:19:15.453691	7632	2019-01-18	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003351	VE	50852	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58145	2019-01-18 10:12:46.570263	7626	2019-01-18	I	4	13924	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B017-00000099	VE	50862	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58153	2019-01-18 11:06:05.410365	7628	2019-01-18	I	4	6265	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00001157	VE	50870	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58169	2019-01-18 11:33:54.016292	7630	2019-01-18	I	4	857	t	NS	430.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B008-00000919	VE	50886	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58193	2019-01-18 12:35:06.008279	7633	2018-12-31	I	4	8	t	NS	324.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000081	VE	50907	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58253	2019-01-18 16:50:05.237809	7630	2019-01-18	I	4	5436	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00002598	VE	50962	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58272	2019-01-19 08:00:05.017563	7557	2019-01-19	E	3	70	f	NS	2257.70	0.00	0.0000	1	0	0	0		2019-01-19	ENTRGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58273	2019-01-19 08:37:28.695865	7640	2019-01-19	I	4	11453	t	NS	147.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B005-00002599	VE	50971	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58279	2019-01-19 09:34:34.268928	7641	2019-01-19	I	4	11552	t	NS	309.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003358	VE	50975	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58281	2019-01-19 10:16:15.832931	7640	2019-01-19	I	4	13928	t	NS	705.70	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B005-00002600	VE	50977	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58282	2019-01-19 11:19:17.539103	7639	2019-01-19	I	4	2480	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B017-00000102	VE	50978	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58283	2019-01-19 11:34:40.856071	7641	2019-01-19	I	4	17	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003360	VE	50979	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58292	2019-01-19 12:35:49.922435	7641	2019-01-19	I	4	13929	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003363	VE	50986	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58294	2019-01-21 06:06:28.740416	7644	2019-01-21	I	4	1494	t	NS	1485.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001250	VE	50993	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58299	2019-01-21 07:32:24.222507	7645	2019-01-21	I	4	85	t	NS	3382.50	0.00	0.0000	1	1	3	1		2019-01-21		VENTA F012-00000387	VE	50998	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58305	2019-01-21 08:58:11.211329	7648	2019-01-21	I	4	4228	t	NS	247.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003365	VE	51004	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58313	2019-01-21 09:35:48.621568	7647	2019-01-21	I	4	2413	t	NS	426.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001165	VE	51013	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58315	2019-01-21 10:04:04.271133	7647	2019-01-21	I	4	13466	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001166	VE	51017	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58318	2019-01-21 10:38:54.216387	7644	2019-01-21	I	4	13408	t	NS	806.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001253	VE	51020	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58323	2019-01-21 11:26:20.958556	7648	2019-01-21	I	4	4788	t	NS	98.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003368	VE	51025	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58324	2019-01-21 12:01:04.449343	7643	2019-01-21	I	4	8	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B008-00000924	VE	51026	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58329	2019-01-21 12:43:08.855767	7645	2019-01-21	I	4	5347	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B012-00000376	VE	51032	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58331	2019-01-21 14:58:31.543123	7644	2019-01-21	I	4	1856	t	NS	1998.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001256	VE	51034	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58333	2019-01-21 16:22:50.908747	7644	2019-01-21	I	4	811	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001257	VE	51036	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58334	2019-01-21 16:35:16.47241	7644	2019-01-21	I	4	13937	t	NS	136.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001258	VE	51037	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58342	2019-01-21 17:30:24.190811	7648	2019-01-21	I	4	8	t	NS	460.50	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003371	VE	51042	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58347	2019-01-22 06:37:09.271315	7651	2019-01-22	I	4	13942	t	NS	1161.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001780	VE	51047	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58350	2019-01-22 07:44:07.984823	7653	2019-01-22	I	4	6218	t	NS	2414.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001261	VE	51050	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58351	2019-01-22 08:31:30.690737	7651	2019-01-22	I	4	13943	t	NS	230.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001781	VE	51051	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58359	2019-01-22 09:39:25.818582	7654	2019-01-22	I	4	13532	t	NS	322.40	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B004-00000033	VE	51059	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
58365	2019-01-22 10:42:48.618904	7657	2019-01-22	I	4	12892	t	NS	108.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003375	VE	51065	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58372	2019-01-22 11:32:13.167773	7657	2019-01-22	I	4	7712	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003377	VE	51072	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57233	2018-12-31 13:28:42.359388	7498	2018-12-22	I	4	13554	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000292	VE	50066	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57433	2018-12-31 14:38:12.312237	7502	2018-12-28	I	4	13738	t	NS	858.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000478	VE	50253	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57678	2019-01-03 18:39:54.182165	7489	2018-12-27	I	4	8	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000027	VE	50476	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57722	2019-01-04 10:01:25.136815	7489	2018-12-29	I	4	8	t	NS	345.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000061	VE	50520	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58103	2019-01-17 10:29:50.989796	7624	2019-01-17	I	4	5848	t	NS	227.00	0.00	0.0000	1	1	3	1		2019-01-17		VENTA B013-00003346	VE	50825	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58118	2019-01-17 17:03:20.446695	7622	2019-01-17	E	3	9244	f	NS	721.90	0.00	0.0000	1	0	0	0		2019-01-17	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58129	2019-01-18 08:12:29.561834	7626	2019-01-18	I	4	13921	t	NS	62.70	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B017-00000097	VE	50846	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58136	2019-01-18 09:20:18.541866	7630	2019-01-18	I	4	5874	t	NS	98.40	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B005-00002596	VE	50853	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58146	2019-01-18 10:16:58.748741	7632	2019-01-18	I	4	10277	t	NS	744.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003354	VE	50863	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58154	2019-01-18 11:06:15.049316	7633	2018-12-31	I	4	8	t	NS	147.25	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000047	VE	50871	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58170	2019-01-18 11:35:11.195721	7633	2018-12-31	I	4	8	t	NS	486.10	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000062	VE	50887	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58194	2019-01-18 12:36:24.734727	7633	2018-12-31	I	4	8	t	NS	534.40	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000082	VE	50908	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58254	2019-01-18 16:54:47.182415	7632	2019-01-18	I	4	8	t	NS	112.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003356	VE	50963	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58274	2019-01-19 08:51:16.093199	7641	2019-01-19	I	4	1059	t	NS	596.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA F013-00000273	VE	50972	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58280	2019-01-19 09:42:31.252165	7641	2019-01-19	I	4	7675	t	NS	304.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003359	VE	50976	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58284	2019-01-19 11:35:50.801453	7635	2019-01-19	I	4	7922	t	NS	175.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B010-00001776	VE	50980	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58293	2019-01-19 12:46:37.892392	7641	2019-01-19	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003364	VE	50987	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58295	2019-01-21 06:38:12.122533	7643	2019-01-21	I	4	2278	t	NS	160.50	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B008-00000920	VE	50994	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58300	2019-01-21 07:33:50.256751	7645	2019-01-21	I	4	85	t	NS	1230.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA F012-00000388	VE	50999	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58306	2019-01-21 08:59:45.895539	7643	2019-01-21	I	4	7920	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B008-00000921	VE	51005	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58314	2019-01-21 09:48:07.606851	7643	2019-01-21	I	4	13933	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B008-00000922	VE	51015	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58316	2019-01-21 10:07:57.317244	7644	2019-01-21	I	4	811	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001252	VE	51018	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58319	2019-01-21 10:49:24.565186	7646	2019-01-21	I	4	13927	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B010-00001779	VE	51021	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58325	2019-01-21 12:01:37.389723	7643	2019-01-21	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B008-00000925	VE	51027	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58330	2019-01-21 13:13:50.011535	7650	2019-01-21	I	4	1547	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B017-00000103	VE	51033	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58332	2019-01-21 15:04:10.709954	7648	2019-01-21	I	4	13936	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003369	VE	51035	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58335	2019-01-21 16:42:43.004824	7647	2019-01-21	I	4	13530	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001167	VE	51038	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58343	2019-01-21 17:33:03.913713	7647	2019-01-21	I	4	13532	t	NS	6377.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001168	VE	51043	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58348	2019-01-22 06:59:41.359659	7652	2019-01-22	I	4	85	t	NS	1304.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA F012-00000389	VE	51048	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58352	2019-01-22 08:51:23.555169	7657	2019-01-22	I	4	7712	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003372	VE	51052	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58360	2019-01-22 09:45:11.518468	7656	2019-01-22	I	4	13945	t	NS	839.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B017-00000104	VE	51060	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58366	2019-01-22 10:44:19.243887	7652	2019-01-22	I	4	5783	t	NS	61.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B012-00000379	VE	51066	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58373	2019-01-22 11:38:51.587959	7656	2019-01-22	I	4	10105	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B017-00000105	VE	51073	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58377	2019-01-22 12:31:49.748612	7653	2019-01-22	I	4	175	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001268	VE	51077	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57234	2018-12-31 13:28:59.157549	7498	2018-12-22	I	4	13555	t	NS	1957.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000293	VE	50067	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57434	2018-12-31 14:38:28.963388	7502	2018-12-28	I	4	13739	t	NS	3146.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000479	VE	50254	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57679	2019-01-03 18:40:09.773612	7489	2018-12-27	I	4	8	t	NS	546.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000028	VE	50477	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57723	2019-01-04 10:01:39.32954	7489	2018-12-29	I	4	8	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000062	VE	50521	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58119	2019-01-17 17:06:04.788433	7619	2019-01-17	E	3	67	f	NS	576.00	0.00	0.0000	1	0	0	0		2019-01-17	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58130	2019-01-18 08:13:28.522164	7632	2019-01-18	I	4	7712	t	NS	138.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003349	VE	50847	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58137	2019-01-18 09:21:05.296429	7633	2018-12-31	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000040	VE	50854	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58147	2019-01-18 10:29:16.794701	7625	2019-01-18	I	4	9332	t	NS	1267.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B010-00001771	VE	50864	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58155	2019-01-18 11:07:36.507266	7633	2018-12-31	I	4	8	t	NS	390.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000048	VE	50872	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58171	2019-01-18 11:35:46.477291	7633	2018-12-31	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000063	VE	50888	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58195	2019-01-18 12:37:37.382681	7633	2018-12-31	I	4	8	t	NS	267.20	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000083	VE	50909	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58255	2019-01-18 17:03:27.917812	7626	2019-01-18	E	3	67	f	NS	877.40	0.00	0.0000	1	0	0	0		2019-01-18	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58275	2019-01-19 08:56:51.677344	7639	2019-01-19	I	4	8892	t	NS	36.50	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B017-00000101	VE	50973	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58285	2019-01-19 11:37:17.308529	7635	2019-01-19	I	4	7922	t	NS	87.50	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B010-00001777	VE	50981	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58296	2019-01-21 07:08:30.883625	7647	2019-01-21	I	4	13466	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001161	VE	50995	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58301	2019-01-21 07:39:17.468237	7644	2019-01-21	I	4	1599	t	NS	3873.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001251	VE	51000	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58307	2019-01-21 09:03:25.735068	7643	2019-01-21	I	4	13932	t	NS	780.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00002601	VE	51006	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58317	2019-01-21 10:25:18.031905	7643	2019-01-21	I	4	5436	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00002602	VE	51019	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58320	2019-01-21 10:52:24.668663	7648	2019-01-21	I	4	10257	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003367	VE	51022	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58326	2019-01-21 12:07:26.073867	7643	2019-01-21	I	4	13934	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00002603	VE	51028	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58336	2019-01-21 16:45:28.515337	7644	2019-01-21	I	4	13938	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001259	VE	51039	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58344	2019-01-21 17:44:21.069525	7648	2019-01-21	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-01-21		VIGILANCIA		0	0	VIGILANCIA MENSUAL	f	11891	EC-PC	t	1	6	0000-00000000	f
58349	2019-01-22 07:11:42.956687	7653	2019-01-22	I	4	1856	t	NS	222.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001260	VE	51049	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58353	2019-01-22 08:54:59.252809	7657	2019-01-22	I	4	13944	t	NS	98.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003373	VE	51053	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58361	2019-01-22 09:50:32.388105	7653	2019-01-22	I	4	1827	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001263	VE	51061	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58367	2019-01-22 10:46:11.689431	7657	2019-01-22	I	4	13078	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003376	VE	51067	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58374	2019-01-22 11:41:22.019245	7657	2019-01-22	I	4	7180	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003378	VE	51074	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58378	2019-01-22 12:38:29.509047	7653	2019-01-22	I	4	1478	t	NS	2170.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001269	VE	51078	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58380	2019-01-22 15:05:38.798915	7653	2019-01-22	I	4	2593	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001270	VE	51080	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58387	2019-01-22 15:30:46.008113	7653	2019-01-22	I	4	6257	t	NS	818.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001271	VE	51087	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58394	2019-01-22 16:38:21.667088	7658	2019-01-22	I	4	3310	t	NS	348.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002612	VE	51094	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58420	2019-01-22 17:41:41.088216	7657	2019-01-22	E	11	11032	f	NS	47.00	47.00	0.0000	1	1	3	1		2019-01-22	FY42-15510	ABASTECIMIENTO DE LA UNIDAD AUI  368		0	0	ABASTECIMIENTO DE LA UNIDAD AUI  368 GLP	f	11891	EC-PC	t	1	6	0000-00000000	f
58422	2019-01-23 05:52:04.8545	7661	2019-01-23	I	4	1599	t	NS	1860.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B011-00001272	VE	51102	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58428	2019-01-23 08:07:48.793057	7665	2019-01-23	I	4	535	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B017-00000107	VE	51105	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58430	2019-01-23 08:30:15.555245	7664	2019-01-23	I	4	37	t	NS	267.50	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003382	VE	51107	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58431	2019-01-23 08:37:37.513059	7660	2019-01-23	I	4	1423	t	NS	372.50	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B010-00001788	VE	51108	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58433	2019-01-23 09:30:55.543082	7664	2019-01-23	I	4	2581	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003384	VE	51110	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58439	2019-01-23 10:37:46.097908	7660	2019-01-23	I	4	13956	t	NS	404.50	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B010-00001789	VE	51115	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58443	2019-01-23 11:38:05.585658	7668	2019-01-23	I	4	9783	t	NS	1031.40	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002613	VE	51120	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58454	2019-01-23 13:37:44.552064	7664	2019-01-23	I	4	8	t	NS	422.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003385	VE	51130	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58455	2019-01-23 14:39:19.078216	7668	2019-01-23	I	4	13961	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B008-00000928	VE	51131	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
57235	2018-12-31 13:29:18.227305	7498	2018-12-22	I	4	13556	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000294	VE	50068	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57435	2018-12-31 14:40:29.559125	7502	2018-12-28	I	4	13740	t	NS	2059.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000480	VE	50255	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57680	2019-01-03 18:40:31.150738	7489	2018-12-27	I	4	8	t	NS	420.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000029	VE	50478	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57724	2019-01-04 10:01:58.694896	7489	2018-12-29	I	4	8	t	NS	414.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000063	VE	50522	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58138	2019-01-18 09:23:37.3418	7633	2018-12-31	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000041	VE	50855	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58156	2019-01-18 11:10:44.434204	7633	2018-12-31	I	4	8	t	NS	262.50	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000049	VE	50873	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58172	2019-01-18 11:37:01.81175	7633	2018-12-31	I	4	8	t	NS	238.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000064	VE	50889	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58196	2019-01-18 12:38:11.193677	7633	2018-12-31	I	4	8	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000084	VE	50910	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58256	2019-01-18 17:03:35.961865	7630	2019-01-18	E	3	9244	f	NS	2052.80	0.00	0.0000	1	0	0	0		2019-01-18	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58276	2019-01-19 09:02:21.675326	7625	2019-01-19	E	3	12736	f	NS	4844.50	0.00	0.0000	1	0	0	0		2019-01-19	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58277	2019-01-19 09:02:21.675326	7635	2019-01-19	E	3	12736	f	NS	1559.00	0.00	0.0000	1	0	0	0		2019-01-19	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58286	2019-01-19 11:41:43.348862	7641	2019-01-19	I	4	10852	t	NS	861.50	0.00	0.0000	1	1	3	1		2019-01-19		VENTA F013-00000274	VE	50982	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58297	2019-01-21 07:18:23.66164	7647	2019-01-21	I	4	13930	t	NS	489.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001162	VE	50996	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58302	2019-01-21 08:05:46.848059	7647	2019-01-21	I	4	11457	t	NS	822.50	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001163	VE	51001	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58308	2019-01-21 09:04:06.123457	7647	2019-01-21	I	4	2411	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B005-00001164	VE	51007	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58321	2019-01-21 11:12:33.345031	7649	2019-01-21	I	4	8	t	NS	3.80	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B002-00000935	VE	51023	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58327	2019-01-21 12:22:05.337592	7644	2019-01-21	I	4	3794	t	NS	3702.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001254	VE	51030	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58337	2019-01-21 16:59:29.029564	7643	2019-01-21	E	3	9244	f	NS	1587.00	0.00	0.0000	1	0	0	0		2019-01-21	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58354	2019-01-22 09:16:15.486342	7657	2019-01-22	I	4	1756	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003374	VE	51054	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58362	2019-01-22 10:04:33.099667	7654	2019-01-22	I	4	6162	t	NS	176.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00001170	VE	51062	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58368	2019-01-22 10:49:41.190655	7651	2019-01-22	I	4	13926	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001784	VE	51068	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58375	2019-01-22 12:05:22.405872	7651	2019-01-22	I	4	1806	t	NS	2076.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001785	VE	51075	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58379	2019-01-22 12:46:03.873114	7656	2019-01-22	I	4	13948	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B017-00000106	VE	51079	0		f	67	OP-DAYSI	t	1	5	0000-00000000	t
58381	2019-01-22 15:14:30.070178	7658	2019-01-22	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B008-00000926	VE	51081	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
58388	2019-01-22 15:31:27.690217	7651	2019-01-22	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001786	VE	51088	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58395	2019-01-22 16:39:10.846879	7657	2019-01-22	I	4	12983	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003380	VE	51095	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58421	2019-01-22 18:03:54.443384	7654	2019-01-22	I	4	2407	t	NS	1890.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00001171	VE	51099	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58423	2019-01-23 06:31:50.056932	7663	2019-01-23	I	4	13530	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00001172	VE	51103	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58429	2019-01-23 08:10:12.12522	7660	2019-01-23	I	4	121	t	NS	136.50	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B010-00001787	VE	51106	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58432	2019-01-23 08:53:20.979966	7664	2019-01-23	I	4	7712	t	NS	320.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003383	VE	51109	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58434	2019-01-23 09:30:57.143986	7644	2019-01-23	E	3	70	f	NS	11014.30	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE EFECTIVO AL S. QUIUQE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58435	2019-01-23 09:30:57.143986	7653	2019-01-23	E	3	70	f	NS	7682.00	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE EFECTIVO AL S. QUIUQE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58436	2019-01-23 09:30:57.143986	7661	2019-01-23	E	3	70	f	NS	1860.00	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE EFECTIVO AL S. QUIUQE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58440	2019-01-23 10:49:32.862225	7663	2019-01-23	I	4	2867	t	NS	1100.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00001173	VE	51117	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58444	2019-01-23 11:39:27.416997	7668	2019-01-23	I	4	13959	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002614	VE	51121	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58457	2019-01-23 15:35:41.310006	7664	2019-01-23	I	4	4228	t	NS	433.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003386	VE	51132	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57236	2018-12-31 13:29:39.474704	7498	2018-12-22	I	4	13557	t	NS	2320.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000295	VE	50069	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57436	2018-12-31 14:40:45.949426	7502	2018-12-28	I	4	13741	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000481	VE	50256	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57681	2019-01-03 18:41:24.310456	7489	2018-12-27	I	4	8	t	NS	462.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000030	VE	50479	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57725	2019-01-04 10:02:19.434615	7489	2018-12-29	I	4	8	t	NS	506.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000064	VE	50523	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58139	2019-01-18 09:25:42.444227	7633	2018-12-31	I	4	8	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000042	VE	50856	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58157	2019-01-18 11:13:40.730437	7633	2018-12-31	I	4	8	t	NS	1033.32	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000050	VE	50874	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58173	2019-01-18 11:40:59.642142	7633	2018-12-31	I	4	8	t	NS	299.70	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000065	VE	50890	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58197	2019-01-18 12:38:35.480846	7633	2018-12-31	I	4	8	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000085	VE	50911	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58257	2019-01-18 17:04:08.58613	7630	2019-01-18	E	3	9244	f	NS	430.50	0.00	0.0000	1	0	0	0		2019-01-18	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58278	2019-01-19 09:06:06.35724	7636	2019-01-19	I	4	5681	t	NS	592.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B011-00001248	VE	50974	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58287	2019-01-19 11:59:11.69903	7640	2019-01-19	E	3	9244	f	NS	852.70	0.00	0.0000	1	0	0	0		2019-01-19	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58298	2019-01-21 07:29:01.635707	7645	2019-01-21	I	4	85	t	NS	3382.50	0.00	0.0000	1	1	3	1		2019-01-21		VENTA F012-00000386	VE	50997	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58303	2019-01-21 08:19:33.765759	7589	2019-01-18	E	3	11891	f	NS	946.00	0.00	0.0000	1	0	0	0		2019-01-21	op.4842 SANTANA FERTILIZANTE S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58309	2019-01-21 09:08:22.767272	7646	2019-01-21	I	4	8612	t	NS	2025.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B010-00001778	VE	51008	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58322	2019-01-21 11:19:26.370671	7643	2019-01-21	I	4	10049	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B008-00000923	VE	51024	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58328	2019-01-21 12:29:40.042277	7644	2019-01-21	I	4	13935	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B011-00001255	VE	51031	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58338	2019-01-21 17:00:09.193726	7643	2019-01-21	E	3	9244	f	NS	780.50	0.00	0.0000	1	0	0	0		2019-01-21	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58355	2019-01-22 09:18:06.501534	7652	2019-01-22	I	4	1771	t	NS	615.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B012-00000378	VE	51055	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58363	2019-01-22 10:21:39.489456	7651	2019-01-22	I	4	311	t	NS	136.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001783	VE	51063	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58369	2019-01-22 10:53:20.337061	7653	2019-01-22	I	4	13946	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001265	VE	51069	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58376	2019-01-22 12:13:08.222741	7653	2019-01-22	I	4	8509	t	NS	592.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001267	VE	51076	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58382	2019-01-22 15:17:18.317398	7658	2019-01-22	I	4	13949	t	NS	1390.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002604	VE	51082	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58389	2019-01-22 15:33:04.130977	7658	2019-01-22	I	4	3310	t	NS	1602.40	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002608	VE	51089	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58396	2019-01-22 16:49:00.277808	7628	2019-01-22	E	3	68	f	NS	3195.00	0.00	0.0000	1	0	0	0		2019-01-22	LLEVO SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58397	2019-01-22 16:49:00.277808	7638	2019-01-22	E	3	68	f	NS	1209.00	0.00	0.0000	1	0	0	0		2019-01-22	LLEVO SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58398	2019-01-22 16:49:00.277808	7647	2019-01-22	E	3	68	f	NS	10067.50	0.00	0.0000	1	0	0	0		2019-01-22	LLEVO SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58399	2019-01-22 16:49:00.277808	7654	2019-01-22	E	3	68	f	NS	3018.50	0.00	0.0000	1	0	0	0		2019-01-22	LLEVO SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58424	2019-01-23 06:35:52.398875	7662	2019-01-23	I	4	13955	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B012-00000380	VE	51104	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58437	2019-01-23 09:50:56.076762	7666	2019-01-23	I	4	13931	t	NS	447.40	0.00	0.0000	1	1	3	1		2019-01-23		VENTA F002-00000216	VE	51111	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58441	2019-01-23 11:12:31.275207	7663	2019-01-23	I	4	13957	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA F005-00000036	VE	51118	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58445	2019-01-23 11:47:14.724282	7658	2019-01-22	E	3	9244	f	NS	6867.00	0.00	0.0000	1	0	0	0		2019-01-23	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58458	2019-01-23 15:36:49.37466	7664	2019-01-23	I	4	1060	t	NS	1090.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA F013-00000276	VE	51133	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58475	2019-01-23 16:35:01.637305	7664	2019-01-23	I	4	10277	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003390	VE	51141	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58481	2019-01-23 17:33:05.886227	7663	2019-01-23	I	4	2867	t	NS	275.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00001174	VE	51149	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58491	2019-01-24 06:11:09.265361	7672	2019-01-24	I	4	1732	t	NS	333.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B011-00001277	VE	51156	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58494	2019-01-24 07:32:43.271704	7671	2019-01-24	I	4	2957	t	NS	380.40	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002623	VE	51159	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58497	2019-01-24 08:24:48.309151	7674	2019-01-24	I	4	13969	t	NS	225.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00001176	VE	51162	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58498	2019-01-24 08:32:26.656431	7671	2019-01-24	I	4	13928	t	NS	1780.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002625	VE	51163	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58500	2019-01-24 09:03:40.414901	7675	2019-01-24	I	4	8400	t	NS	2160.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B003-00001203	VE	51167	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58504	2019-01-24 09:25:26.265011	7675	2019-01-24	I	4	13970	t	NS	454.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003392	VE	51172	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58505	2019-01-24 09:35:34.296893	7679	2019-01-24	I	4	11675	t	NS	1628.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B007-00000531	VE	51175	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
57237	2018-12-31 13:29:56.139869	7498	2018-12-22	I	4	13558	t	NS	3045.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000296	VE	50070	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57437	2018-12-31 14:41:06.809285	7502	2018-12-28	I	4	13742	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000482	VE	50257	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57682	2019-01-03 18:41:43.394627	7489	2018-12-27	I	4	8	t	NS	609.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000031	VE	50480	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57726	2019-01-04 10:02:36.117994	7525	2019-01-04	I	4	1103	t	NS	337.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003280	VE	50524	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58140	2019-01-18 09:29:37.3373	7633	2018-12-31	I	4	8	t	NS	1300.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000043	VE	50857	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58158	2019-01-18 11:17:38.691184	7633	2018-12-31	I	4	8	t	NS	6443.76	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000051	VE	50875	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58174	2019-01-18 11:41:47.922063	7633	2018-12-31	I	4	8	t	NS	299.70	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000066	VE	50891	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58198	2019-01-18 12:39:40.945655	7633	2018-12-31	I	4	8	t	NS	497.70	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000086	VE	50912	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58258	2019-01-18 17:18:45.487689	7632	2019-01-18	I	4	12812	t	NS	108.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B013-00003357	VE	50964	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58288	2019-01-19 12:04:41.094738	7639	2019-01-19	E	3	67	f	NS	99.00	0.00	0.0000	1	0	0	0		2019-01-19	000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58304	2019-01-21 08:28:48.26905	7649	2019-01-21	I	4	13931	t	NS	242.20	0.00	0.0000	1	1	3	1		2019-01-21		VENTA F002-00000213	VE	51002	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58310	2019-01-21 09:09:03.659543	7649	2019-01-21	I	4	8	t	NS	45.60	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B002-00000933	VE	51009	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58339	2019-01-21 17:03:36.631929	7650	2019-01-21	E	3	67	f	NS	99.00	0.00	0.0000	1	0	0	0		2019-01-21	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58356	2019-01-22 09:25:48.916574	7653	2019-01-22	I	4	1827	t	NS	810.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001262	VE	51056	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58364	2019-01-22 10:25:15.88624	7653	2019-01-22	I	4	13292	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001264	VE	51064	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58370	2019-01-22 11:10:56.903155	7653	2019-01-22	I	4	13947	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B011-00001266	VE	51070	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58383	2019-01-22 15:20:07.632084	7658	2019-01-22	I	4	5871	t	NS	1934.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002605	VE	51083	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58390	2019-01-22 15:35:42.286073	7658	2019-01-22	I	4	13922	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002609	VE	51090	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58400	2019-01-22 16:49:25.353919	7654	2019-01-22	E	3	68	f	NS	322.40	0.00	0.0000	1	0	0	0		2019-01-22	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
58425	2019-01-23 07:02:58.991902	7645	2019-01-23	E	3	73	f	NS	8476.00	0.00	0.0000	1	0	0	0		2019-01-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58426	2019-01-23 07:02:58.991902	7652	2019-01-23	E	3	73	f	NS	1980.50	0.00	0.0000	1	0	0	0		2019-01-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58427	2019-01-23 07:02:58.991902	7662	2019-01-23	E	3	73	f	NS	37.00	0.00	0.0000	1	0	0	0		2019-01-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58438	2019-01-23 10:08:14.682409	7663	2019-01-23	I	4	13532	t	NS	528.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B004-00000034	VE	51113	0		f	68	CHONGOYAPE-PC	t	3	5	0000-00000000	t
58442	2019-01-23 11:24:37.557613	7668	2019-01-23	I	4	13958	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B008-00000927	VE	51119	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58446	2019-01-23 11:48:18.004777	7658	2019-01-22	E	3	9244	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-01-23	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58459	2019-01-23 15:37:37.36761	7664	2019-01-23	I	4	13962	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003387	VE	51134	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58476	2019-01-23 16:41:56.328981	7661	2019-01-23	I	4	13965	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B011-00001274	VE	51142	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58482	2019-01-23 17:40:40.641669	7661	2019-01-23	I	4	1732	t	NS	3640.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B011-00001275	VE	51150	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58492	2019-01-24 06:22:17.103376	7672	2019-01-24	I	4	3537	t	NS	990.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B011-00001278	VE	51157	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58495	2019-01-24 07:36:07.134743	7671	2019-01-24	I	4	2767	t	NS	528.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002624	VE	51160	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58499	2019-01-24 08:51:14.901822	7671	2019-01-24	I	4	13523	t	NS	413.60	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002626	VE	51165	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58501	2019-01-24 09:18:19.312096	7672	2019-01-24	I	4	367	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B011-00001281	VE	51168	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58506	2019-01-24 09:37:36.508301	7679	2019-01-24	I	4	11273	t	NS	1628.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B007-00000532	VE	51176	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
58515	2019-01-24 10:42:49.750562	7671	2019-01-24	I	4	13950	t	NS	65.60	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002630	VE	51187	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57238	2018-12-31 13:30:12.630851	7498	2018-12-22	I	4	13559	t	NS	1957.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000297	VE	50071	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57438	2018-12-31 14:41:26.125562	7502	2018-12-28	I	4	13743	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000483	VE	50258	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57683	2019-01-03 18:42:01.8321	7489	2018-12-27	I	4	8	t	NS	315.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000032	VE	50481	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57727	2019-01-04 10:02:38.034582	7489	2018-12-29	I	4	8	t	NS	483.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000065	VE	50525	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58159	2019-01-18 11:19:13.584268	7633	2018-12-31	I	4	8	t	NS	345.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000052	VE	50876	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58175	2019-01-18 11:55:12.419356	7627	2019-01-18	I	4	13906	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B011-00001246	VE	50892	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58199	2019-01-18 12:40:23.077626	7633	2018-12-31	I	4	8	t	NS	198.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000087	VE	50913	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58289	2019-01-19 12:08:10.649229	7636	2019-01-19	I	4	1616	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B011-00001249	VE	50983	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58311	2019-01-21 09:15:13.574797	7648	2019-01-21	I	4	13060	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003366	VE	51010	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58340	2019-01-21 17:21:38.735661	7645	2019-01-21	I	4	137	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B012-00000377	VE	51040	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58357	2019-01-22 09:26:51.749444	7654	2019-01-22	I	4	13532	t	NS	1890.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00001169	VE	51057	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58371	2019-01-22 11:25:56.93329	7657	2019-01-22	I	4	12352	t	NS	2150.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA F013-00000275	VE	51071	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58384	2019-01-22 15:22:35.33895	7658	2019-01-22	I	4	10221	t	NS	122.10	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002606	VE	51084	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58391	2019-01-22 15:37:53.282195	7658	2019-01-22	I	4	13952	t	NS	384.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002610	VE	51091	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58401	2019-01-22 16:50:31.084132	7657	2019-01-22	I	4	8	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003381	VE	51097	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58447	2019-01-23 12:09:30.982088	7668	2019-01-23	I	4	13960	t	NS	2200.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002615	VE	51122	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58460	2019-01-23 15:38:35.28368	7664	2019-01-23	I	4	13963	t	NS	1600.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003388	VE	51135	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58477	2019-01-23 16:55:53.24016	7668	2019-01-23	E	3	9244	f	NS	4506.40	0.00	0.0000	1	0	0	0		2019-01-23	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58483	2019-01-23 17:48:19.56056	7663	2019-01-23	I	4	13966	t	NS	1260.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00001175	VE	51151	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58493	2019-01-24 06:46:17.295579	7672	2019-01-24	I	4	575	t	NS	556.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B011-00001279	VE	51158	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58496	2019-01-24 07:38:42.970124	7672	2019-01-24	I	4	367	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B011-00001280	VE	51161	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58502	2019-01-24 09:20:35.698159	7675	2019-01-24	I	4	9012	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003391	VE	51169	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58507	2019-01-24 09:43:42.615404	7675	2019-01-24	I	4	10943	t	NS	4320.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B003-00001204	VE	51177	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58516	2019-01-24 10:49:48.389833	7671	2019-01-24	I	4	3311	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B008-00000929	VE	51188	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58518	2019-01-24 11:31:08.426266	7675	2019-01-24	I	4	4930	t	NS	2160.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B003-00001205	VE	51190	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
58520	2019-01-24 11:56:53.037037	7669	2019-01-24	I	4	13238	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B010-00001793	VE	51192	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58523	2019-01-24 12:35:14.259905	7675	2019-01-24	I	4	2162	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003394	VE	51195	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58525	2019-01-24 15:15:58.623973	7671	2019-01-24	I	4	13928	t	NS	290.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002632	VE	51198	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58526	2019-01-24 15:32:08.308657	7671	2019-01-24	I	4	10221	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002633	VE	51199	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58527	2019-01-24 15:47:24.243742	7675	2019-01-24	I	4	13973	t	NS	98.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003395	VE	51200	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58531	2019-01-24 16:54:49.895879	7675	2019-01-24	I	4	1162	t	NS	405.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003396	VE	51205	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58536	2019-01-24 17:47:32.559126	7674	2019-01-24	I	4	13966	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00001177	VE	51207	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58538	2019-01-25 05:48:39.669257	7680	2019-01-25	I	4	13974	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B010-00001794	VE	51208	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58541	2019-01-25 08:06:54.644103	7684	2019-01-25	I	4	5668	t	NS	203.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002636	VE	51211	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58543	2019-01-25 08:35:02.824645	7682	2019-01-25	I	4	13975	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B017-00000109	VE	51213	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58548	2019-01-25 09:44:35.724923	7683	2019-01-25	I	4	322	t	NS	667.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B011-00001284	VE	51218	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58553	2019-01-25 10:48:42.274116	7686	2019-01-25	I	4	13977	t	NS	338.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00001180	VE	51222	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58555	2019-01-25 12:43:52.229814	7683	2019-01-25	I	4	13978	t	NS	1110.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B011-00001285	VE	51224	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58557	2019-01-25 15:28:39.588765	7684	2019-01-25	I	4	8	t	NS	25.30	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002641	VE	51226	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58558	2019-01-25 15:35:57.006949	7680	2019-01-25	I	4	1674	t	NS	270.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA F010-00000168	VE	51227	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58567	2019-01-25 16:54:29.477249	7685	2019-01-25	I	4	13980	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B013-00003401	VE	51236	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58577	2019-01-25 17:54:31.606557	7689	2019-01-25	I	4	13533	t	DO	12500.00	0.00	3.3460	1	1	3	1		2019-01-25		VENTA F001-00001014	VE	51238	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
57239	2018-12-31 13:30:30.200904	7498	2018-12-22	I	4	13560	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000298	VE	50072	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57439	2018-12-31 14:41:39.477586	7502	2018-12-28	I	4	13744	t	NS	3195.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000484	VE	50259	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57684	2019-01-03 18:42:20.23709	7489	2018-12-27	I	4	8	t	NS	504.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B001-00000033	VE	50482	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57728	2019-01-04 10:02:55.85023	7489	2018-12-29	I	4	8	t	NS	299.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000066	VE	50526	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58160	2019-01-18 11:20:15.655548	7633	2018-12-31	I	4	8	t	NS	613.70	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000053	VE	50877	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58176	2019-01-18 11:56:07.990953	7633	2018-12-31	I	4	8	t	NS	399.80	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000067	VE	50893	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58200	2019-01-18 12:40:48.059883	7633	2018-12-31	I	4	8	t	NS	220.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000088	VE	50914	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58290	2019-01-19 12:15:59.990391	7641	2019-01-19	I	4	7712	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003361	VE	50984	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58312	2019-01-21 09:29:53.507861	7649	2019-01-21	I	4	8	t	NS	409.80	0.00	0.0000	1	1	3	1		2019-01-21		VENTA B002-00000934	VE	51012	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58503	2019-01-24 09:21:11.896164	7672	2019-01-24	I	4	13946	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B011-00001282	VE	51170	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58341	2019-01-21 17:25:29.599969	7648	2019-01-21	I	4	10596	t	NS	508.50	508.50	0.0000	1	1	3	1		2019-01-21		VENTA B013-00003370	VE	51041	0		f	11891	EC-PC	f	1	5	0000-00000000	t
58358	2019-01-22 09:28:17.007544	7651	2019-01-22	I	4	13429	t	NS	469.50	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B010-00001782	VE	51058	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58385	2019-01-22 15:24:56.232731	7658	2019-01-22	I	4	13950	t	NS	786.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002607	VE	51085	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58392	2019-01-22 15:53:55.644064	7658	2019-01-22	I	4	13953	t	NS	240.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B005-00002611	VE	51092	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58402	2019-01-22 16:58:59.150292	7557	2019-01-22	E	3	70	f	NS	994.30	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58403	2019-01-22 16:58:59.150292	7565	2019-01-22	E	3	70	f	NS	2190.00	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58404	2019-01-22 16:58:59.150292	7575	2019-01-22	E	3	70	f	NS	620.00	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58405	2019-01-22 16:58:59.150292	7603	2019-01-22	E	3	70	f	NS	2257.70	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58448	2019-01-23 12:11:13.459499	7668	2019-01-23	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002616	VE	51123	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58461	2019-01-23 15:47:08.482131	7664	2019-01-23	I	4	7712	t	NS	35750.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B003-00001202	VE	51136	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58478	2019-01-23 16:56:24.245113	7668	2019-01-23	E	3	9244	f	NS	248.00	0.00	0.0000	1	0	0	0		2019-01-23	Entregué Efectivo en Oficina	DEPOSITO CAJA TUCUME		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58484	2019-01-23 17:49:32.809943	7661	2019-01-23	I	4	13967	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B011-00001276	VE	51152	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58508	2019-01-24 09:45:43.262533	7675	2019-01-24	I	4	364	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003393	VE	51178	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58517	2019-01-24 10:54:56.519212	7669	2019-01-24	I	4	336	t	NS	6180.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B010-00001792	VE	51189	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58519	2019-01-24 11:39:30.438777	7671	2019-01-24	I	4	13971	t	NS	419.20	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002631	VE	51191	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58521	2019-01-24 12:00:36.651326	7675	2019-01-24	I	4	6264	t	NS	1440.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B003-00001206	VE	51193	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58524	2019-01-24 12:48:12.044519	7677	2019-01-24	E	4	2302	t	NS	325.00	0.00	0.0000	1	0	0	0		2019-01-24		NOT CRE F001-00000090	VE	51196	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
58528	2019-01-24 15:54:22.904205	7673	2019-01-24	I	4	85	t	NS	1215.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA F012-00000392	VE	51201	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58532	2019-01-24 16:59:41.887389	7671	2019-01-24	E	3	9244	f	NS	5196.80	0.00	0.0000	1	0	0	0		2019-01-24	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58537	2019-01-24 18:03:16.90724	7676	2019-01-24	E	3	12401	f	NS	40.50	0.00	0.0000	1	0	0	0		2019-01-24	se entrego ala señora rosario	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
58539	2019-01-25 06:10:01.839896	7680	2019-01-25	I	4	1806	t	NS	1114.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B010-00001795	VE	51209	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58542	2019-01-25 08:13:25.027401	7684	2019-01-25	I	4	5668	t	NS	56.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002637	VE	51212	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58544	2019-01-25 08:49:46.152344	7684	2019-01-25	I	4	5436	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002638	VE	51214	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58549	2019-01-25 09:46:26.403464	7686	2019-01-25	I	4	2487	t	NS	2205.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00001178	VE	51219	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58554	2019-01-25 10:54:00.798734	7685	2019-01-25	I	4	13936	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B013-00003398	VE	51223	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58556	2019-01-25 12:54:01.487627	7685	2019-01-25	I	4	12951	t	NS	422.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B013-00003399	VE	51225	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58559	2019-01-25 15:48:13.573824	7684	2019-01-25	I	4	3116	t	NS	1182.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B008-00000930	VE	51228	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58568	2019-01-25 17:00:41.617892	7684	2019-01-25	E	3	9244	f	NS	2349.20	0.00	0.0000	1	0	0	0		2019-01-25	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58578	2019-01-25 17:57:41.286297	7689	2019-01-25	I	4	13533	t	DO	12500.00	0.00	3.3460	1	1	3	1		2019-01-25		VENTA F001-00001015	VE	51239	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
58582	2019-01-26 06:51:02.875269	7693	2019-01-26	I	4	2908	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00002644	VE	51242	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57240	2018-12-31 13:31:12.326264	7495	2018-12-31	I	4	5493	t	NS	3300.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA F005-00000336	VE	50073	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57440	2018-12-31 14:41:54.220758	7502	2018-12-28	I	4	13745	t	NS	2769.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000485	VE	50260	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57729	2019-01-04 10:20:34.721629	7489	2018-12-29	I	4	8	t	NS	683.10	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000067	VE	50527	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58161	2019-01-18 11:20:53.578681	7633	2018-12-31	I	4	8	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000054	VE	50878	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58177	2019-01-18 11:57:02.828583	7633	2018-12-31	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000068	VE	50894	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58201	2019-01-18 12:41:31.707927	7633	2018-12-31	I	4	8	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000089	VE	50915	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58291	2019-01-19 12:17:00.873644	7641	2019-01-19	I	4	7712	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-01-19		VENTA B013-00003362	VE	50985	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58386	2019-01-22 15:29:55.758405	7654	2019-01-22	I	4	13951	t	NS	952.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA F005-00000035	VE	51086	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58393	2019-01-22 16:27:50.72457	7657	2019-01-22	I	4	13954	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-22		VENTA B013-00003379	VE	51093	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58406	2019-01-22 16:59:23.735229	7657	2019-01-22	E	13	163	f	NS	174.90	174.90	0.0000	1	1	3	1		2019-01-22	025693	PAGO DE SERVICIOS		0	0	PAGO DE INTERNE BELLAVISTA	f	11891	EC-PC	t	1	6	0000-00000000	f
58449	2019-01-23 12:12:33.514793	7668	2019-01-23	I	4	10221	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002617	VE	51124	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58462	2019-01-23 15:52:06.487604	7589	2019-01-23	E	3	11891	f	NS	1425.70	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58463	2019-01-23 15:52:06.487604	7595	2019-01-23	E	3	11891	f	NS	5471.50	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58464	2019-01-23 15:52:06.487604	7606	2019-01-23	E	3	11891	f	NS	5561.00	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58465	2019-01-23 15:52:06.487604	7616	2019-01-23	E	3	11891	f	NS	3136.00	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58466	2019-01-23 15:52:06.487604	7624	2019-01-23	E	3	11891	f	NS	2576.40	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58467	2019-01-23 15:52:06.487604	7632	2019-01-23	E	3	11891	f	NS	3946.00	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58468	2019-01-23 15:52:06.487604	7641	2019-01-23	E	3	11891	f	NS	3386.50	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58469	2019-01-23 15:52:06.487604	7648	2019-01-23	E	3	11891	f	NS	1411.50	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58470	2019-01-23 15:52:06.487604	7657	2019-01-23	E	3	11891	f	NS	3650.30	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58471	2019-01-23 15:52:06.487604	7664	2019-01-23	E	3	11891	f	NS	5185.10	0.00	0.0000	1	0	0	0		2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58479	2019-01-23 16:59:46.992481	7662	2019-01-23	I	4	85	t	NS	1230.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA F012-00000390	VE	51145	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58485	2019-01-23 17:54:41.642047	7662	2019-01-23	I	4	13968	t	NS	235.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B012-00000381	VE	51153	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58509	2019-01-24 09:52:21.180259	7676	2019-01-24	I	4	8	t	NS	40.50	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B002-00000936	VE	51179	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58522	2019-01-24 12:14:34.549049	7670	2019-01-24	I	4	13972	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B017-00000108	VE	51194	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58529	2019-01-24 16:14:16.275808	7675	2019-01-24	I	4	5085	t	NS	2520.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B003-00001207	VE	51203	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58533	2019-01-24 17:00:09.683751	7671	2019-01-24	E	3	9244	f	NS	186.00	0.00	0.0000	1	0	0	0		2019-01-24	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58540	2019-01-25 07:17:26.785484	7684	2019-01-25	I	4	10221	t	NS	93.40	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002635	VE	51210	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58545	2019-01-25 08:51:45.120865	7683	2019-01-25	I	4	13976	t	NS	962.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B011-00001283	VE	51215	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58550	2019-01-25 09:55:20.231301	7679	2019-01-24	E	3	11037	f	NS	3256.00	0.00	0.0000	1	0	0	0		2019-01-25	ENTREGUE EN EFECTIVO A LA SRA ROSARIO EN MARIANO CORNEJO 3256 SOLES	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
58560	2019-01-25 15:48:33.119476	7664	2019-01-24	E	3	11032	f	NS	12600.00	0.00	0.0000	1	0	0	0		2019-01-25	OP.6540 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	EC-PC	t	2	6	0000-00000000	t
58569	2019-01-25 17:01:17.888173	7684	2019-01-25	E	3	9244	f	NS	1182.00	0.00	0.0000	1	0	0	0		2019-01-25	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58579	2019-01-25 18:00:51.918668	7689	2019-01-25	I	4	13533	t	DO	12500.00	0.00	3.3460	1	1	3	1		2019-01-25		VENTA F001-00001016	VE	51240	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
58583	2019-01-26 07:18:14.706278	7691	2019-01-26	I	4	1881	t	NS	187.50	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B012-00000382	VE	51243	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58588	2019-01-26 08:09:06.080293	7693	2019-01-26	I	4	10569	t	NS	391.50	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00002645	VE	51244	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58589	2019-01-26 08:55:11.757292	7697	2019-01-26	I	4	1529	t	NS	625.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA F013-00000277	VE	51245	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58594	2019-01-26 10:03:38.603891	7693	2019-01-26	I	4	2875	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00002646	VE	51250	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58596	2019-01-26 10:35:12.929322	7690	2019-01-26	I	4	13198	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001800	VE	51252	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58609	2019-01-26 11:31:57.556905	7690	2019-01-26	I	4	9120	t	NS	364.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001802	VE	51256	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57241	2018-12-31 13:31:30.407363	7498	2018-12-22	I	4	13561	t	NS	1595.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000299	VE	50074	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57441	2018-12-31 14:42:06.503415	7502	2018-12-28	I	4	13746	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000486	VE	50261	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57730	2019-01-04 10:20:56.885391	7489	2018-12-29	I	4	8	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000068	VE	50528	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58162	2019-01-18 11:23:50.692375	7633	2018-12-31	I	4	8	t	NS	377.60	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000055	VE	50879	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58178	2019-01-18 11:57:56.835823	7633	2018-12-31	I	4	8	t	NS	190.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000069	VE	50895	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58202	2019-01-18 12:42:14.475608	7633	2018-12-31	I	4	8	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000090	VE	50916	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58407	2019-01-22 17:00:22.424797	7603	2019-01-22	E	3	70	f	NS	698.80	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58408	2019-01-22 17:00:22.424797	7611	2019-01-22	E	3	70	f	NS	2204.70	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58409	2019-01-22 17:00:22.424797	7618	2019-01-22	E	3	70	f	NS	1071.00	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58410	2019-01-22 17:00:22.424797	7627	2019-01-22	E	3	70	f	NS	698.00	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58450	2019-01-23 12:14:22.409401	7668	2019-01-23	I	4	10221	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002618	VE	51125	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58472	2019-01-23 16:08:46.271482	7664	2019-01-23	I	4	10277	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B013-00003389	VE	51137	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58480	2019-01-23 17:00:57.883595	7660	2019-01-23	I	4	13889	t	NS	1025.50	0.00	0.0000	4	1	3	17		2019-01-23	U18516	VENTA B010-00001790	VE	51146	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58486	2019-01-23 17:57:08.301513	7635	2019-01-23	E	3	12736	f	NS	262.50	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58487	2019-01-23 17:57:08.301513	7646	2019-01-23	E	3	12736	f	NS	2755.00	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58488	2019-01-23 17:57:08.301513	7651	2019-01-23	E	3	12736	f	NS	4246.50	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58489	2019-01-23 17:57:08.301513	7660	2019-01-23	E	3	12736	f	NS	509.00	0.00	0.0000	1	0	0	0		2019-01-23	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58510	2019-01-24 09:53:30.181743	7669	2019-01-24	I	4	13430	t	NS	236.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B010-00001791	VE	51181	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58530	2019-01-24 16:19:20.746718	7671	2019-01-24	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002634	VE	51204	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58534	2019-01-24 17:16:43.56982	7670	2019-01-24	E	3	67	f	NS	62.50	0.00	0.0000	1	0	0	0		2019-01-24	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58546	2019-01-25 08:57:26.472183	7681	2019-01-25	I	4	85	t	NS	2666.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA F012-00000393	VE	51216	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58551	2019-01-25 09:59:08.672579	7684	2019-01-25	I	4	13928	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002640	VE	51220	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58561	2019-01-25 16:03:48.286685	7684	2019-01-25	I	4	5436	t	NS	1148.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002642	VE	51230	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58570	2019-01-25 17:01:46.081019	7682	2019-01-25	E	3	67	f	NS	62.50	0.00	0.0000	1	0	0	0		2019-01-25	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58580	2019-01-25 18:02:42.877668	7685	2019-01-25	I	4	10867	t	NS	7920.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B003-00001209	VE	51241	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58584	2019-01-26 07:26:15.374239	7662	2019-01-26	E	3	73	f	NS	1465.00	0.00	0.0000	1	0	0	0		2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58585	2019-01-26 07:26:15.374239	7673	2019-01-26	E	3	73	f	NS	2846.00	0.00	0.0000	1	0	0	0		2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58586	2019-01-26 07:26:15.374239	7681	2019-01-26	E	3	73	f	NS	2666.00	0.00	0.0000	1	0	0	0		2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58587	2019-01-26 07:26:15.374239	7691	2019-01-26	E	3	73	f	NS	187.50	0.00	0.0000	1	0	0	0		2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58590	2019-01-26 09:01:19.337069	7694	2019-01-26	I	4	1827	t	NS	1364.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B011-00001286	VE	51246	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58597	2019-01-26 10:38:33.112315	7693	2019-01-26	I	4	5668	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00002647	VE	51253	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58610	2019-01-26 11:37:01.360318	7693	2019-01-26	I	4	3310	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00002648	VE	51257	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58595	2019-01-26 10:12:03.097873	7697	2019-01-26	I	4	12619	t	NS	557.00	557.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003402	VE	51251	0		f	11891	EC-PC	f	1	5	0000-00000000	t
58623	2019-01-26 12:47:11.948319	7697	2019-01-26	I	4	12619	t	NS	507.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003408	VE	51269	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57242	2018-12-31 13:32:01.185056	7498	2018-12-22	I	4	13562	t	NS	3117.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000300	VE	50075	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57442	2018-12-31 14:42:20.017325	7502	2018-12-28	I	4	13747	t	NS	1704.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000487	VE	50262	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57731	2019-01-04 10:21:34.357583	7489	2018-12-29	I	4	8	t	NS	683.10	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000069	VE	50529	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58163	2019-01-18 11:24:28.605965	7633	2018-12-31	I	4	8	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000056	VE	50880	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58179	2019-01-18 11:58:51.674874	7633	2018-12-31	I	4	8	t	NS	896.40	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000070	VE	50896	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58203	2019-01-18 12:43:52.684505	7633	2018-12-31	I	4	8	t	NS	457.20	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000091	VE	50917	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58411	2019-01-22 17:01:49.905365	7657	2019-01-22	E	13	163	f	NS	159.90	159.90	0.0000	1	1	3	1		2019-01-22	025692	PAGO DE SERVICIO		0	0	PAGO DE INTERNET BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
58451	2019-01-23 12:16:52.617347	7668	2019-01-23	I	4	5975	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002619	VE	51126	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58473	2019-01-23 16:10:05.287108	7668	2019-01-23	I	4	13959	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002621	VE	51139	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58490	2019-01-23 18:02:14.929199	7666	2019-01-23	E	3	12401	f	NS	447.40	0.00	0.0000	1	0	0	0		2019-01-23	SE ENTREGO ALA SEÑORA ROSARIO	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
58511	2019-01-24 09:57:15.163298	7671	2019-01-24	I	4	12203	t	NS	992.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002627	VE	51182	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58535	2019-01-24 17:17:19.16299	7675	2019-01-24	I	4	2816	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B013-00003397	VE	51206	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58547	2019-01-25 09:07:28.063074	7684	2019-01-25	I	4	13928	t	NS	435.50	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002639	VE	51217	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58552	2019-01-25 10:17:48.477039	7686	2019-01-25	I	4	6953	t	NS	276.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00001179	VE	51221	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58562	2019-01-25 16:06:56.680357	7685	2019-01-25	I	4	35	t	NS	3240.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B003-00001208	VE	51231	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58571	2019-01-25 17:17:35.255981	7680	2019-01-25	I	4	11742	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA F010-00000169	VE	51237	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58581	2019-01-25 18:06:49.315973	7685	2019-01-25	E	9	10670	f	NS	93.90	93.90	0.0000	1	1	3	1		2019-01-25	OP.143112	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE LUZ DEL SR PACHERRES AGURTO FREIDI	f	11891	EC-PC	t	1	6	0000-00000000	f
58591	2019-01-26 09:15:56.424187	7690	2019-01-26	I	4	1462	t	NS	3890.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001798	VE	51247	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58598	2019-01-26 10:53:16.953808	7690	2019-01-26	I	4	11794	t	NS	1656.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001801	VE	51254	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58611	2019-01-26 11:37:40.218681	7690	2019-01-26	I	4	1806	t	NS	518.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001803	VE	51258	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58624	2019-01-26 12:52:05.311198	7697	2019-01-26	I	4	10797	t	NS	494.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003409	VE	51270	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57243	2018-12-31 13:32:38.728736	7498	2018-12-22	I	4	13563	t	NS	2175.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000301	VE	50076	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57443	2018-12-31 14:42:33.46059	7502	2018-12-28	I	4	13748	t	NS	2769.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000488	VE	50263	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57732	2019-01-04 10:21:53.296852	7489	2018-12-29	I	4	8	t	NS	607.20	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000070	VE	50530	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58164	2019-01-18 11:26:33.088305	7633	2018-12-31	I	4	8	t	NS	516.80	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000057	VE	50881	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58180	2019-01-18 11:59:45.138955	7633	2018-12-31	I	4	8	t	NS	660.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000071	VE	50897	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58204	2019-01-18 12:44:33.427744	7633	2018-12-31	I	4	8	t	NS	145.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000092	VE	50918	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58412	2019-01-22 17:02:02.712232	7636	2019-01-22	E	3	70	f	NS	654.00	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58413	2019-01-22 17:02:02.712232	7644	2019-01-22	E	3	70	f	NS	1603.70	0.00	0.0000	1	0	0	0		2019-01-22	ENTREGUE EFECTIVO AL QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58452	2019-01-23 12:18:34.098316	7668	2019-01-23	I	4	13949	t	NS	910.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002620	VE	51127	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58474	2019-01-23 16:13:17.010634	7668	2019-01-23	I	4	13523	t	NS	16.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B005-00002622	VE	51140	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58512	2019-01-24 10:05:57.08029	7671	2019-01-24	I	4	9783	t	NS	264.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002628	VE	51183	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58563	2019-01-25 16:07:48.891313	7680	2019-01-25	I	4	11794	t	NS	708.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B010-00001796	VE	51232	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58572	2019-01-25 17:26:19.328979	7654	2019-01-25	E	3	68	f	NS	1890.00	0.00	0.0000	1	0	0	0		2019-01-25	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58573	2019-01-25 17:26:19.328979	7663	2019-01-25	E	3	68	f	NS	4294.00	0.00	0.0000	1	0	0	0		2019-01-25	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58574	2019-01-25 17:26:19.328979	7674	2019-01-25	E	3	68	f	NS	1170.00	0.00	0.0000	1	0	0	0		2019-01-25	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58575	2019-01-25 17:26:19.328979	7686	2019-01-25	E	3	68	f	NS	2291.00	0.00	0.0000	1	0	0	0		2019-01-25	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58592	2019-01-26 09:17:24.569555	7690	2019-01-26	I	4	8	t	NS	161.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001799	VE	51248	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58599	2019-01-26 10:54:35.64358	7660	2019-01-26	E	3	12736	f	NS	404.50	0.00	0.0000	1	0	0	0		2019-01-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58600	2019-01-26 10:54:35.64358	7669	2019-01-26	E	3	12736	f	NS	6726.00	0.00	0.0000	1	0	0	0		2019-01-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58601	2019-01-26 10:54:35.64358	7680	2019-01-26	E	3	12736	f	NS	3424.50	0.00	0.0000	1	0	0	0		2019-01-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58612	2019-01-26 11:49:29.343684	7697	2019-01-26	I	4	7712	t	NS	522.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003403	VE	51259	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58625	2019-01-28 05:54:37.38264	7698	2019-01-28	I	4	5419	t	NS	618.40	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002649	VE	51271	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58626	2019-01-28 07:22:57.454154	7703	2019-01-28	I	4	1742	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B010-00001805	VE	51272	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58629	2019-01-28 07:42:29.346542	7703	2019-01-28	I	4	13238	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B010-00001807	VE	51275	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58631	2019-01-28 08:12:00.672901	7705	2019-01-28	I	4	37	t	NS	267.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003410	VE	51277	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58632	2019-01-28 08:47:03.878109	7705	2019-01-28	I	4	13982	t	NS	187.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003411	VE	51278	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58635	2019-01-28 10:07:20.856685	7703	2019-01-28	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B010-00001809	VE	51281	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58637	2019-01-28 10:30:08.857523	7704	2019-01-28	I	4	8	t	NS	13.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B002-00000937	VE	51283	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58638	2019-01-28 10:38:29.204346	7698	2019-01-28	I	4	10714	t	NS	100.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B008-00000931	VE	51285	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58640	2019-01-28 11:13:03.393157	7698	2019-01-28	I	4	13949	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002652	VE	51289	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58642	2019-01-28 11:40:49.468803	7706	2019-01-28	I	4	13983	t	NS	1050.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA F001-00001017	VE	51291	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
58647	2019-01-28 12:34:06.899257	7706	2019-01-28	E	4	1987	t	DO	700.56	0.00	3.3450	1	0	0	0		2019-01-28		NOT CRE F001-00000091	VE	51297	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
58651	2019-01-28 14:59:41.223743	7698	2019-01-28	I	4	13985	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002655	VE	51301	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58654	2019-01-28 15:48:45.066641	7705	2019-01-28	I	4	8	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003416	VE	51303	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58659	2019-01-28 16:49:09.116459	7698	2019-01-28	E	3	9244	f	NS	2711.40	0.00	0.0000	1	0	0	0		2019-01-28	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58662	2019-01-28 17:41:59.279551	7703	2019-01-28	I	4	13981	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B010-00001810	VE	51311	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58663	2019-01-28 18:01:15.758223	7704	2019-01-28	E	3	12401	f	NS	383.00	0.00	0.0000	1	0	0	0		2019-01-28	se entrego a rosario	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
58665	2019-01-29 07:24:30.987752	7712	2019-01-29	I	4	8	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B008-00000932	VE	51313	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58666	2019-01-29 07:35:05.151277	7712	2019-01-29	I	4	12954	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00002656	VE	51314	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58673	2019-01-29 08:36:35.224416	7713	2019-01-29	I	4	7712	t	NS	1712.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003419	VE	51322	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58674	2019-01-29 08:58:41.309926	7712	2019-01-29	I	4	12976	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00002657	VE	51323	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57244	2018-12-31 13:33:30.509759	7498	2018-12-22	I	4	13564	t	NS	3262.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000302	VE	50077	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57444	2018-12-31 14:42:47.501106	7502	2018-12-28	I	4	13749	t	NS	1704.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000489	VE	50264	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57733	2019-01-04 10:22:35.48187	7489	2018-12-29	I	4	8	t	NS	506.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000071	VE	50531	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58165	2019-01-18 11:29:34.82076	7633	2018-12-31	I	4	8	t	NS	352.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000058	VE	50882	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58181	2019-01-18 12:01:02.178892	7633	2018-12-31	I	4	8	t	NS	405.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000072	VE	50898	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58205	2019-01-18 12:45:14.86321	7633	2018-12-31	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000093	VE	50919	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58414	2019-01-22 17:08:36.703374	7657	2019-01-22	E	9	10670	f	NS	36.10	36.10	0.0000	1	1	3	1		2019-01-22	79788107	PAGOS DE CERVICIOS		0	0	PAGO DE LUZ LAMBALLEQUE	f	11891	EC-PC	t	1	6	0000-00000000	f
58453	2019-01-23 12:26:12.073664	7661	2019-01-23	I	4	11786	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-23		VENTA B011-00001273	VE	51128	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58513	2019-01-24 10:13:19.165765	7671	2019-01-24	I	4	13928	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA B005-00002629	VE	51184	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58564	2019-01-25 16:16:16.865248	7685	2019-01-25	I	4	9743	t	NS	149.50	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B013-00003400	VE	51233	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58576	2019-01-25 17:26:46.927964	7686	2019-01-25	E	3	68	f	NS	528.00	0.00	0.0000	1	0	0	0		2019-01-25	LLEVO EL SR. ENRRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	3	6	0000-00000000	t
58593	2019-01-26 09:26:05.557553	7694	2019-01-26	I	4	367	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B011-00001287	VE	51249	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58602	2019-01-26 10:57:42.584216	7690	2019-01-26	E	13	163	t	NS	250.70	250.70	0.0000	1	1	3	1		2019-01-26	09057031	PAGO DE SERVICIO DE INTERNET		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
58613	2019-01-26 11:51:14.526357	7697	2019-01-26	I	4	13180	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003404	VE	51260	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58627	2019-01-28 07:24:58.808989	7698	2019-01-28	I	4	5990	t	NS	479.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002650	VE	51273	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58630	2019-01-28 07:55:59.286772	7703	2019-01-28	I	4	13981	t	NS	2072.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B010-00001808	VE	51276	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58633	2019-01-28 09:18:06.102615	7698	2019-01-28	I	4	2875	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002651	VE	51279	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58636	2019-01-28 10:14:40.045966	7705	2019-01-28	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003412	VE	51282	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58639	2019-01-28 10:47:07.31207	7705	2019-01-28	I	4	17	t	NS	1355.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003413	VE	51287	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58641	2019-01-28 11:26:23.252983	7698	2019-01-28	I	4	5668	t	NS	728.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002653	VE	51290	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58643	2019-01-28 11:43:50.280052	7698	2019-01-28	I	4	5436	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B005-00002654	VE	51292	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58648	2019-01-28 12:41:58.996563	7704	2019-01-28	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B002-00000938	VE	51298	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58652	2019-01-28 15:08:16.579011	7700	2019-01-28	I	4	811	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B011-00001292	VE	51302	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58655	2019-01-28 15:57:07.116242	7664	2019-01-25	E	3	11891	f	NS	3240.00	0.00	0.0000	1	0	0	0		2019-01-28	OP.6551 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58660	2019-01-28 16:49:44.563686	7705	2019-01-28	I	4	12619	t	NS	432.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003418	VE	51306	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58664	2019-01-28 18:05:33.31582	7699	2019-01-28	I	4	85	t	NS	2283.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA F012-00000394	VE	51312	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58667	2019-01-29 07:38:23.586524	7709	2019-01-29	I	4	10842	t	NS	312.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B011-00001293	VE	51315	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58675	2019-01-29 09:42:14.050906	7710	2019-01-29	I	4	13987	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B010-00001811	VE	51324	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57245	2018-12-31 13:33:43.166053	7498	2018-12-22	I	4	13564	t	NS	2392.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000303	VE	50078	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57445	2018-12-31 14:42:59.9177	7502	2018-12-28	I	4	13750	t	NS	1136.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000490	VE	50265	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57734	2019-01-04 10:23:14.381111	7489	2018-12-29	I	4	8	t	NS	480.70	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000072	VE	50532	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58182	2019-01-18 12:04:27.319481	7633	2018-12-31	I	4	8	t	NS	438.20	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000073	VE	50899	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58206	2019-01-18 12:46:34.745545	7633	2018-12-31	I	4	8	t	NS	303.30	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000094	VE	50920	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58415	2019-01-22 17:14:17.341836	7657	2019-01-22	E	9	10670	f	NS	155.70	155.70	0.0000	1	1	3	1		2019-01-22	79788107	PAGO DE CERVICIO		0	0	PAGO DE LUZ AV.BS.AIRES 683	f	11891	EC-PC	t	1	6	0000-00000000	f
58514	2019-01-24 10:24:59.912815	7673	2019-01-24	I	4	85	t	NS	1631.00	0.00	0.0000	1	1	3	1		2019-01-24		VENTA F012-00000391	VE	51186	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58565	2019-01-25 16:17:02.375923	7680	2019-01-25	I	4	1132	t	NS	112.50	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B010-00001797	VE	51234	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58603	2019-01-26 10:59:38.863417	7690	2019-01-26	E	9	152	t	NS	18.20	18.20	0.0000	1	1	3	1		2019-01-26	140-05034996-45	PAGO DE RECIBO DE AGUA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
58614	2019-01-26 11:56:10.265928	7697	2019-01-26	I	4	11412	t	NS	829.50	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003405	VE	51261	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58628	2019-01-28 07:25:44.675944	7703	2019-01-28	I	4	1132	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B010-00001806	VE	51274	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58634	2019-01-28 09:19:51.752408	7700	2019-01-28	I	4	8475	t	NS	562.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B011-00001290	VE	51280	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58644	2019-01-28 11:50:16.157416	7705	2019-01-28	I	4	620	t	NS	727.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003414	VE	51293	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58649	2019-01-28 12:43:15.536569	7701	2019-01-28	I	4	13984	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B017-00000110	VE	51299	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58653	2019-01-28 15:19:24.860169	7705	2019-01-28	E	24	0	f	NS	90.00	90.00	0.0000	1	1	3	1		2019-01-28		PAGO DE LA INSTALACION DE LA BOMBA		0	0	PAGO DE LA INSTALACION DE LA BOMBA AGUA Y MANTENIMIENTO DE EL POZO DEL DE AGUA	f	11891	EC-PC	t	1	6	0000-00000000	f
58656	2019-01-28 15:57:44.313282	7690	2019-01-28	E	3	12736	f	NS	7320.20	0.00	0.0000	1	0	0	0		2019-01-28	6548	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58657	2019-01-28 15:57:44.313282	7703	2019-01-28	E	3	12736	f	NS	2759.50	0.00	0.0000	1	0	0	0		2019-01-28	6548	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58661	2019-01-28 16:49:50.93152	7698	2019-01-28	E	3	9244	f	NS	100.50	0.00	0.0000	1	0	0	0		2019-01-28	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58668	2019-01-29 07:46:56.511933	7708	2019-01-29	I	4	535	t	NS	1260.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B017-00000112	VE	51316	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58676	2019-01-29 09:44:06.582752	7712	2019-01-29	I	4	2706	t	NS	100.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B008-00000934	VE	51325	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58680	2019-01-29 10:38:25.393049	7713	2019-01-29	I	4	13989	t	NS	643.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003420	VE	51329	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58687	2019-01-29 11:13:54.904352	7713	2019-01-29	I	4	3567	t	NS	657.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003424	VE	51336	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58688	2019-01-29 11:33:02.215719	7715	2019-01-29	I	4	13912	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00001185	VE	51337	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58691	2019-01-29 11:58:55.545376	7713	2019-01-29	I	4	1059	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA F013-00000278	VE	51340	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58696	2019-01-29 14:38:02.72033	7708	2019-01-29	I	4	13992	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B017-00000115	VE	51346	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58698	2019-01-29 15:36:48.487056	7709	2019-01-29	I	4	1478	t	NS	222.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B011-00001294	VE	51349	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58701	2019-01-29 16:10:41.977217	7713	2019-01-29	I	4	13994	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003426	VE	51353	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58703	2019-01-29 16:48:36.967645	7712	2019-01-29	I	4	3310	t	NS	432.60	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00002660	VE	51355	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58704	2019-01-29 17:04:36.839093	7708	2019-01-29	E	3	67	f	NS	1619.00	0.00	0.0000	1	0	0	0		2019-01-29	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58705	2019-01-29 17:10:27.029358	7712	2019-01-29	E	3	9244	f	NS	683.60	0.00	0.0000	1	0	0	0		2019-01-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58708	2019-01-29 17:53:18.765364	7713	2019-01-29	I	4	13392	t	NS	752.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA F013-00000280	VE	51359	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58709	2019-01-30 07:06:39.394296	7718	2019-01-30	I	4	1674	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA F010-00000170	VE	51363	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58711	2019-01-30 08:07:32.097573	7721	2019-01-30	I	4	5858	t	NS	1231.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002661	VE	51365	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58712	2019-01-30 09:20:07.673389	7720	2019-01-30	I	4	8475	t	NS	546.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B011-00001295	VE	51369	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58713	2019-01-30 09:35:02.402046	7723	2019-01-30	I	4	2994	t	NS	1575.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00001186	VE	51370	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58720	2019-01-30 10:32:43.603061	7721	2019-01-30	I	4	2875	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002667	VE	51378	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58722	2019-01-30 11:05:03.258653	7718	2019-01-30	I	4	13995	t	NS	1144.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B010-00001816	VE	51382	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58723	2019-01-30 11:18:13.294316	7723	2019-01-30	I	4	8	t	NS	276.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00001187	VE	51383	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58724	2019-01-30 11:59:01.348103	7724	2019-01-30	I	4	341	t	NS	306.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B013-00003430	VE	51386	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58725	2019-01-30 12:08:52.870115	7721	2019-01-30	I	4	5436	t	NS	2630.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002668	VE	51387	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58727	2019-01-30 12:35:14.478612	7723	2019-01-30	I	4	858	t	NS	1977.60	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00001189	VE	51390	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57246	2018-12-31 13:34:04.698634	7498	2018-12-22	I	4	13565	t	NS	3262.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000304	VE	50079	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57446	2018-12-31 14:43:12.320355	7502	2018-12-28	I	4	13751	t	NS	2059.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000491	VE	50266	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57735	2019-01-04 10:23:31.155763	7489	2018-12-29	I	4	8	t	NS	657.80	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000073	VE	50533	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58183	2019-01-18 12:06:11.51649	7633	2018-12-31	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000074	VE	50900	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58207	2019-01-18 12:47:45.805993	7633	2018-12-31	I	4	8	t	NS	432.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000095	VE	50921	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58416	2019-01-22 17:17:16.722449	7341	2018-12-15	E	3	8495	f	NS	988.00	0.00	0.0000	1	0	0	0		2019-01-22	0670 2039	DEPOSITO CAJA SANTA ANITA		0	0		f	8495	SANTAANASCHOOL	t	2	6	0000-00000000	t
58566	2019-01-25 16:30:07.766239	7684	2019-01-25	I	4	13979	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-01-25		VENTA B005-00002643	VE	51235	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58604	2019-01-26 11:00:25.574858	7661	2019-01-26	E	3	70	f	NS	4158.00	0.00	0.0000	1	0	0	0		2019-01-26	ENTREGUE EFECTIVO AL SR QUIQUI	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58605	2019-01-26 11:00:25.574858	7672	2019-01-26	E	3	70	f	NS	2685.00	0.00	0.0000	1	0	0	0		2019-01-26	ENTREGUE EFECTIVO AL SR QUIQUI	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58606	2019-01-26 11:00:25.574858	7683	2019-01-26	E	3	70	f	NS	2739.00	0.00	0.0000	1	0	0	0		2019-01-26	ENTREGUE EFECTIVO AL SR QUIQUI	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58615	2019-01-26 11:58:57.101754	7697	2019-01-26	I	4	11447	t	NS	255.50	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003406	VE	51262	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58645	2019-01-28 11:55:32.053856	7705	2019-01-28	I	4	10226	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003415	VE	51294	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58650	2019-01-28 12:55:07.837341	7701	2019-01-28	I	4	13921	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B017-00000111	VE	51300	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58658	2019-01-28 16:20:11.39158	7705	2019-01-28	I	4	12135	t	NS	1487.50	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B013-00003417	VE	51305	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58669	2019-01-29 08:03:31.368361	7708	2019-01-29	I	4	13986	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B017-00000113	VE	51317	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58677	2019-01-29 09:47:39.17135	7710	2019-01-29	I	4	13988	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B010-00001812	VE	51326	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58681	2019-01-29 10:41:45.921264	7712	2019-01-29	I	4	13958	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B008-00000935	VE	51330	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58689	2019-01-29 11:39:54.184149	7712	2019-01-29	I	4	13979	t	NS	169.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00002658	VE	51338	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58692	2019-01-29 12:13:08.380669	7710	2019-01-29	I	4	9332	t	NS	755.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B010-00001814	VE	51341	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58697	2019-01-29 15:11:47.702428	7708	2019-01-29	I	4	13993	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B017-00000116	VE	51347	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58699	2019-01-29 15:37:42.865122	7713	2019-01-29	I	4	1529	t	NS	437.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA F013-00000279	VE	51350	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58702	2019-01-29 16:22:51.16861	7713	2019-01-29	I	4	5065	t	NS	625.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003427	VE	51354	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58706	2019-01-29 17:11:08.683079	7712	2019-01-29	E	3	9244	f	NS	1297.50	0.00	0.0000	1	0	0	0		2019-01-29	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58710	2019-01-30 07:11:09.431518	7722	2019-01-30	I	4	1548	t	NS	148.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B012-00000384	VE	51364	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58714	2019-01-30 09:46:22.778397	7721	2019-01-30	I	4	10221	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002662	VE	51372	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58721	2019-01-30 10:36:42.865278	7721	2019-01-30	I	4	3024	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B008-00000938	VE	51379	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58726	2019-01-30 12:15:48.956793	7723	2019-01-30	I	4	858	t	NS	1744.40	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00001188	VE	51388	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58728	2019-01-30 15:09:06.971324	7718	2019-01-30	I	4	3911	t	NS	112.50	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B010-00001817	VE	51392	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57247	2018-12-31 13:34:19.362356	7498	2018-12-22	I	4	13566	t	NS	3335.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000305	VE	50080	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57447	2018-12-31 14:43:25.362342	7502	2018-12-28	I	4	13752	t	NS	2698.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000492	VE	50267	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57736	2019-01-04 10:24:29.330388	7489	2018-12-29	I	4	8	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000074	VE	50534	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58184	2019-01-18 12:06:57.368498	7633	2018-12-31	I	4	8	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000075	VE	50901	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58208	2019-01-18 12:48:44.341092	7633	2018-12-31	I	4	8	t	NS	303.80	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000096	VE	50922	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58417	2019-01-22 17:17:49.881796	7657	2019-01-22	E	9	10669	f	NS	73.60	73.60	0.0000	1	1	3	1		2019-01-22	7714308	PAGO DE SERVICIOS		0	0	PAGO DE SERVICIOS EPS GRAU J&D INMOBILIARIA	f	11891	EC-PC	t	1	6	0000-00000000	f
58607	2019-01-26 11:00:50.674212	7690	2019-01-26	E	9	96	t	NS	53.90	53.90	0.0000	1	1	3	1		2019-01-26	531-13554746	PAGO DE RECIBO DE LUZ		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
58616	2019-01-26 11:58:57.362457	7693	2019-01-26	E	3	9244	f	NS	788.50	0.00	0.0000	1	0	0	0		2019-01-26	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58646	2019-01-28 12:17:30.83848	7700	2019-01-28	I	4	1426	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-01-28		VENTA B011-00001291	VE	51295	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58670	2019-01-29 08:07:15.89625	7712	2019-01-29	I	4	3316	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B008-00000933	VE	51318	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58678	2019-01-29 09:54:41.674439	7711	2019-01-29	I	4	85	t	NS	2767.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA F012-00000395	VE	51327	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58682	2019-01-29 10:44:33.318759	7713	2019-01-29	I	4	2517	t	NS	428.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003421	VE	51331	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58690	2019-01-29 11:41:05.986082	7712	2019-01-29	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00002659	VE	51339	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58693	2019-01-29 12:15:07.347162	7710	2019-01-29	I	4	9332	t	NS	755.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B010-00001815	VE	51342	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58700	2019-01-29 15:42:11.133425	7712	2019-01-29	I	4	11637	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B008-00000937	VE	51351	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58707	2019-01-29 17:17:32.424933	7713	2019-01-29	I	4	2186	t	NS	73.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003428	VE	51357	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58715	2019-01-30 09:51:34.503678	7721	2019-01-30	I	4	13523	t	NS	2008.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002663	VE	51373	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58729	2019-01-30 15:23:17.201861	7722	2019-01-30	I	4	9081	t	NS	408.50	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B012-00000385	VE	51394	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58731	2019-01-30 16:13:22.302146	7723	2019-01-30	I	4	13530	t	NS	1008.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00001190	VE	51397	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58734	2019-01-30 16:45:03.080513	7656	2019-01-22	E	3	67	f	NS	964.50	0.00	0.0000	1	0	0	0		2019-01-30	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58738	2019-01-30 17:35:08.769961	7721	2019-01-30	E	3	9244	f	NS	8050.50	0.00	0.0000	1	0	0	0		2019-01-30	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58743	2019-01-31 05:48:52.104933	7730	2019-01-31	I	4	6176	t	NS	657.50	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B012-00000386	VE	51404	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58760	2019-01-31 08:31:10.333946	7730	2019-01-31	I	4	85	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F012-00000398	VE	51408	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58780	2019-01-31 09:38:15.345362	7732	2019-01-31	I	4	5990	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00002672	VE	51424	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58784	2019-01-31 10:39:05.547123	7732	2019-01-31	E	16	10716	f	NS	36.00	36.00	0.0000	1	1	3	1		2019-01-31	0000	PAGO DE ESTIBA		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	f
58785	2019-01-31 11:03:25.815456	7729	2019-01-31	I	4	3578	t	NS	3720.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F010-00000172	VE	51428	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58790	2019-01-31 12:24:11.661455	7732	2019-01-31	I	4	14000	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B008-00000941	VE	51434	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58791	2019-01-31 12:47:20.093967	7729	2019-01-31	I	4	10854	t	NS	1359.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B010-00001819	VE	51435	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58810	2019-01-31 17:49:20.379687	7730	2019-01-31	I	4	85	t	NS	634.50	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F012-00000400	VE	51455	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58800	2019-01-31 15:35:58.23055	7735	2019-01-31	I	4	14006	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B013-00003434	VE	51445	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58801	2019-01-31 15:49:58.448003	7733	2019-01-31	I	4	2489	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00001195	VE	51446	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58794	2019-01-31 14:33:32.477442	7738	2019-01-31	I	4	14002	t	NS	74.00	74.00	0.0000	1	1	3	1		2019-01-31		VENTA B017-00000117	VE	51439	0		f	67	STA-PUNTO9	f	1	5	0000-00000000	t
58804	2019-01-31 16:29:14.161841	7730	2019-01-31	I	4	85	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F012-00000399	VE	51450	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58805	2019-01-31 17:02:32.729547	7738	2019-01-31	E	3	67	f	NS	63.00	0.00	0.0000	1	0	0	0		2019-01-31	0000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58814	2019-01-31 18:57:31.756484	7740	2019-01-31	I	4	12159	t	NS	5470.00	0.00	0.0000	4	1	3	25		2019-01-31	4808	VENTA F007-00000048	VE	51458	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
58815	2019-02-01 06:30:17.671268	7743	2019-02-01	I	4	294	t	NS	518.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B010-00001821	VE	51459	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58816	2019-02-01 08:31:32.196167	7742	2019-02-01	I	4	5715	t	NS	625.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B011-00001300	VE	51460	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58817	2019-02-01 09:05:29.654086	7742	2019-02-01	I	4	1732	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B011-00001301	VE	51461	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58818	2019-02-01 09:08:40.643374	7743	2019-02-01	I	4	14007	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B010-00001822	VE	51462	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58819	2019-02-01 09:32:30.461718	7748	2019-02-01	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001210	VE	51463	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57248	2018-12-31 13:34:39.561624	7498	2018-12-22	I	4	13567	t	NS	3190.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000306	VE	50081	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57448	2018-12-31 14:43:41.062127	7502	2018-12-28	I	4	13753	t	NS	1917.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000493	VE	50268	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57737	2019-01-04 10:24:54.215149	7489	2018-12-29	I	4	8	t	NS	607.20	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000075	VE	50535	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58185	2019-01-18 12:07:59.603378	7633	2018-12-31	I	4	8	t	NS	220.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000076	VE	50902	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58209	2019-01-18 12:49:17.159968	7633	2018-12-31	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000097	VE	50923	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58418	2019-01-22 17:19:28.223708	7657	2019-01-22	E	9	10669	f	NS	18.60	18.60	0.0000	1	1	3	1		2019-01-22	7714315	PAGOS DE SERVICIOS		0	0	PAGO DE SERVICIOS EPS GRAU J&D INMOBILIARIA	f	11891	EC-PC	t	1	6	0000-00000000	f
58608	2019-01-26 11:08:21.410966	7694	2019-01-26	I	4	1412	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B011-00001288	VE	51255	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58617	2019-01-26 11:59:47.742983	7695	2019-01-26	I	4	1768	t	NS	251.50	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00001181	VE	51263	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
58671	2019-01-29 08:23:19.835949	7708	2019-01-29	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B017-00000114	VE	51319	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58679	2019-01-29 10:01:34.188747	7711	2019-01-29	I	4	85	t	NS	2767.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA F012-00000396	VE	51328	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58683	2019-01-29 10:46:14.266896	7713	2019-01-29	I	4	2517	t	NS	109.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003422	VE	51332	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58694	2019-01-29 12:16:01.422998	7713	2019-01-29	I	4	13991	t	NS	215.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003425	VE	51343	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58716	2019-01-30 09:56:04.639164	7721	2019-01-30	I	4	13523	t	NS	958.50	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002664	VE	51374	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58730	2019-01-30 15:28:21.780349	7721	2019-01-30	I	4	5874	t	NS	312.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002669	VE	51395	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58732	2019-01-30 16:17:24.724875	7724	2019-01-30	I	4	12135	t	NS	1075.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B013-00003431	VE	51398	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58735	2019-01-30 16:46:11.650643	7665	2019-01-23	E	3	67	f	NS	500.00	0.00	0.0000	1	0	0	0		2019-01-30	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58739	2019-01-30 17:35:42.446688	7721	2019-01-30	E	3	9244	f	NS	252.00	0.00	0.0000	1	0	0	0		2019-01-30	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58744	2019-01-31 06:03:56.624739	7732	2019-01-31	I	4	9734	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B008-00000939	VE	51405	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58761	2019-01-31 08:33:23.136558	7691	2019-01-31	E	3	73	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58762	2019-01-31 08:33:23.136558	7699	2019-01-31	E	3	73	f	NS	2283.50	0.00	0.0000	1	0	0	0		2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58763	2019-01-31 08:33:23.136558	7711	2019-01-31	E	3	73	f	NS	5535.00	0.00	0.0000	1	0	0	0		2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58764	2019-01-31 08:33:23.136558	7722	2019-01-31	E	3	73	f	NS	3802.00	0.00	0.0000	1	0	0	0		2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58765	2019-01-31 08:33:23.136558	7730	2019-01-31	E	3	73	f	NS	2207.50	0.00	0.0000	1	0	0	0		2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58781	2019-01-31 09:56:56.310893	7732	2019-01-31	I	4	5858	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00002673	VE	51425	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58786	2019-01-31 11:07:10.991331	7736	2019-01-31	I	4	1987	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F001-00000025	VE	51430	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58792	2019-01-31 13:11:22.605505	7732	2019-01-31	I	4	14001	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B008-00000942	VE	51437	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58795	2019-01-31 14:36:22.690123	7738	2019-01-31	I	4	14003	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B017-00000118	VE	51440	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58802	2019-01-31 15:51:07.429387	7732	2019-01-31	I	4	13953	t	NS	84.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00002675	VE	51447	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58806	2019-01-31 17:02:53.968541	7732	2019-01-31	E	3	9244	f	NS	2159.30	0.00	0.0000	1	0	0	0		2019-01-31	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58811	2019-01-31 17:52:27.34978	7735	2019-01-31	E	10	35	f	NS	57.50	57.50	0.0000	1	1	3	1		2019-01-31		ESTIBA Y DESESTIBA		0	0	ESTIBA Y DESESTIBA DE FERTILIZANTES 115 BLS	f	11891	EC-PC	t	1	6	0000-00000000	f
58820	2019-02-01 09:38:51.108115	7748	2019-02-01	I	4	2609	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003436	VE	51464	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58821	2019-02-01 09:53:17.553133	7748	2019-02-01	I	4	8	t	NS	441.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003437	VE	51465	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57249	2018-12-31 13:34:55.508147	7498	2018-12-22	I	4	13568	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000307	VE	50082	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57449	2018-12-31 14:43:54.118756	7502	2018-12-28	I	4	13754	t	NS	2556.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000494	VE	50269	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57738	2019-01-04 10:25:21.001345	7489	2018-12-29	I	4	8	t	NS	657.80	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000076	VE	50536	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58186	2019-01-18 12:24:32.278436	7589	2019-01-17	E	3	11891	f	NS	87.40	0.00	0.0000	1	0	0	0		2019-01-18	OP.4794 J & D ALMACENES Y DITRIBUCIONES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
58210	2019-01-18 12:51:26.249059	7633	2018-12-31	I	4	8	t	NS	269.66	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000098	VE	50924	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58419	2019-01-22 17:23:23.0094	7657	2019-01-22	E	9	10669	f	NS	9.90	9.90	0.0000	1	1	3	1		2019-01-22	7714330	PAGO DE SERVICIOS		0	0	PAGO DE SERVICIOS EPS GRAU J&D INMOBILIARIA	f	11891	EC-PC	t	1	6	0000-00000000	f
58618	2019-01-26 12:01:52.253601	7695	2019-01-26	I	4	2988	t	NS	1197.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B005-00001182	VE	51264	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
58672	2019-01-29 08:29:48.639706	7715	2019-01-29	I	4	1177	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00001183	VE	51320	0		f	11444	OP-DAYSI	t	1	5	0000-00000000	t
58684	2019-01-29 10:51:51.852501	7710	2019-01-29	I	4	13990	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B010-00001813	VE	51333	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58695	2019-01-29 12:19:26.322706	7712	2019-01-29	I	4	2704	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B008-00000936	VE	51344	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58717	2019-01-30 09:58:23.915179	7721	2019-01-30	I	4	13523	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002665	VE	51375	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58733	2019-01-30 16:22:06.857132	7724	2019-01-30	I	4	11437	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA F013-00000281	VE	51399	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58736	2019-01-30 16:46:57.45838	7701	2019-01-28	E	3	67	f	NS	100.00	0.00	0.0000	1	0	0	0		2019-01-30	0000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
58740	2019-01-30 17:58:38.194538	7724	2019-01-30	I	4	5291	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B013-00003433	VE	51401	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58745	2019-01-31 06:22:58.297281	7733	2019-01-31	I	4	13036	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00001191	VE	51406	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58759	2019-01-31 08:15:29.107642	7732	2019-01-31	I	4	12203	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00002670	VE	51407	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58766	2019-01-31 08:38:50.654268	7736	2019-01-31	I	4	2298	t	NS	2300.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F001-00000015	VE	51409	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58782	2019-01-31 09:59:56.071828	7733	2019-01-31	I	4	13999	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00001192	VE	51426	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58787	2019-01-31 11:11:12.910314	7729	2019-01-31	I	4	13238	t	NS	151.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B010-00001818	VE	51431	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58793	2019-01-31 13:11:52.385594	7732	2019-01-31	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B008-00000943	VE	51438	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58796	2019-01-31 15:00:10.360325	7733	2019-01-31	I	4	13530	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00001193	VE	51441	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58803	2019-01-31 16:16:49.532228	7731	2019-01-31	I	4	1732	t	NS	592.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B011-00001298	VE	51448	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58807	2019-01-31 17:03:56.895939	7732	2019-01-31	E	3	9244	f	NS	972.00	0.00	0.0000	1	0	0	0		2019-01-31	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
58812	2019-01-31 17:54:44.173545	7731	2019-01-31	I	4	13967	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B011-00001299	VE	51456	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58822	2019-02-01 10:22:58.538506	7741	2019-02-01	I	4	14008	t	NS	382.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002676	VE	51466	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58823	2019-02-01 10:56:14.26828	7741	2019-02-01	I	4	10683	t	NS	75.90	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002677	VE	51467	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58841	2019-02-01 16:23:20.591815	7748	2019-02-01	I	4	14015	t	NS	725.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001213	VE	51485	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58842	2019-02-01 16:59:37.810027	7748	2019-02-01	I	4	8	t	NS	661.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003444	VE	51486	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58832	2019-02-01 12:41:01.073785	7741	2019-02-01	I	4	13523	t	NS	688.80	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002680	VE	51476	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58834	2019-02-01 15:08:20.422861	7742	2019-02-01	I	4	14012	t	NS	583.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B011-00001302	VE	51478	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58838	2019-02-01 15:32:04.954897	7741	2019-02-01	I	4	14013	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002683	VE	51482	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58883	2019-02-02 07:31:24.372815	7754	2019-02-02	I	4	9237	t	NS	481.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001306	VE	51526	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58855	2019-02-01 17:33:13.43024	7633	2019-01-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000137	VE	51498	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58828	2019-02-01 11:34:14.117629	7748	2019-02-01	I	4	4930	t	NS	1386.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003439	VE	51472	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58830	2019-02-01 12:17:44.71478	7748	2019-02-01	I	4	7712	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003441	VE	51474	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58833	2019-02-01 12:54:59.115474	7748	2019-02-01	I	4	10943	t	NS	1420.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001211	VE	51477	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58881	2019-02-02 07:06:59.171424	7754	2019-02-02	I	4	6257	t	NS	1250.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001305	VE	51524	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58887	2019-02-02 08:31:03.482539	7754	2019-02-02	I	4	13457	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001308	VE	51530	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58888	2019-02-02 09:16:13.026074	7750	2019-02-02	I	4	13950	t	NS	28.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00002686	VE	51531	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58890	2019-02-02 09:33:13.762226	7754	2019-02-02	I	4	9237	t	NS	925.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001309	VE	51533	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58898	2019-02-02 10:44:40.153421	7752	2019-02-02	I	4	2540	t	NS	551.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00001197	VE	51544	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57250	2018-12-31 13:35:09.545922	7498	2018-12-22	I	4	13569	t	NS	3335.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000308	VE	50083	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57450	2018-12-31 14:44:06.383342	7502	2018-12-28	I	4	13755	t	NS	3124.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000495	VE	50270	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57739	2019-01-04 10:25:39.273274	7489	2018-12-29	I	4	8	t	NS	379.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000077	VE	50537	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58187	2019-01-18 12:26:27.772678	7589	2019-01-18	E	3	11891	f	NS	3000.00	0.00	0.0000	1	0	0	0		2019-01-18	OP.4831 SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58211	2019-01-18 12:54:53.018548	7633	2018-12-31	I	4	8	t	NS	327.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000099	VE	50925	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58619	2019-01-26 12:02:04.953334	7691	2019-01-26	I	4	4752	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B012-00000383	VE	51265	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58685	2019-01-29 10:57:54.345156	7713	2019-01-29	I	4	5065	t	NS	617.50	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B013-00003423	VE	51334	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58718	2019-01-30 10:15:14.034464	7724	2019-01-30	I	4	8985	t	NS	292.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B013-00003429	VE	51376	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58737	2019-01-30 17:00:03.409409	7724	2019-01-30	I	4	2581	t	NS	73.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B013-00003432	VE	51400	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58741	2019-01-30 18:01:16.471381	7722	2019-01-30	I	4	85	t	NS	3245.50	0.00	0.0000	1	1	3	1		2019-01-30		VENTA F012-00000397	VE	51402	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58746	2019-01-31 06:37:25.527578	7695	2019-01-31	E	3	68	f	NS	1448.50	0.00	0.0000	1	0	0	0		2019-01-31	LLWVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58747	2019-01-31 06:37:25.527578	7715	2019-01-31	E	3	68	f	NS	630.00	0.00	0.0000	1	0	0	0		2019-01-31	LLWVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58748	2019-01-31 06:37:25.527578	7723	2019-01-31	E	3	68	f	NS	6581.00	0.00	0.0000	1	0	0	0		2019-01-31	LLWVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58749	2019-01-31 06:37:25.527578	7733	2019-01-31	E	3	68	f	NS	189.00	0.00	0.0000	1	0	0	0		2019-01-31	LLWVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
58767	2019-01-31 08:44:44.672072	7736	2019-01-31	I	4	10765	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B001-00000004	VE	51410	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58783	2019-01-31 10:01:30.483197	7732	2019-01-31	I	4	13950	t	NS	1078.30	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00002674	VE	51427	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58788	2019-01-31 11:14:23.077398	7736	2019-01-31	I	4	8716	t	DO	650.00	0.00	3.3550	1	1	3	1		2019-01-31		VENTA F016-00000081	VE	51432	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
58797	2019-01-31 15:02:25.585856	7731	2019-01-31	I	4	13967	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B011-00001296	VE	51442	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58808	2019-01-31 17:04:38.626034	7729	2019-01-31	I	4	13430	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B010-00001820	VE	51451	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58813	2019-01-31 17:57:22.529082	7729	2019-01-31	E	3	12736	f	NS	5380.00	0.00	0.0000	1	0	0	0		2019-01-31	4811	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58824	2019-02-01 11:01:27.325954	7743	2019-02-01	I	4	14009	t	NS	137.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B010-00001823	VE	51468	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58889	2019-02-02 09:20:24.89753	7755	2019-02-02	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001217	VE	51532	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58835	2019-02-01 15:15:29.549669	7741	2019-02-01	I	4	14013	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002681	VE	51479	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58839	2019-02-01 15:34:44.023106	7742	2019-02-01	I	4	367	t	NS	296.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B011-00001303	VE	51483	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58843	2019-02-01 17:00:57.217715	7741	2019-02-01	E	3	9244	f	NS	1467.50	0.00	0.0000	1	0	0	0		2019-02-01	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58891	2019-02-02 09:47:52.712531	7755	2019-02-02	I	4	12999	t	NS	298.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003449	VE	51534	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58829	2019-02-01 11:42:33.915386	7748	2019-02-01	I	4	14011	t	NS	245.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003440	VE	51473	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58831	2019-02-01 12:25:45.353802	7748	2019-02-01	I	4	2517	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003442	VE	51475	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58856	2019-02-01 17:34:32.75622	7748	2019-02-01	I	4	5085	t	NS	6390.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001214	VE	51499	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58882	2019-02-02 07:30:04.925992	7752	2019-02-02	I	4	3280	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00001196	VE	51525	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58884	2019-02-02 08:18:53.041705	7754	2019-02-02	I	4	6218	t	NS	925.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001307	VE	51527	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58899	2019-02-02 10:52:12.972392	7755	2019-02-02	I	4	1059	t	NS	1750.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA F013-00000284	VE	51545	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58904	2019-02-02 11:34:00.146477	7755	2019-02-02	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001218	VE	51550	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57251	2018-12-31 13:35:26.326859	7498	2018-12-22	I	4	13570	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000309	VE	50084	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57451	2018-12-31 14:44:18.896398	7502	2018-12-28	I	4	13756	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000496	VE	50271	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57740	2019-01-04 10:26:08.410756	7489	2018-12-29	I	4	8	t	NS	430.10	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000078	VE	50538	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58188	2019-01-18 12:27:25.480624	7589	2019-01-17	E	3	11891	f	NS	2489.00	0.00	0.0000	1	0	0	0		2019-01-18	OP.4825  SANTA ANA FERTILIZANTES S.A.C.	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58212	2019-01-18 12:55:35.608856	7633	2018-12-31	I	4	8	t	NS	608.80	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000100	VE	50926	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58620	2019-01-26 12:04:03.822724	7694	2019-01-26	I	4	1827	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B011-00001289	VE	51266	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58686	2019-01-29 11:01:23.538234	7715	2019-01-29	I	4	1002	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-01-29		VENTA B005-00001184	VE	51335	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58719	2019-01-30 10:29:39.130573	7721	2019-01-30	I	4	8	t	NS	435.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA B005-00002666	VE	51377	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58742	2019-01-30 18:09:36.441574	7718	2019-01-30	I	4	13997	t	NS	2600.00	0.00	0.0000	1	1	3	1		2019-01-30		VENTA F010-00000171	VE	51403	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58750	2019-01-31 07:15:11.915825	7694	2019-01-31	E	3	70	f	NS	2664.00	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58751	2019-01-31 07:15:11.915825	7700	2019-01-31	E	3	70	f	NS	700.00	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58752	2019-01-31 07:15:11.915825	7709	2019-01-31	E	3	70	f	NS	534.50	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58753	2019-01-31 07:15:11.915825	7720	2019-01-31	E	3	70	f	NS	546.00	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58768	2019-01-31 08:49:17.335632	7736	2019-01-31	I	4	6488	t	NS	500.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000016	VE	51412	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58789	2019-01-31 11:25:18.043432	7736	2019-01-31	I	4	2306	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F001-00000026	VE	51433	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58798	2019-01-31 15:05:30.564525	7731	2019-01-31	I	4	14004	t	NS	361.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B011-00001297	VE	51443	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58809	2019-01-31 17:15:34.962743	7735	2019-01-31	I	4	11450	t	NS	365.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B013-00003435	VE	51452	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58825	2019-02-01 11:11:16.36248	7741	2019-02-01	I	4	14010	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002678	VE	51469	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58857	2019-02-01 17:35:07.484006	7633	2019-01-31	I	4	8	t	NS	530.88	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000138	VE	51500	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58836	2019-02-01 15:25:08.594985	7748	2019-02-01	I	4	8	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003443	VE	51480	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58840	2019-02-01 15:36:55.56699	7748	2019-02-01	I	4	14014	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001212	VE	51484	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58844	2019-02-01 17:03:39.323202	7748	2019-02-01	I	4	10380	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003445	VE	51487	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58885	2019-02-02 08:19:41.65897	7750	2019-02-02	I	4	5975	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00002684	VE	51528	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58892	2019-02-02 09:58:50.8565	7755	2019-02-02	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003450	VE	51535	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58900	2019-02-02 11:03:36.941242	7756	2019-02-02	I	4	7567	t	NS	1415.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B002-00000939	VE	51546	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58905	2019-02-02 11:38:28.702056	7755	2019-02-02	I	4	10665	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001219	VE	51551	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57252	2018-12-31 13:35:41.781736	7498	2018-12-22	I	4	13571	t	NS	2247.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000310	VE	50085	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57452	2018-12-31 14:44:31.934969	7502	2018-12-28	I	4	13757	t	NS	2627.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000497	VE	50272	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57741	2019-01-04 10:26:25.054083	7489	2018-12-29	I	4	8	t	NS	480.70	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000079	VE	50539	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58189	2019-01-18 12:30:06.277579	7633	2018-12-31	I	4	8	t	NS	534.40	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000077	VE	50903	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58213	2019-01-18 12:56:18.298394	7633	2018-12-31	I	4	8	t	NS	480.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000101	VE	50927	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58621	2019-01-26 12:12:04.616421	7690	2019-01-26	I	4	12256	t	NS	992.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B010-00001804	VE	51267	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58754	2019-01-31 07:18:21.733745	7703	2019-01-31	E	3	12736	f	NS	259.00	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58755	2019-01-31 07:18:21.733745	7710	2019-01-31	E	3	12736	f	NS	1885.00	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58756	2019-01-31 07:18:21.733745	7718	2019-01-31	E	3	12736	f	NS	5416.50	0.00	0.0000	1	0	0	0		2019-01-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
58769	2019-01-31 08:52:06.788997	7736	2019-01-31	I	4	6583	t	NS	16800.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000017	VE	51413	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58799	2019-01-31 15:09:29.457828	7733	2019-01-31	I	4	14005	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00001194	VE	51444	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58826	2019-02-01 11:13:07.358373	7741	2019-02-01	I	4	14010	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002679	VE	51470	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58837	2019-02-01 15:27:23.807866	7741	2019-02-01	I	4	2729	t	NS	184.80	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B005-00002682	VE	51481	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58845	2019-02-01 17:05:15.192427	7742	2019-02-01	I	4	13201	t	NS	777.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B011-00001304	VE	51488	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58932	2019-02-02 13:44:18.192837	7755	2019-02-02	I	4	8136	t	NS	696.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003460	VE	51568	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58858	2019-02-01 17:35:20.170842	7748	2019-02-01	I	4	3766	t	NS	1420.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA F003-00000103	VE	51501	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58886	2019-02-02 08:26:18.399725	7750	2019-02-02	I	4	5436	t	NS	515.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00002685	VE	51529	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58893	2019-02-02 10:12:33.791678	7754	2019-02-02	I	4	1827	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001310	VE	51536	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58901	2019-02-02 11:08:58.452501	7749	2019-02-02	I	4	4511	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B010-00001824	VE	51547	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58906	2019-02-02 11:45:59.382663	7755	2019-02-02	I	4	9808	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003453	VE	51552	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58921	2019-02-02 12:38:58.642668	7754	2019-02-02	I	4	13292	t	NS	472.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B011-00001311	VE	51560	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58934	2019-02-02 14:05:13.953083	7755	2019-02-02	E	11	5710	f	NS	190.00	190.00	0.0000	1	1	3	1		2019-02-02	F001-4792	ABASTECIMIENTO DE LA UNIDA DE REAPARTO M5T-915		0	0	ABASTECIMIENTO DE LA UNIDA DE REAPARTO M5T-915  GL BIODIESEL B5	f	11891	EC-PC	t	1	6	0000-00000000	f
58935	2019-02-04 06:09:43.827928	7757	2019-02-04	I	4	2908	t	NS	50.60	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00002689	VE	51570	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58942	2019-02-04 08:06:14.158665	7757	2019-02-04	I	4	14022	t	NS	253.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00002690	VE	51577	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58944	2019-02-04 08:57:19.800272	7758	2019-02-04	I	4	14020	t	NS	702.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00001199	VE	51580	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58945	2019-02-04 08:58:28.232738	7760	2019-02-04	I	4	237	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B010-00001828	VE	51581	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58948	2019-02-04 09:47:06.700133	7759	2019-02-04	I	4	14023	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001315	VE	51584	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58952	2019-02-04 10:14:08.464017	7760	2019-02-04	I	4	13346	t	NS	604.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B010-00001829	VE	51589	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58954	2019-02-04 10:55:58.970743	7758	2019-02-04	I	4	14025	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00001201	VE	51592	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58966	2019-02-04 11:43:34.639598	7758	2019-02-04	I	4	14020	t	NS	922.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00001202	VE	51594	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58970	2019-02-04 12:36:46.529941	7765	2019-02-04	I	4	4930	t	NS	17040.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B003-00001224	VE	51598	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58976	2019-02-04 14:13:11.521501	7763	2019-02-04	I	4	13070	t	NS	1200.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B017-00000119	VE	51600	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58977	2019-02-04 14:34:03.659662	7763	2019-02-04	I	4	14026	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B017-00000120	VE	51601	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
58978	2019-02-04 15:30:42.763239	7758	2019-02-04	I	4	14020	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00001203	VE	51602	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58980	2019-02-04 15:59:53.572192	7757	2019-02-04	I	4	5436	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00002692	VE	51604	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58987	2019-02-04 16:43:08.327481	7761	2019-02-04	I	4	85	t	NS	3450.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA F012-00000403	VE	51611	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59017	2019-02-05 07:13:48.33533	7770	2019-02-05	I	4	14027	t	NS	1446.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA F012-00000407	VE	51620	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59019	2019-02-05 08:05:08.557164	7769	2019-02-05	I	4	14028	t	NS	1185.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B017-00000121	VE	51622	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59020	2019-02-05 08:53:41.067428	7773	2019-02-05	I	4	4777	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001228	VE	51623	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59024	2019-02-05 10:10:15.984257	7768	2019-02-05	I	4	8803	t	NS	793.50	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B011-00001319	VE	51627	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59026	2019-02-05 10:38:09.217661	7773	2019-02-05	I	4	4930	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001231	VE	51629	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57253	2018-12-31 13:35:56.872686	7498	2018-12-22	I	4	13572	t	NS	1450.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000311	VE	50086	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57453	2018-12-31 14:44:45.211982	7502	2018-12-28	I	4	13758	t	NS	3053.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000498	VE	50273	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57742	2019-01-04 10:26:46.032272	7489	2018-12-29	I	4	8	t	NS	657.80	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000080	VE	50540	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58214	2019-01-18 12:56:37.390727	7633	2018-12-31	I	4	8	t	NS	190.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000102	VE	50928	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58622	2019-01-26 12:30:14.724715	7697	2019-01-26	I	4	12619	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-01-26		VENTA B013-00003407	VE	51268	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58770	2019-01-31 08:53:44.924538	7736	2019-01-31	I	4	6472	t	NS	3000.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000018	VE	51414	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58955	2019-02-04 11:04:31.694459	7761	2019-02-04	I	4	85	t	NS	1067.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA F012-00000402	VE	51593	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58846	2019-02-01 17:11:42.709682	7745	2019-02-01	I	4	10037	t	NS	1185.50	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B012-00000387	VE	51489	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58859	2019-02-01 17:35:50.873441	7633	2019-01-31	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000139	VE	51502	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58827	2019-02-01 11:26:38.628503	7748	2019-02-01	I	4	7712	t	NS	888.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003438	VE	51471	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58894	2019-02-02 10:12:58.817852	7755	2019-02-02	I	4	14017	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003451	VE	51537	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58902	2019-02-02 11:09:18.338788	7753	2019-02-02	I	4	14019	t	NS	828.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA F012-00000401	VE	51548	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58907	2019-02-02 11:53:28.248698	7755	2019-02-02	I	4	7712	t	NS	1050.50	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003454	VE	51553	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58922	2019-02-02 12:40:51.718905	7736	2019-02-02	E	4	2299	t	NS	122157.71	0.00	0.0000	1	0	0	0		2019-02-02		NOT CRE F003-00000003	VE	51561	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
58933	2019-02-02 13:47:32.239251	7755	2019-02-02	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003461	VE	51569	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58936	2019-02-04 06:28:58.246774	7760	2019-02-04	I	4	13974	t	NS	225.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B010-00001825	VE	51571	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58943	2019-02-04 08:14:12.206186	7759	2019-02-04	I	4	11173	t	NS	958.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001314	VE	51578	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58946	2019-02-04 09:00:09.664072	7764	2019-02-04	I	4	7567	t	NS	170.40	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B002-00000941	VE	51582	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58949	2019-02-04 09:47:33.226619	7765	2019-02-04	I	4	13207	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003463	VE	51585	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58953	2019-02-04 10:28:34.96955	7758	2019-02-04	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00001200	VE	51591	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58967	2019-02-04 11:54:15.649734	7759	2019-02-04	I	4	1494	t	NS	1036.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001316	VE	51595	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58971	2019-02-04 12:47:48.209046	7731	2019-02-04	E	3	70	f	NS	1203.00	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58972	2019-02-04 12:47:48.209046	7742	2019-02-04	E	3	70	f	NS	2540.00	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58973	2019-02-04 12:47:48.209046	7754	2019-02-04	E	3	70	f	NS	4571.00	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58974	2019-02-04 12:47:48.209046	7759	2019-02-04	E	3	70	f	NS	4598.00	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
58979	2019-02-04 15:32:43.8414	7765	2019-02-04	I	4	4982	t	NS	10295.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B003-00001225	VE	51603	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58981	2019-02-04 16:03:54.403732	7762	2019-02-04	I	4	6239	t	NS	7500.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00000601	VE	51605	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
58988	2019-02-04 16:44:13.032518	7761	2019-02-04	I	4	85	t	NS	3355.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA F012-00000404	VE	51612	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58998	2019-02-04 17:41:23.994861	7389	2018-12-17	E	3	1	f	NS	52971.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59018	2019-02-05 07:18:54.060521	7770	2019-02-05	I	4	85	t	NS	1038.50	0.00	0.0000	1	1	3	1		2019-02-05		VENTA F012-00000408	VE	51621	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59021	2019-02-05 08:55:11.374161	7773	2019-02-05	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001229	VE	51624	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59025	2019-02-05 10:14:07.340372	7773	2019-02-05	I	4	5085	t	NS	4260.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001230	VE	51628	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59027	2019-02-05 10:44:46.25963	7773	2019-02-05	I	4	4930	t	NS	1065.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001232	VE	51630	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59028	2019-02-05 11:14:59.822403	7769	2019-02-05	I	4	14030	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B017-00000122	VE	51631	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57254	2018-12-31 13:36:09.776375	7498	2018-12-22	I	4	13573	t	NS	1232.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000312	VE	50087	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57454	2018-12-31 14:44:58.277359	7502	2018-12-28	I	4	13759	t	NS	2982.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000499	VE	50274	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57743	2019-01-04 10:27:48.523428	7489	2018-12-29	I	4	8	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000081	VE	50541	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58215	2019-01-18 12:57:04.046584	7633	2018-12-31	I	4	8	t	NS	190.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000103	VE	50929	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58771	2019-01-31 08:57:37.543674	7736	2019-01-31	I	4	10645	t	NS	3000.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000019	VE	51415	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58847	2019-02-01 17:21:49.378467	7633	2019-01-31	I	4	8	t	NS	370.70	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000131	VE	51490	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58860	2019-02-01 17:44:12.878392	7633	2019-01-31	I	4	8	t	NS	334.44	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000140	VE	51503	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58895	2019-02-02 10:25:10.653708	7750	2019-02-02	I	4	14018	t	NS	1154.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00002687	VE	51539	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58903	2019-02-02 11:16:26.063976	7752	2019-02-02	I	4	14020	t	NS	2940.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00001198	VE	51549	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58908	2019-02-02 12:02:40.542069	7756	2019-02-02	I	4	7567	t	NS	113.20	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B002-00000940	VE	51554	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
58923	2019-02-02 12:42:25.116976	7736	2019-02-02	E	4	2299	t	NS	174125.46	0.00	0.0000	1	0	0	0		2019-02-02		NOT CRE F003-00000004	VE	51562	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
58937	2019-02-04 06:56:22.985601	7760	2019-02-04	I	4	8612	t	NS	4370.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B010-00001826	VE	51572	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58947	2019-02-04 09:20:36.928491	7765	2019-02-04	I	4	37	t	NS	267.50	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003462	VE	51583	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58950	2019-02-04 09:56:24.914407	7765	2019-02-04	I	4	8	t	NS	407.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003464	VE	51586	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58956	2019-02-04 11:07:31.139011	7675	2019-02-02	E	3	11891	f	NS	3505.40	0.00	0.0000	1	0	0	0		2019-02-04	OP.4876 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58957	2019-02-04 11:07:31.139011	7685	2019-02-02	E	3	11891	f	NS	6540.10	0.00	0.0000	1	0	0	0		2019-02-04	OP.4876 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58968	2019-02-04 11:59:40.839779	7759	2019-02-04	I	4	1599	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001317	VE	51596	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58975	2019-02-04 12:51:47.436961	7760	2019-02-04	I	4	118	t	NS	977.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B010-00001830	VE	51599	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58982	2019-02-04 16:04:49.999951	7762	2019-02-04	I	4	11937	t	NS	6000.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00000602	VE	51606	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
58989	2019-02-04 16:45:34.099264	7761	2019-02-04	I	4	85	t	NS	3355.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA F012-00000405	VE	51613	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
58999	2019-02-04 17:41:59.610658	7421	2018-12-20	E	3	1	f	NS	8559.50	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59022	2019-02-05 09:00:29.354091	7766	2019-02-05	I	4	13987	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B010-00001831	VE	51625	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59029	2019-02-05 11:52:35.351107	7773	2019-02-05	I	4	7712	t	NS	1155.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B013-00003471	VE	51632	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59030	2019-02-05 12:15:05.009745	7773	2019-02-05	I	4	14031	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B013-00003472	VE	51633	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59031	2019-02-05 13:24:55.789837	7773	2019-02-05	I	4	4982	t	NS	7129.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001233	VE	51634	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59032	2019-02-05 15:16:04.031369	7775	2019-02-05	I	4	9433	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00001205	VE	51635	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59046	2019-02-05 16:15:45.453364	7773	2019-02-05	I	4	10943	t	NS	1967.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001235	VE	51642	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59063	2019-02-05 17:37:07.438635	7768	2019-02-05	I	4	200	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B011-00001321	VE	51648	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59069	2019-02-06 06:26:15.174348	7779	2019-02-06	I	4	535	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B017-00000123	VE	51653	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59077	2019-02-06 07:50:17.317172	7779	2019-02-06	I	4	14032	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B017-00000124	VE	51655	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59080	2019-02-06 08:42:20.495802	7761	2019-02-05	E	3	73	f	NS	13820.00	0.00	0.0000	1	0	0	0		2019-02-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59081	2019-02-06 08:42:20.495802	7770	2019-02-05	E	3	73	f	NS	11445.00	0.00	0.0000	1	0	0	0		2019-02-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59088	2019-02-06 09:30:22.627948	7785	2019-02-06	I	4	4056	t	NS	4970.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001237	VE	51662	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59089	2019-02-06 09:31:15.812632	7777	2019-02-06	I	4	13523	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00002695	VE	51663	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59092	2019-02-06 09:47:24.767331	7779	2019-02-06	I	4	14034	t	NS	263.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B017-00000125	VE	51666	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59099	2019-02-06 10:36:09.053766	7785	2019-02-06	I	4	5291	t	NS	107.50	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003479	VE	51673	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59102	2019-02-06 11:05:49.136261	7783	2019-02-06	I	4	7567	t	NS	1132.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B002-00000943	VE	51676	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
59105	2019-02-06 11:47:42.240057	7782	2019-02-06	I	4	2540	t	NS	1008.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00001212	VE	51679	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59108	2019-02-06 13:03:34.080388	7785	2019-02-06	I	4	11552	t	NS	69.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003482	VE	51682	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59110	2019-02-06 14:10:23.466137	7777	2019-02-06	I	4	8	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B008-00000947	VE	51684	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59111	2019-02-06 15:46:50.715826	7782	2019-02-06	I	4	14038	t	NS	546.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00001213	VE	51685	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57255	2018-12-31 13:36:27.443093	7498	2018-12-22	I	4	13574	t	NS	1377.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000313	VE	50088	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57455	2018-12-31 14:45:10.990758	7502	2018-12-28	I	4	13760	t	NS	2201.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000500	VE	50275	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57744	2019-01-04 10:28:04.824387	7489	2018-12-29	I	4	8	t	NS	531.30	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000082	VE	50542	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58216	2019-01-18 12:57:32.134251	7633	2018-12-31	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000104	VE	50930	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58772	2019-01-31 09:00:23.866245	7736	2019-01-31	I	4	13998	t	NS	2000.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000020	VE	51416	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58848	2019-02-01 17:23:17.930012	7633	2019-01-31	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000132	VE	51491	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59100	2019-02-06 10:51:09.097375	7785	2019-02-06	I	4	6086	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003480	VE	51674	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58861	2019-02-01 17:47:36.379622	7748	2019-02-01	I	4	10380	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003448	VE	51504	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58896	2019-02-02 10:26:10.34441	7755	2019-02-02	I	4	342	t	NS	760.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003452	VE	51540	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58909	2019-02-02 12:02:41.400675	7750	2019-02-02	E	3	9244	f	NS	2285.00	0.00	0.0000	1	0	0	0		2019-02-02	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
58924	2019-02-02 12:43:21.146813	7736	2019-02-02	E	4	2299	t	NS	168708.68	0.00	0.0000	1	0	0	0		2019-02-02		NOT CRE F003-00000005	VE	51563	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
58938	2019-02-04 06:58:22.390284	7757	2019-02-04	I	4	2278	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B008-00000944	VE	51573	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58951	2019-02-04 10:08:15.069957	7757	2019-02-04	I	4	14024	t	NS	253.20	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00002691	VE	51588	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58958	2019-02-04 11:09:01.685644	7685	2019-02-02	E	3	11891	f	NS	5705.50	0.00	0.0000	1	0	0	0		2019-02-04	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58959	2019-02-04 11:09:01.685644	7697	2019-02-02	E	3	11891	f	NS	3478.00	0.00	0.0000	1	0	0	0		2019-02-04	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58960	2019-02-04 11:09:01.685644	7705	2019-02-02	E	3	11891	f	NS	4176.50	0.00	0.0000	1	0	0	0		2019-02-04	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58969	2019-02-04 12:06:16.31083	7765	2019-02-04	I	4	12813	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003465	VE	51597	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58983	2019-02-04 16:06:27.648975	7758	2019-02-04	I	4	778	t	NS	882.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B005-00001204	VE	51607	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58990	2019-02-04 16:46:18.061792	7761	2019-02-04	I	4	85	t	NS	3660.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA F012-00000406	VE	51614	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59000	2019-02-04 17:42:35.45462	7430	2018-12-21	E	3	1	f	NS	26996.60	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59023	2019-02-05 09:09:05.21375	7773	2019-02-05	I	4	14029	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B013-00003470	VE	51626	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59033	2019-02-05 15:17:12.888684	7775	2019-02-05	I	4	8	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00001206	VE	51636	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59051	2019-02-05 16:52:02.58118	7476	2018-12-28	E	3	1	f	NS	247.50	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59064	2019-02-05 17:48:36.962191	7770	2019-02-05	I	4	85	t	NS	1274.50	0.00	0.0000	1	1	3	1		2019-02-05		VENTA F012-00000409	VE	51649	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59070	2019-02-06 06:41:13.644715	7759	2019-02-06	E	3	70	f	NS	2281.00	0.00	0.0000	1	0	0	0		2019-02-06	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59071	2019-02-06 06:41:13.644715	7768	2019-02-06	E	3	70	f	NS	3931.00	0.00	0.0000	1	0	0	0		2019-02-06	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59078	2019-02-06 08:08:17.224904	7777	2019-02-06	I	4	3024	t	NS	238.50	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B008-00000945	VE	51656	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59082	2019-02-06 08:45:26.173872	7777	2019-02-06	I	4	5691	t	NS	1052.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA F005-00000344	VE	51658	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59090	2019-02-06 09:39:07.32559	7783	2019-02-06	I	4	7567	t	NS	312.40	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B002-00000942	VE	51664	0		f	12401	JDCORNEJO-PC	t	3	5	0000-00000000	t
59093	2019-02-06 09:48:34.437577	7779	2019-02-06	I	4	14034	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B017-00000126	VE	51667	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59103	2019-02-06 11:06:37.140917	7785	2019-02-06	I	4	33	t	NS	1775.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001239	VE	51677	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59106	2019-02-06 11:51:24.219288	7777	2019-02-06	I	4	13523	t	NS	569.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00002697	VE	51680	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59109	2019-02-06 13:13:02.701233	7779	2019-02-06	I	4	14037	t	NS	197.50	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B017-00000127	VE	51683	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59112	2019-02-06 15:51:35.37767	7777	2019-02-06	I	4	14039	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B008-00000948	VE	51686	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59113	2019-02-06 16:23:34.976529	7785	2019-02-06	I	4	4982	t	NS	10650.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001241	VE	51687	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57256	2018-12-31 13:36:41.578235	7498	2018-12-22	I	4	13575	t	NS	1160.00	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000314	VE	50089	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57456	2018-12-31 14:45:25.414724	7502	2018-12-28	I	4	13761	t	NS	1349.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000501	VE	50276	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57745	2019-01-04 10:28:20.55444	7489	2018-12-29	I	4	8	t	NS	556.60	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000083	VE	50543	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58217	2019-01-18 12:58:02.622923	7633	2018-12-31	I	4	8	t	NS	135.80	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000105	VE	50931	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58773	2019-01-31 09:05:25.066126	7736	2019-01-31	I	4	10765	t	NS	300.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000021	VE	51417	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58849	2019-02-01 17:24:20.22301	7633	2019-01-31	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000133	VE	51492	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58862	2019-02-01 17:47:46.626626	7633	2019-01-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000141	VE	51505	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58897	2019-02-02 10:27:18.713123	7750	2019-02-02	I	4	13061	t	NS	528.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B005-00002688	VE	51541	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58910	2019-02-02 12:07:01.188312	7664	2019-01-29	E	3	11891	f	NS	951.00	0.00	0.0000	1	0	0	0		2019-02-02	OP.4866 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58925	2019-02-02 12:56:56.872227	7755	2019-02-02	I	4	14021	t	NS	555.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003458	VE	51564	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58939	2019-02-04 07:08:12.567102	7760	2019-02-04	I	4	13974	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B010-00001827	VE	51574	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
58961	2019-02-04 11:10:56.547631	7761	2019-02-04	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-02-04	SIN OP.	PAGO DE CUPO		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
58984	2019-02-04 16:10:11.740044	7765	2019-02-04	I	4	1523	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003466	VE	51608	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58991	2019-02-04 17:01:51.240173	7757	2019-02-04	E	3	9244	f	NS	582.80	0.00	0.0000	1	0	0	0		2019-02-04	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59034	2019-02-05 15:18:45.200677	7767	2019-02-05	I	4	11453	t	NS	986.70	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00002693	VE	51637	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59048	2019-02-05 16:28:45.662309	7767	2019-02-05	I	4	13523	t	NS	580.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00002694	VE	51644	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59052	2019-02-05 16:52:38.905819	7776	2018-12-28	E	3	1	f	NS	4218.50	0.00	0.0000	1	0	0	0		2019-02-05	VENTA AZUCAR DEYSI ARRASCUE	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59065	2019-02-05 17:49:51.767704	7770	2019-02-05	I	4	85	t	NS	3355.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA F012-00000410	VE	51650	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59072	2019-02-06 07:09:44.650764	7782	2019-02-06	I	4	6265	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00001210	VE	51654	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59079	2019-02-06 08:11:29.588594	7778	2019-02-06	I	4	7639	t	NS	112.50	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B010-00001832	VE	51657	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59083	2019-02-06 08:46:59.31976	7785	2019-02-06	I	4	12684	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003474	VE	51659	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59091	2019-02-06 09:44:31.694565	7777	2019-02-06	I	4	14033	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00002696	VE	51665	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59094	2019-02-06 09:57:54.039805	7777	2019-02-06	I	4	2735	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B008-00000946	VE	51668	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59101	2019-02-06 10:57:14.511424	7785	2019-02-06	I	4	4872	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003481	VE	51675	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59104	2019-02-06 11:18:56.42778	7778	2019-02-06	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B010-00001833	VE	51678	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59107	2019-02-06 12:00:44.762408	7785	2019-02-06	I	4	4930	t	NS	1230.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001240	VE	51681	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59114	2019-02-06 16:25:33.577095	7785	2019-02-06	I	4	10943	t	NS	8946.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001242	VE	51688	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59115	2019-02-06 16:32:27.540112	7785	2019-02-06	I	4	3913	t	NS	567.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003483	VE	51689	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59124	2019-02-06 17:32:25.876799	7785	2019-02-06	I	4	7712	t	NS	16330.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001244	VE	51695	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59130	2019-02-07 05:38:31.211332	7789	2019-02-07	I	4	5668	t	NS	725.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002698	VE	51697	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59138	2019-02-07 07:36:48.829215	7789	2019-02-07	I	4	5963	t	NS	278.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002704	VE	51705	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59140	2019-02-07 08:33:23.075443	7789	2019-02-07	I	4	5880	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002706	VE	51707	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59143	2019-02-07 09:27:22.444534	7794	2019-02-07	I	4	12643	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00000603	VE	51710	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59145	2019-02-07 09:31:57.096627	7794	2019-02-07	I	4	12836	t	NS	6320.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00000605	VE	51712	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59146	2019-02-07 10:06:24.364607	7765	2019-02-05	E	3	11891	f	NS	1457.00	0.00	0.0000	1	0	0	0		2019-02-07	OP.4888 SANTA ANA FERTILIZANTE SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59154	2019-02-07 10:38:31.199431	7789	2019-02-07	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002707	VE	51715	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59156	2019-02-07 11:15:20.35536	7793	2019-02-07	I	4	5098	t	NS	1467.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B011-00001324	VE	51717	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59162	2019-02-07 11:32:04.49628	7795	2019-02-07	I	4	12202	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA F003-00000105	VE	51723	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59169	2019-02-07 13:01:59.625656	7795	2019-02-07	I	4	35	t	NS	2911.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B003-00001247	VE	51730	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59170	2019-02-07 15:21:48.996111	7791	2019-02-07	I	4	2016	t	NS	244.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B012-00000389	VE	51731	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59173	2019-02-07 15:51:33.902983	7796	2019-02-07	I	4	11283	t	NS	3822.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B007-00000535	VE	51734	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59176	2019-02-07 16:37:46.238385	7762	2019-02-04	E	3	10836	f	NS	13193.80	0.00	0.0000	1	0	0	0		2019-02-07	6568	DEPOSITO VENTA 04/02/2019		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59184	2019-02-07 17:48:03.622757	7796	2019-02-07	E	3	11037	f	NS	14734.00	0.00	0.0000	1	0	0	0		2019-02-07	6619	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
57257	2018-12-31 13:36:58.881923	7498	2018-12-22	I	4	13576	t	NS	797.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000315	VE	50090	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57457	2018-12-31 14:45:37.343106	7502	2018-12-28	I	4	13762	t	NS	710.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000502	VE	50277	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57746	2019-01-04 10:28:44.151657	7489	2018-12-29	I	4	8	t	NS	683.10	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000084	VE	50544	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58218	2019-01-18 12:58:37.516369	7633	2018-12-31	I	4	8	t	NS	81.60	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000106	VE	50932	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58774	2019-01-31 09:09:07.292008	7736	2019-01-31	I	4	1987	t	NS	46750.00	0.00	0.0000	1	1	3	0		2019-01-31		VENTA F001-00000022	VE	51418	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58863	2019-02-01 17:48:18.507836	7633	2019-01-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000142	VE	51506	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58850	2019-02-01 17:25:07.666306	7748	2019-02-01	I	4	14016	t	NS	944.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003446	VE	51493	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58911	2019-02-02 12:11:15.156234	7755	2019-02-02	I	4	8136	t	NS	3225.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003455	VE	51555	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58926	2019-02-02 13:01:15.054927	7756	2019-02-02	E	3	12401	f	NS	1528.20	0.00	0.0000	1	0	0	0		2019-02-02	SE ENTREGOAL	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	f	3	6	0000-00000000	t
58940	2019-02-04 07:12:57.481919	7759	2019-02-04	I	4	9111	t	NS	1295.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001312	VE	51575	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58962	2019-02-04 11:17:25.263136	7730	2019-02-04	E	3	73	f	NS	2184.50	0.00	0.0000	1	0	0	0		2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58963	2019-02-04 11:17:25.263136	7745	2019-02-04	E	3	73	f	NS	1185.50	0.00	0.0000	1	0	0	0		2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58964	2019-02-04 11:17:25.263136	7753	2019-02-04	E	3	73	f	NS	828.00	0.00	0.0000	1	0	0	0		2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58965	2019-02-04 11:17:25.263136	7761	2019-02-04	E	3	73	f	NS	867.00	0.00	0.0000	1	0	0	0		2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
58985	2019-02-04 16:13:21.013333	7765	2019-02-04	I	4	13900	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003467	VE	51609	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58992	2019-02-04 17:02:13.942841	7757	2019-02-04	E	3	9244	f	NS	63.00	0.00	0.0000	1	0	0	0		2019-02-04	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59002	2019-02-04 17:43:42.030534	7499	2018-12-24	E	3	1	f	NS	52200.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59035	2019-02-05 15:24:23.469309	7773	2019-02-05	I	4	4982	t	NS	2240.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001234	VE	51638	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59053	2019-02-05 16:53:30.535263	7773	2019-02-05	I	4	1435	t	NS	28400.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B003-00001236	VE	51646	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59066	2019-02-05 17:51:21.309172	7770	2019-02-05	I	4	85	t	NS	3355.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA F012-00000411	VE	51651	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59073	2019-02-06 07:11:40.307194	7733	2019-02-05	E	3	68	f	NS	1206.00	0.00	0.0000	1	0	0	0		2019-02-06	LLEVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59074	2019-02-06 07:11:40.307194	7752	2019-02-05	E	3	68	f	NS	4247.00	0.00	0.0000	1	0	0	0		2019-02-06	LLEVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59075	2019-02-06 07:11:40.307194	7758	2019-02-05	E	3	68	f	NS	3538.00	0.00	0.0000	1	0	0	0		2019-02-06	LLEVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59076	2019-02-06 07:11:40.307194	7775	2019-02-05	E	3	68	f	NS	2892.00	0.00	0.0000	1	0	0	0		2019-02-06	LLEVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59084	2019-02-06 08:52:30.747274	7785	2019-02-06	I	4	7712	t	NS	3060.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003475	VE	51660	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59095	2019-02-06 10:00:43.434375	7785	2019-02-06	I	4	33	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001238	VE	51669	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59116	2019-02-06 16:34:22.31278	7777	2019-02-06	I	4	2679	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B008-00000949	VE	51690	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59125	2019-02-06 17:35:01.906143	7785	2019-02-06	I	4	14040	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003484	VE	51696	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59131	2019-02-07 06:23:02.749132	7789	2019-02-07	I	4	5436	t	NS	290.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002699	VE	51698	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59139	2019-02-07 07:38:29.483111	7789	2019-02-07	I	4	5963	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002705	VE	51706	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59141	2019-02-07 08:41:18.619998	7793	2019-02-07	I	4	575	t	NS	99.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B011-00001323	VE	51708	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59144	2019-02-07 09:29:16.910137	7794	2019-02-07	I	4	12831	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00000604	VE	51711	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59147	2019-02-07 10:08:04.407777	7765	2019-02-05	E	3	11891	f	NS	7373.50	0.00	0.0000	1	0	0	0		2019-02-07	OP.4891 SANTA ANA FERTILIZANTE SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59155	2019-02-07 10:40:59.881141	7795	2019-02-07	I	4	616	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B013-00003485	VE	51716	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59157	2019-02-07 11:15:30.892312	7795	2019-02-07	I	4	6264	t	NS	874.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B003-00001246	VE	51718	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59163	2019-02-07 11:42:22.986722	7795	2019-02-07	I	4	8	t	NS	107.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B013-00003486	VE	51724	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59171	2019-02-07 15:22:40.186964	7795	2019-02-07	I	4	8600	t	NS	768.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B013-00003487	VE	51732	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59174	2019-02-07 15:52:31.660558	7796	2019-02-07	I	4	11284	t	NS	3822.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B007-00000536	VE	51735	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59177	2019-02-07 16:44:00.60003	7795	2019-02-07	I	4	4982	t	NS	5825.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B003-00001249	VE	51737	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59185	2019-02-07 17:55:16.144444	7798	2019-02-05	I	4	6583	t	DO	1429.65	0.00	3.3310	6	1	3	21		2019-02-07	124580086	VENTA F001-00000013	VE	51740	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
57258	2018-12-31 13:37:18.576913	7498	2018-12-22	I	4	13577	t	NS	942.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000316	VE	50091	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57458	2018-12-31 14:45:51.096719	7502	2018-12-28	I	4	13763	t	NS	852.00	0.00	0.0000	1	1	3	1		2018-12-28		VENTA B005-00000503	VE	50278	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57747	2019-01-04 10:29:07.688503	7489	2018-12-29	I	4	8	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000085	VE	50545	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58219	2019-01-18 12:59:54.327005	7633	2018-12-31	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000107	VE	50933	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58775	2019-01-31 09:13:35.095188	7736	2019-01-31	I	4	2302	t	NS	3500.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA F001-00000023	VE	51419	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58851	2019-02-01 17:26:37.974584	7633	2019-01-31	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000134	VE	51494	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58864	2019-02-01 17:48:54.666244	7633	2019-01-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000143	VE	51507	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58912	2019-02-02 12:14:12.249444	7664	2019-01-30	E	3	11891	f	NS	2896.00	0.00	0.0000	1	0	0	0		2019-02-02	OP. 4886 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58927	2019-02-02 13:01:54.451654	7756	2019-02-02	E	3	12401	f	NS	1528.20	0.00	0.0000	1	0	0	0		2019-02-02	SE ENTREGO A LA SEÑORA ROSARIO	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	f	3	6	0000-00000000	t
58941	2019-02-04 07:18:12.105008	7759	2019-02-04	I	4	6218	t	NS	1110.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001313	VE	51576	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
58986	2019-02-04 16:29:34.922919	7765	2019-02-04	I	4	7712	t	NS	3550.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B003-00001226	VE	51610	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58993	2019-02-04 17:10:43.051207	7759	2019-02-04	I	4	1827	t	NS	2281.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B011-00001318	VE	51615	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59003	2019-02-04 17:44:39.41255	7498	2018-12-22	E	3	1	f	NS	104400.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59036	2019-02-05 15:25:55.651079	7775	2019-02-05	I	4	3000	t	NS	1002.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00001207	VE	51639	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59054	2019-02-05 16:54:49.692964	7518	2019-01-03	E	3	1	f	NS	15.20	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59067	2019-02-05 17:52:54.603253	7770	2019-02-05	I	4	85	t	NS	976.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA F012-00000412	VE	51652	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59085	2019-02-06 09:05:35.537337	7785	2019-02-06	I	4	8061	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003476	VE	51661	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59096	2019-02-06 10:12:54.205705	7782	2019-02-06	I	4	14035	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00001211	VE	51670	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59117	2019-02-06 16:42:47.458009	7780	2019-02-06	I	4	1478	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B011-00001322	VE	51691	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59126	2019-02-06 17:39:43.561117	7778	2019-02-06	E	9	96	t	NS	53.20	53.20	0.0000	1	1	3	1		2019-02-06	48007156	PAGO DE RECIBO DE LUZ		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
59132	2019-02-07 06:26:46.283743	7788	2019-02-07	I	4	13406	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B010-00001834	VE	51699	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59142	2019-02-07 08:46:32.417194	7795	2019-02-07	I	4	5301	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B003-00001245	VE	51709	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59148	2019-02-07 10:09:30.933268	7765	2019-02-06	E	3	11891	f	NS	6254.00	0.00	0.0000	1	0	0	0		2019-02-07	OP.6602 SAN JUAN ALIMENTO Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59149	2019-02-07 10:09:30.933268	7773	2019-02-06	E	3	11891	f	NS	13746.00	0.00	0.0000	1	0	0	0		2019-02-07	OP.6602 SAN JUAN ALIMENTO Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59158	2019-02-07 11:18:53.881033	7795	2019-02-07	I	4	5712	t	NS	537.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA F013-00000285	VE	51719	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59164	2019-02-07 11:52:26.865108	7792	2019-02-07	I	4	14041	t	NS	1050.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00001217	VE	51725	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59172	2019-02-07 15:28:57.974196	7795	2019-02-07	I	4	4930	t	NS	8411.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B003-00001248	VE	51733	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59175	2019-02-07 16:04:55.39517	7789	2019-02-07	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B008-00000950	VE	51736	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59178	2019-02-07 16:44:04.124137	7794	2019-02-07	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-07		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59186	2019-02-07 18:06:54.375973	7793	2019-02-07	I	4	13045	t	NS	995.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B011-00001325	VE	51741	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57259	2018-12-31 13:37:38.4406	7498	2018-12-22	I	4	13578	t	NS	942.50	0.00	0.0000	1	1	3	1		2018-12-22		VENTA B005-00000317	VE	50092	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57459	2018-12-31 14:48:24.48456	7503	2018-12-29	I	4	13764	t	NS	2982.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000504	VE	50279	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57748	2019-01-04 10:29:25.330598	7489	2018-12-29	I	4	8	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000086	VE	50546	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58220	2019-01-18 13:00:29.722294	7633	2018-12-31	I	4	8	t	NS	334.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000108	VE	50934	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58776	2019-01-31 09:16:51.298824	7736	2019-01-31	I	4	5159	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B001-00000005	VE	51420	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
58852	2019-02-01 17:27:21.227174	7633	2019-02-01	I	4	8	t	NS	666.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000135	VE	51495	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58865	2019-02-01 17:49:26.451887	7633	2019-01-31	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000144	VE	51508	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58913	2019-02-02 12:15:30.312791	7664	2019-01-31	E	3	11891	f	NS	406.50	0.00	0.0000	1	0	0	0		2019-02-02	OP.4871 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58928	2019-02-02 13:04:48.310541	7756	2019-02-02	E	3	12401	f	NS	1528.20	0.00	0.0000	1	0	0	0		2019-02-02	SE ENTREGO A ROSARIO	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
58994	2019-02-04 17:13:42.631528	7763	2019-02-04	E	3	67	f	NS	1263.00	0.00	0.0000	1	0	0	0		2019-02-04	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59037	2019-02-05 15:26:48.917293	7775	2019-02-05	I	4	2988	t	NS	693.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00001208	VE	51640	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59055	2019-02-05 16:55:26.591147	7552	2019-01-08	E	3	1	f	NS	33.00	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59068	2019-02-05 18:20:57.506204	7773	2019-02-05	E	11	10796	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-02-05	F001-4854	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE MONTACARGA N°2	f	11891	EC-PC	t	1	6	0000-00000000	f
59086	2019-02-06 09:25:20.650275	7755	2019-02-05	E	3	11891	f	NS	22057.00	0.00	0.0000	1	0	0	0		2019-02-06	OP.6584 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59087	2019-02-06 09:25:20.650275	7765	2019-02-05	E	3	11891	f	NS	23974.00	0.00	0.0000	1	0	0	0		2019-02-06	OP.6584 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59097	2019-02-06 10:21:22.081774	7785	2019-02-06	I	4	14036	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003477	VE	51671	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59118	2019-02-06 16:51:36.505616	7782	2019-02-06	I	4	2434	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B005-00001214	VE	51692	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59133	2019-02-07 06:38:36.894873	7789	2019-02-07	I	4	12203	t	NS	442.80	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002700	VE	51700	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59150	2019-02-07 10:10:26.264038	7773	2019-02-06	E	3	11891	f	NS	26816.00	0.00	0.0000	1	0	0	0		2019-02-07	OP.6605 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59159	2019-02-07 11:25:39.353301	7795	2019-02-07	I	4	12202	t	NS	3575.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA F003-00000104	VE	51720	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59165	2019-02-07 11:56:17.789046	7796	2019-02-07	I	4	14042	t	NS	3544.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B007-00000533	VE	51726	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59179	2019-02-07 16:45:17.232764	7794	2019-02-07	E	3	10836	f	NS	22116.00	0.00	0.0000	1	0	0	0		2019-02-07	6608	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59187	2019-02-07 18:54:51.633964	7795	2019-02-07	I	4	4930	t	NS	8520.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B003-00001250	VE	51742	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59188	2019-02-08 05:33:09.59403	7800	2019-02-08	I	4	8	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B008-00000951	VE	51743	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59191	2019-02-08 07:51:24.081027	7803	2019-02-08	I	4	14046	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B017-00000130	VE	51746	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59194	2019-02-08 08:29:51.26074	7805	2019-02-08	I	4	14047	t	NS	750.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00000606	VE	51749	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59195	2019-02-08 08:41:29.407429	7800	2019-02-08	I	4	5880	t	NS	1048.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002709	VE	51750	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59127	2019-02-06 17:41:08.183623	7766	2019-02-06	E	13	163	t	NS	250.70	250.70	0.0000	1	1	3	1		2019-02-06		PAGO DE INTERNET		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
59197	2019-02-08 09:28:03.425475	7800	2019-02-08	I	4	10618	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002710	VE	51752	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59198	2019-02-08 09:44:28.786184	7806	2019-02-08	I	4	14049	t	NS	1440.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F003-00000106	VE	51753	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59199	2019-02-08 09:50:42.455149	7803	2019-02-08	I	4	13924	t	NS	441.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B017-00000131	VE	51754	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59201	2019-02-08 10:35:04.0307	7806	2019-02-08	I	4	4777	t	NS	556.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003490	VE	51756	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59204	2019-02-08 10:56:50.126167	7799	2019-02-08	E	9	152	t	NS	18.10	18.10	0.0000	1	1	3	1		2019-02-08	140-05043886-43	PAGO DE RECIBO DE AGUA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
59210	2019-02-08 11:35:45.217386	7806	2019-02-08	I	4	14050	t	NS	2130.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F003-00000107	VE	51766	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59214	2019-02-08 12:02:40.04944	7806	2019-02-08	I	4	10943	t	NS	2540.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001254	VE	51770	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59216	2019-02-08 12:35:00.429854	7806	2019-02-08	I	4	4056	t	NS	3550.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001255	VE	51772	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59223	2019-02-08 13:41:41.959134	7800	2019-02-08	I	4	5963	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002712	VE	51779	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59224	2019-02-08 14:37:45.296191	7800	2019-02-08	E	10	10716	f	NS	191.50	191.50	0.0000	1	1	3	1		2019-02-08	0000	PÁGO DE DESESTIBA (FIERRO)		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
59231	2019-02-08 15:35:45.565615	7805	2019-02-08	I	4	7886	t	NS	2250.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F005-00000091	VE	51786	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59246	2019-02-08 16:43:26.720664	7801	2019-02-08	I	4	13201	t	NS	597.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B011-00001326	VE	51794	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
57260	2018-12-31 13:41:02.851446	7499	2018-12-24	I	4	13579	t	NS	2537.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000318	VE	50093	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57460	2018-12-31 14:48:39.437482	7503	2018-12-29	I	4	13765	t	NS	2485.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000505	VE	50280	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57749	2019-01-04 10:30:00.441628	7489	2018-12-29	I	4	8	t	NS	657.80	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000087	VE	50547	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58221	2019-01-18 13:00:51.298492	7633	2018-12-31	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000109	VE	50935	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58777	2019-01-31 09:18:22.474428	7736	2019-01-31	I	4	13380	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B001-00000006	VE	51421	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
59189	2019-02-08 05:34:12.21865	7800	2019-02-08	I	4	9734	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002708	VE	51744	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58866	2019-02-01 17:50:25.270831	7633	2019-01-31	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000145	VE	51509	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58853	2019-02-01 17:27:53.329682	7748	2019-02-01	I	4	14016	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B013-00003447	VE	51496	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58914	2019-02-02 12:18:24.018891	7664	2019-02-01	E	3	11891	f	NS	15479.90	0.00	0.0000	1	0	0	0		2019-02-02	OP. 6560 SAN JUAN ALIMENTOS S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58915	2019-02-02 12:18:24.018891	7675	2019-02-01	E	3	11891	f	NS	4232.60	0.00	0.0000	1	0	0	0		2019-02-02	OP. 6560 SAN JUAN ALIMENTOS S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
58929	2019-02-02 13:07:26.586643	7755	2019-02-02	I	4	10943	t	NS	4970.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001222	VE	51565	0		f	11891	EC-PC	t	2	5	0000-00000000	t
58995	2019-02-04 17:19:52.095159	7765	2019-02-04	I	4	2186	t	NS	107.50	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003468	VE	51616	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59005	2019-02-04 17:45:33.985973	7500	2018-12-26	E	3	1	f	NS	102960.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59038	2019-02-05 15:27:22.776137	7775	2019-02-05	I	4	2407	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B005-00001209	VE	51641	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59056	2019-02-05 16:55:52.365402	7562	2019-01-09	E	3	1	f	NS	46.00	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59098	2019-02-06 10:28:24.010316	7785	2019-02-06	I	4	6086	t	NS	1131.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B013-00003478	VE	51672	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59119	2019-02-06 16:59:15.26471	7777	2019-02-06	E	3	9244	f	NS	1713.00	0.00	0.0000	1	0	0	0		2019-02-06	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59128	2019-02-06 17:41:52.457695	7766	2019-02-06	E	3	12736	f	NS	124.30	0.00	0.0000	1	0	0	0		2019-02-06	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59134	2019-02-07 06:43:26.499041	7788	2019-02-07	I	4	3578	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA F010-00000173	VE	51701	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59151	2019-02-07 10:11:26.232048	7788	2019-02-07	I	4	1707	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B010-00001835	VE	51713	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59160	2019-02-07 11:26:14.05709	7792	2019-02-07	I	4	13277	t	NS	1759.60	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00001215	VE	51721	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59166	2019-02-07 11:58:25.97971	7796	2019-02-07	I	4	14043	t	NS	3544.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B007-00000534	VE	51727	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59180	2019-02-07 17:08:28.051268	7790	2019-02-07	E	3	67	f	NS	315.00	0.00	0.0000	1	0	0	0		2019-02-07	00000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59192	2019-02-08 07:51:53.227588	7799	2019-02-08	I	4	14045	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001837	VE	51747	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59215	2019-02-08 12:11:07.513066	7799	2019-02-08	I	4	1806	t	NS	1188.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001840	VE	51771	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59200	2019-02-08 09:53:59.572182	7799	2019-02-08	I	4	247	t	NS	1110.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001838	VE	51755	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59196	2019-02-08 08:42:33.090255	7806	2019-02-08	I	4	14048	t	NS	422.50	422.50	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003489	VE	51751	0		f	11891	EC-PC	f	1	5	0000-00000000	t
59202	2019-02-08 10:42:04.141826	7800	2019-02-08	I	4	2729	t	NS	52.40	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002711	VE	51757	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59205	2019-02-08 11:04:19.949283	7806	2019-02-08	I	4	4788	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003492	VE	51760	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59211	2019-02-08 11:36:55.433622	7804	2019-02-08	I	4	13875	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00001218	VE	51767	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59218	2019-02-08 12:49:09.433569	7806	2019-02-08	I	4	57	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F013-00000287	VE	51774	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59225	2019-02-08 14:58:09.957708	7800	2019-02-08	I	4	13523	t	NS	165.10	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002713	VE	51780	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59232	2019-02-08 15:39:23.100835	7805	2019-02-08	I	4	14053	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F005-00000092	VE	51787	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59247	2019-02-08 16:46:09.114351	7804	2019-02-08	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-02-08		PAGO DE INTERNET		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
59252	2019-02-08 17:34:12.405306	7806	2019-02-08	I	4	7712	t	NS	5115.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001258	VE	51796	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57261	2018-12-31 13:41:28.492507	7499	2018-12-24	I	4	13580	t	NS	2755.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000319	VE	50094	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57461	2018-12-31 14:48:52.438298	7503	2018-12-29	I	4	13766	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000506	VE	50281	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57750	2019-01-04 10:30:17.745619	7489	2018-12-29	I	4	8	t	NS	657.80	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000088	VE	50548	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58222	2019-01-18 13:01:36.270226	7633	2018-12-31	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000110	VE	50936	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58778	2019-01-31 09:18:49.939277	7732	2019-01-31	I	4	13953	t	NS	639.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B005-00002671	VE	51422	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58854	2019-02-01 17:29:43.627789	7633	2019-01-31	I	4	8	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000136	VE	51497	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58867	2019-02-01 17:51:15.376274	7633	2019-01-31	I	4	8	t	NS	480.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000146	VE	51510	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58916	2019-02-02 12:19:32.842324	7675	2019-01-01	E	3	11891	f	NS	6837.00	0.00	0.0000	1	0	0	0		2019-02-02	OP. 4873 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
58930	2019-02-02 13:22:50.390662	7755	2019-02-02	I	4	12951	t	NS	815.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003459	VE	51566	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58996	2019-02-04 17:21:36.456427	7762	2019-02-04	E	9	0	f	NS	306.20	306.20	0.0000	1	1	3	1		2019-02-04		PAGO DE LUZ 298.20 MAS 8.00 SOLES PASAJES VISITA AL MERCADO A REALIZAR DEPOSITO U PAGO.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59006	2019-02-04 17:45:59.578927	7501	2018-12-27	E	3	1	f	NS	155160.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	1	6	0000-00000000	t
59039	2019-02-05 15:28:05.126793	7705	2019-02-04	E	3	11891	f	NS	807.00	0.00	0.0000	1	0	0	0		2019-02-05	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59040	2019-02-05 15:28:05.126793	7713	2019-02-04	E	3	11891	f	NS	7051.00	0.00	0.0000	1	0	0	0		2019-02-05	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59041	2019-02-05 15:28:05.126793	7724	2019-02-04	E	3	11891	f	NS	2896.00	0.00	0.0000	1	0	0	0		2019-02-05	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59042	2019-02-05 15:28:05.126793	7735	2019-02-04	E	3	11891	f	NS	406.50	0.00	0.0000	1	0	0	0		2019-02-05	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59043	2019-02-05 15:28:05.126793	7748	2019-02-04	E	3	11891	f	NS	25404.50	0.00	0.0000	1	0	0	0		2019-02-05	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59057	2019-02-05 16:56:20.787396	7578	2019-01-11	E	3	1	f	NS	927.60	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59120	2019-02-06 16:59:44.617593	7777	2019-02-06	E	3	9244	f	NS	1270.50	0.00	0.0000	1	0	0	0		2019-02-06	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59129	2019-02-06 18:01:40.086527	7783	2019-02-06	E	3	12401	f	NS	1444.40	0.00	0.0000	1	0	0	0		2019-02-06	se entrego ala  señora rosario	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
59135	2019-02-07 06:52:01.28123	7789	2019-02-07	I	4	12916	t	NS	180.40	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002701	VE	51702	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59152	2019-02-07 10:23:18.762004	7789	2019-02-07	E	16	5436	f	NS	30.00	30.00	0.0000	1	1	3	1		2019-02-07	0000	PAGO DE ESTIBA		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	f
59161	2019-02-07 11:27:09.221124	7792	2019-02-07	I	4	13277	t	NS	125.60	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00001216	VE	51722	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59167	2019-02-07 12:00:53.478364	7795	2019-02-07	I	4	1529	t	NS	1197.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA F013-00000286	VE	51728	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59181	2019-02-07 17:08:46.405812	7795	2019-02-07	I	4	2382	t	NS	108.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B013-00003488	VE	51738	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59190	2019-02-08 07:27:28.191346	7803	2019-02-08	I	4	8386	t	NS	740.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B017-00000129	VE	51745	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59193	2019-02-08 08:03:26.984291	7800	2019-02-08	I	4	13268	t	NS	182.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F005-00000345	VE	51748	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59203	2019-02-08 10:43:28.931749	7806	2019-02-08	I	4	14048	t	NS	421.50	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003491	VE	51758	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59206	2019-02-08 11:06:14.487714	7798	2019-02-08	I	4	1987	t	DO	20.75	0.00	3.3240	1	1	3	1		2019-02-08		VENTA F001-00001030	VE	51761	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
59212	2019-02-08 11:54:02.280883	7806	2019-02-08	I	4	4982	t	NS	7100.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001253	VE	51768	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59219	2019-02-08 12:54:53.73544	7802	2019-02-08	I	4	85	t	NS	3172.50	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F012-00000413	VE	51775	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59226	2019-02-08 15:02:19.227476	7804	2019-02-08	I	4	1603	t	NS	528.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00001219	VE	51781	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59233	2019-02-08 15:45:37.880937	7804	2019-02-08	I	4	2413	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00001220	VE	51788	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59248	2019-02-08 16:46:19.780758	7805	2019-02-08	I	4	12379	t	NS	1125.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00000608	VE	51795	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59253	2019-02-08 17:37:05.240558	7802	2019-02-08	I	4	2133	t	NS	767.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B012-00000390	VE	51797	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59259	2019-02-08 18:36:52.347658	7806	2019-02-08	I	4	4930	t	NS	5851.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001259	VE	51802	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59260	2019-02-09 07:15:54.927273	7813	2019-02-09	I	4	7789	t	NS	144.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00002716	VE	51803	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59261	2019-02-09 08:04:27.233938	7812	2019-02-09	I	4	2208	t	NS	8580.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00001223	VE	51804	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59263	2019-02-09 08:23:40.966133	7814	2019-02-09	I	4	8	t	NS	683.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003497	VE	51806	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59264	2019-02-09 08:36:00.874414	7809	2019-02-09	I	4	14055	t	NS	325.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B017-00000133	VE	51807	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59271	2019-02-09 09:41:27.600135	7814	2019-02-09	I	4	2554	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA F013-00000288	VE	51814	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57262	2018-12-31 13:41:41.335333	7499	2018-12-24	I	4	13581	t	NS	2392.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000320	VE	50095	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57462	2018-12-31 14:49:07.601044	7503	2018-12-29	I	4	13767	t	NS	2201.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000507	VE	50282	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57751	2019-01-04 10:31:39.573756	7489	2018-12-29	I	4	8	t	NS	632.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000089	VE	50549	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58223	2019-01-18 13:12:29.63695	7633	2018-12-31	I	4	8	t	NS	224.10	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000111	VE	50937	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58779	2019-01-31 09:25:47.656809	7732	2019-01-31	I	4	6115	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-01-31		VENTA B008-00000940	VE	51423	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
58868	2019-02-01 17:53:55.794472	7633	2019-01-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000147	VE	51511	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58917	2019-02-02 12:21:19.026219	7755	2019-02-02	I	4	7712	t	NS	998.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003456	VE	51556	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58931	2019-02-02 13:28:04.586188	7755	2019-02-02	I	4	10921	t	NS	5325.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001223	VE	51567	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59007	2019-02-04 17:46:25.389888	7502	2018-12-28	E	3	1	f	NS	102600.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59044	2019-02-05 15:29:05.652838	7748	2019-02-04	E	3	11891	f	NS	1145.00	0.00	0.0000	1	0	0	0		2019-02-05	OP.4881 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59045	2019-02-05 15:29:05.652838	7755	2019-02-04	E	3	11891	f	NS	1348.50	0.00	0.0000	1	0	0	0		2019-02-05	OP.4881 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59058	2019-02-05 16:57:30.350719	7615	2019-01-16	E	3	1	f	NS	57.50	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO HARLEM	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59121	2019-02-06 17:15:11.478016	7785	2019-02-06	I	4	5085	t	NS	2840.00	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B003-00001243	VE	51693	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59136	2019-02-07 07:05:51.563441	7789	2019-02-07	I	4	9783	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002702	VE	51703	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59153	2019-02-07 10:27:04.623651	7788	2019-02-07	I	4	13429	t	NS	207.50	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B010-00001836	VE	51714	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59168	2019-02-07 12:15:08.854472	7790	2019-02-07	I	4	14044	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B017-00000128	VE	51729	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59182	2019-02-07 17:09:31.670569	7789	2019-02-07	E	3	9244	f	NS	2829.20	0.00	0.0000	1	0	0	0		2019-02-07	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59207	2019-02-08 11:08:02.439792	7806	2019-02-08	I	4	4788	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001251	VE	51763	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59213	2019-02-08 11:57:35.205388	7806	2019-02-08	I	4	13994	t	NS	254.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003493	VE	51769	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59220	2019-02-08 12:55:30.830361	7802	2019-02-08	I	4	85	t	NS	3172.50	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F012-00000414	VE	51776	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59227	2019-02-08 15:13:56.985459	7800	2019-02-08	I	4	14051	t	NS	781.70	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002714	VE	51782	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59234	2019-02-08 15:47:26.66751	7805	2019-02-08	I	4	14047	t	NS	3040.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00000607	VE	51789	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59249	2019-02-08 16:49:08.221101	7800	2019-02-08	E	3	9244	f	NS	2217.70	0.00	0.0000	1	0	0	0		2019-02-08	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59254	2019-02-08 17:44:10.240787	7805	2019-02-08	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-08		PASAJES AL MERCADO A COBRAR DE MERCADRIA .		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59262	2019-02-09 08:15:46.230347	7808	2019-02-09	I	4	247	t	NS	1036.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B010-00001844	VE	51805	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59265	2019-02-09 08:37:56.499916	7813	2019-02-09	I	4	5880	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00002717	VE	51808	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59272	2019-02-09 09:42:50.366741	7813	2019-02-09	I	4	9783	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00002719	VE	51815	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59286	2019-02-09 10:32:36.124419	7809	2019-02-09	I	4	13986	t	NS	260.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B017-00000135	VE	51828	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57263	2018-12-31 13:41:55.253763	7499	2018-12-24	I	4	13582	t	NS	2900.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000321	VE	50096	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57463	2018-12-31 14:49:21.351211	7503	2018-12-29	I	4	13768	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000508	VE	50283	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57752	2019-01-04 10:32:26.02306	7489	2018-12-29	I	4	8	t	NS	556.60	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000090	VE	50550	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58224	2019-01-18 13:14:25.870038	7634	2019-01-18	I	4	13412	t	NS	3742.80	0.00	0.0000	4	1	3	26		2019-01-18	4789	VENTA F003-00000267	VE	50938	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
58869	2019-02-01 17:55:34.253825	7633	2019-01-31	I	4	8	t	NS	282.40	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000148	VE	51512	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58918	2019-02-02 12:22:56.944733	7755	2019-02-02	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B013-00003457	VE	51557	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59008	2019-02-04 17:47:15.175533	7503	2018-12-29	E	3	1	f	NS	101160.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59059	2019-02-05 16:57:40.338561	7768	2019-02-05	I	4	1616	t	NS	3075.00	0.00	0.0000	1	1	3	1		2019-02-05		VENTA B011-00001320	VE	51647	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59122	2019-02-06 17:19:20.193082	7779	2019-02-06	E	3	67	f	NS	1312.50	0.00	0.0000	1	0	0	0		2019-02-06	00000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59137	2019-02-07 07:24:06.39135	7789	2019-02-07	I	4	5406	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-07		VENTA B005-00002703	VE	51704	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59183	2019-02-07 17:29:51.127642	7798	2019-02-07	I	4	1987	t	DO	924.26	0.00	3.3280	1	1	3	1		2019-02-07		VENTA F001-00001028	VE	51739	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
59208	2019-02-08 11:22:07.313822	7806	2019-02-08	I	4	4930	t	NS	2130.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001252	VE	51764	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59221	2019-02-08 12:55:35.222239	7806	2019-02-08	I	4	13169	t	NS	2130.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001256	VE	51777	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59228	2019-02-08 15:24:38.079178	7799	2019-02-08	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001841	VE	51783	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59235	2019-02-08 15:48:01.606535	7799	2019-02-08	I	4	2364	t	NS	4960.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001842	VE	51790	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59250	2019-02-08 16:49:48.635256	7800	2019-02-08	E	3	9244	f	NS	126.00	0.00	0.0000	1	0	0	0		2019-02-08	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59255	2019-02-08 17:49:31.96879	7806	2019-02-08	I	4	10804	t	NS	3720.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003496	VE	51798	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59266	2019-02-09 08:39:22.132685	7814	2019-02-09	I	4	5085	t	NS	2840.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001260	VE	51809	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59273	2019-02-09 09:43:36.736819	7814	2019-02-09	I	4	14057	t	NS	4360.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001262	VE	51816	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59287	2019-02-09 10:37:11.040439	7814	2019-02-09	I	4	8	t	NS	428.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003505	VE	51829	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59294	2019-02-09 11:32:00.226486	7814	2019-02-09	I	4	8125	t	NS	206.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003508	VE	51836	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59303	2019-02-09 12:34:42.841606	7815	2019-02-09	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-09		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59304	2019-02-09 12:45:09.945342	7814	2019-02-09	I	4	10943	t	NS	11360.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001265	VE	51843	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59312	2019-02-09 13:44:11.89714	7816	2019-02-09	I	4	11446	t	NS	3475.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B007-00000537	VE	51847	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59316	2019-02-09 14:04:40.06732	7816	2019-02-09	E	3	11037	f	NS	21545.00	0.00	0.0000	1	0	0	0		2019-02-09	ENTREGUE EN EFECTIVO SR HEINER VILLEGAS PARA QE DEPOCITEN	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
59320	2019-02-09 14:40:52.141977	7814	2019-02-09	E	14	13297	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-02-09	F0001-00001255	COMPRA DE CODOS		0	0	COMPRA DE CODOS DE PLASTICOS DE 4X90 PARA REPARAR EL TUBO DE DESFOGUE DE LLUVIA DEL ALMACEN	f	11891	EC-PC	t	1	6	0000-00000000	f
59322	2019-02-11 06:14:45.74446	7819	2019-02-11	I	4	3184	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000952	VE	51854	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59332	2019-02-11 07:44:45.957746	7821	2019-02-11	I	4	13292	t	NS	296.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B011-00001328	VE	51864	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59337	2019-02-11 08:32:45.292693	7819	2019-02-11	I	4	14024	t	NS	102.60	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B005-00002724	VE	51869	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59344	2019-02-11 09:57:16.506038	7825	2019-02-11	I	4	35	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001269	VE	51873	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59351	2019-02-11 10:30:49.874537	7822	2019-02-11	I	4	8717	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B010-00001847	VE	51879	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59353	2019-02-11 11:28:56.501513	7825	2019-02-11	I	4	10943	t	NS	3550.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001271	VE	51881	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59354	2019-02-11 11:35:31.124529	7819	2019-02-11	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000957	VE	51882	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59364	2019-02-11 14:15:38.863003	7819	2019-02-11	I	4	14071	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000958	VE	51892	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59365	2019-02-11 15:00:34.326305	7818	2019-02-11	I	4	14046	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B017-00000140	VE	51893	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59370	2019-02-11 15:37:31.920154	7820	2019-02-11	I	4	13901	t	NS	338.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B005-00001225	VE	51898	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59372	2019-02-11 15:52:41.198241	7819	2019-02-11	I	4	14074	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000960	VE	51900	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59373	2019-02-11 16:02:22.72968	7825	2019-02-11	I	4	14057	t	NS	14200.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001273	VE	51901	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59377	2019-02-11 16:56:53.026604	7825	2019-02-11	I	4	5085	t	NS	5964.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001274	VE	51905	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59387	2019-02-11 17:30:26.039281	7820	2019-02-11	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-02-11		PAGO DE AGUA		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
59388	2019-02-11 17:35:40.330337	7823	2019-02-11	I	4	151	t	NS	799.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B012-00000391	VE	51908	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57264	2018-12-31 13:42:09.701798	7499	2018-12-24	I	4	13583	t	NS	1812.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000322	VE	50097	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57464	2018-12-31 14:49:33.729628	7503	2018-12-29	I	4	13769	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000509	VE	50284	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57753	2019-01-04 10:33:06.131678	7489	2018-12-29	I	4	8	t	NS	581.90	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B001-00000091	VE	50551	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58225	2019-01-18 13:14:44.313044	7633	2018-12-31	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000112	VE	50939	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58870	2019-02-01 17:57:27.181046	7633	2019-01-31	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000149	VE	51513	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58919	2019-02-02 12:27:44.49057	7755	2019-02-02	I	4	6264	t	NS	1420.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001220	VE	51558	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59009	2019-02-04 17:47:54.154164	7504	2018-12-31	E	3	1	f	NS	100080.00	0.00	0.0000	1	0	0	0		2019-02-04	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	DEPOSITO CAJA CAJAMARCA		0	0		f	1	SISTEMAS-PC	t	2	6	0000-00000000	t
59060	2019-02-05 16:58:16.487056	7649	2019-01-21	E	3	1	f	NS	701.40	0.00	0.0000	1	0	0	0		2019-02-05	ENTREGUE EFECTIVO SRA ROSARIO	DEPOSITO CAJA CORNEJO		0	0		f	1	SISTEMAS-PC	t	3	6	0000-00000000	t
59123	2019-02-06 17:26:56.596693	7781	2019-02-06	I	4	1548	t	NS	190.50	0.00	0.0000	1	1	3	1		2019-02-06		VENTA B012-00000388	VE	51694	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59209	2019-02-08 11:28:34.80369	7799	2019-02-08	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001839	VE	51765	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59222	2019-02-08 12:56:19.284529	7802	2019-02-08	I	4	85	t	NS	2115.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F012-00000415	VE	51778	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59229	2019-02-08 15:27:49.338301	7806	2019-02-08	I	4	35	t	NS	2840.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B003-00001257	VE	51784	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59236	2019-02-08 15:49:11.515566	7806	2019-02-08	I	4	7572	t	NS	668.50	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B013-00003495	VE	51791	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59251	2019-02-08 17:12:03.778248	7803	2019-02-08	E	3	67	f	NS	2756.00	0.00	0.0000	1	0	0	0		2019-02-08	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59256	2019-02-08 17:57:59.626168	7806	2019-02-08	I	4	14054	t	NS	810.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA F003-00000108	VE	51799	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59267	2019-02-09 08:53:14.652131	7814	2019-02-09	I	4	362	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001261	VE	51810	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59274	2019-02-09 09:45:50.81236	7816	2019-02-09	I	4	11287	t	NS	7645.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA F007-00000074	VE	51817	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59288	2019-02-09 10:53:29.844709	7813	2019-02-09	I	4	14056	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00002720	VE	51830	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59295	2019-02-09 11:33:27.603384	7808	2019-02-09	I	4	14064	t	NS	312.50	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B010-00001845	VE	51837	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59305	2019-02-09 12:48:27.998163	7814	2019-02-09	I	4	12717	t	NS	1290.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003513	VE	51844	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59313	2019-02-09 13:46:08.947313	7816	2019-02-09	I	4	11448	t	NS	3475.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B007-00000538	VE	51848	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59317	2019-02-09 14:20:10.723529	7814	2019-02-09	I	4	7712	t	NS	14200.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001266	VE	51851	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59321	2019-02-09 14:44:36.95809	7814	2019-02-09	E	9	11661	f	NS	30.00	30.00	0.0000	1	1	3	1		2019-02-09		PAGO GASFITERIA		0	0	SE PAGO EL MONTO DE S/.30.00 SOLES POR SERVICIO DE GASFITERIA EN ALMACEN BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
59323	2019-02-11 06:15:58.800022	7819	2019-02-11	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000953	VE	51855	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59333	2019-02-11 07:47:43.818276	7823	2019-02-11	I	4	85	t	NS	2411.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA F012-00000418	VE	51865	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59338	2019-02-11 08:35:14.350294	7781	2019-02-09	E	3	73	f	NS	190.50	0.00	0.0000	1	0	0	0		2019-02-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59339	2019-02-11 08:35:14.350294	7791	2019-02-09	E	3	73	f	NS	244.00	0.00	0.0000	1	0	0	0		2019-02-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59340	2019-02-11 08:35:14.350294	7802	2019-02-09	E	3	73	f	NS	9227.00	0.00	0.0000	1	0	0	0		2019-02-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59341	2019-02-11 08:35:14.350294	7811	2019-02-09	E	3	73	f	NS	2422.00	0.00	0.0000	1	0	0	0		2019-02-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59345	2019-02-11 10:02:36.407739	7825	2019-02-11	I	4	8125	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003518	VE	51874	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59352	2019-02-11 10:39:55.053264	7825	2019-02-11	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003521	VE	51880	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59355	2019-02-11 11:41:17.541723	7818	2019-02-11	I	4	14068	t	NS	1214.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B017-00000138	VE	51883	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59366	2019-02-11 15:01:01.247395	7821	2019-02-11	I	4	6218	t	NS	407.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B011-00001330	VE	51894	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59371	2019-02-11 15:39:49.431482	7824	2019-02-11	I	4	12688	t	NS	81.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B005-00000612	VE	51899	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59374	2019-02-11 16:11:05.160313	7825	2019-02-11	I	4	2571	t	NS	1080.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003526	VE	51902	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59378	2019-02-11 16:58:14.028543	7819	2019-02-11	E	3	9244	f	NS	2212.50	0.00	0.0000	1	0	0	0		2019-02-11	0000	Entrega de Efectivo en tienda - Chiclayo		0	0		f	9244	TUCUME-PC	f	3	6	0000-00000000	t
59389	2019-02-11 17:38:15.246978	7823	2019-02-11	I	4	85	t	NS	3106.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA F012-00000419	VE	51909	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59402	2019-02-12 06:15:10.383932	7834	2019-02-12	I	4	7712	t	NS	5080.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003529	VE	51913	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57265	2018-12-31 13:42:25.548735	7499	2018-12-24	I	4	13584	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000323	VE	50098	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57465	2018-12-31 14:49:47.792552	7503	2018-12-29	I	4	13770	t	NS	3124.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000510	VE	50285	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57754	2019-01-04 10:34:08.539443	7489	2018-12-31	I	4	8	t	NS	607.20	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000092	VE	50552	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58226	2019-01-18 13:16:27.374023	7633	2018-12-31	I	4	8	t	NS	344.45	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000113	VE	50940	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58871	2019-02-01 17:58:47.888171	7748	2019-02-01	I	4	13392	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA F013-00000283	VE	51514	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58920	2019-02-02 12:29:55.806781	7755	2019-02-02	I	4	4982	t	NS	1420.00	0.00	0.0000	1	1	3	1		2019-02-02		VENTA B003-00001221	VE	51559	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59010	2019-02-04 17:49:29.277916	7765	2019-02-04	I	4	8136	t	NS	181.50	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B013-00003469	VE	51618	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59061	2019-02-05 17:00:46.477628	7767	2019-02-05	E	3	9244	f	NS	1566.70	0.00	0.0000	1	0	0	0		2019-02-05	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59230	2019-02-08 15:29:27.530704	7803	2019-02-08	I	4	14052	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B017-00000132	VE	51785	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59237	2019-02-08 15:57:12.858269	7800	2019-02-08	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00002715	VE	51792	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59257	2019-02-08 17:59:23.368901	7799	2019-02-08	I	4	14007	t	NS	456.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B010-00001843	VE	51800	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59268	2019-02-09 09:09:18.996489	7814	2019-02-09	I	4	2032	t	NS	440.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003498	VE	51811	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59275	2019-02-09 09:48:57.342789	7815	2019-02-09	I	4	7886	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA F005-00000093	VE	51818	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59289	2019-02-09 10:53:51.768184	7809	2019-02-09	I	4	14063	t	NS	161.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B017-00000136	VE	51831	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59296	2019-02-09 11:37:13.666418	7814	2019-02-09	I	4	2553	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003509	VE	51838	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59306	2019-02-09 12:50:34.023603	7812	2019-02-09	I	4	1768	t	NS	4226.50	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00001224	VE	51845	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59314	2019-02-09 13:47:49.398473	7816	2019-02-09	I	4	11418	t	NS	3475.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B007-00000539	VE	51849	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59318	2019-02-09 14:21:30.502423	7814	2019-02-09	I	4	35	t	NS	7100.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001267	VE	51852	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59334	2019-02-11 08:12:35.360988	7819	2019-02-11	I	4	14033	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B005-00002723	VE	51866	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59403	2019-02-12 06:32:17.057831	7833	2019-02-12	I	4	9715	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B008-00000961	VE	51914	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59342	2019-02-11 08:44:31.43486	7819	2019-02-11	I	4	8	t	NS	516.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000955	VE	51870	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59346	2019-02-11 10:04:24.182193	7825	2019-02-11	I	4	5085	t	NS	3750.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001270	VE	51875	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59356	2019-02-11 11:42:39.010236	7818	2019-02-11	I	4	14068	t	NS	65.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B017-00000139	VE	51884	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59367	2019-02-11 15:16:25.711109	7825	2019-02-11	I	4	11437	t	NS	972.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA F013-00000289	VE	51895	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59405	2019-02-12 07:38:43.435556	7833	2019-02-12	I	4	2875	t	NS	196.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002725	VE	51916	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59375	2019-02-11 16:14:03.452596	7825	2019-02-11	I	4	4982	t	NS	1567.50	1567.50	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003527	VE	51903	0		f	11891	EC-PC	f	1	5	0000-00000000	t
59379	2019-02-11 16:59:43.473433	7819	2019-02-11	E	3	9244	f	NS	953.60	0.00	0.0000	1	0	0	0		2019-02-11	0000	Deposito en efectivo of. - chiclayo		0	0		f	9244	TUCUME-PC	f	1	6	0000-00000000	t
59390	2019-02-11 17:38:16.467999	7798	2019-02-11	I	4	14070	t	NS	29905.55	0.00	0.0000	4	1	3	21		2019-02-11	53140	VENTA B002-00000944	VE	51910	0		f	13280	DESKTOP-UG2O4HR	f	3	5	0000-00000000	t
59408	2019-02-12 08:40:33.094562	7837	2019-02-12	I	4	13460	t	NS	1125.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00000613	VE	51919	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59422	2019-02-12 10:40:12.034689	7834	2019-02-12	I	4	4930	t	NS	1460.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B003-00001278	VE	51932	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59409	2019-02-12 09:10:03.733396	7834	2019-02-12	I	4	14075	t	NS	87.00	87.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003530	VE	51920	0		f	11891	EC-PC	f	1	5	0000-00000000	t
59414	2019-02-12 09:34:59.772634	7834	2019-02-12	I	4	12780	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F003-00000109	VE	51925	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59416	2019-02-12 09:47:32.367063	7834	2019-02-12	I	4	14078	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003532	VE	51927	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59426	2019-02-12 11:33:05.301486	7834	2019-02-12	I	4	10004	t	NS	376.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003535	VE	51936	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59435	2019-02-12 12:31:59.443506	7814	2019-02-11	E	3	11891	f	NS	29769.00	0.00	0.0000	1	0	0	0		2019-02-12	OP.6662 SAN JUAN ALIMENTOS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59438	2019-02-12 13:58:02.096499	7831	2019-02-12	I	4	510	t	NS	428.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B017-00000143	VE	51946	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59439	2019-02-12 14:41:00.704528	7832	2019-02-12	I	4	85	t	NS	511.50	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F012-00000421	VE	51947	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59442	2019-02-12 15:38:40.785714	7834	2019-02-12	I	4	11437	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F013-00000292	VE	51950	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59448	2019-02-12 16:28:53.557052	7833	2019-02-12	I	4	3230	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002732	VE	51953	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59450	2019-02-12 16:31:42.313593	7831	2019-02-12	I	4	13915	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B017-00000146	VE	51955	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59453	2019-02-12 16:48:59.04531	7834	2019-02-12	I	4	7712	t	NS	6497.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B003-00001281	VE	51958	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59461	2019-02-12 17:33:00.982388	7778	2019-02-12	E	3	12736	f	NS	121.80	0.00	0.0000	1	0	0	0		2019-02-12	4898	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59462	2019-02-12 17:33:00.982388	7788	2019-02-12	E	3	12736	f	NS	1007.50	0.00	0.0000	1	0	0	0		2019-02-12	4898	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57266	2018-12-31 13:42:40.336747	7499	2018-12-24	I	4	13585	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000324	VE	50099	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57466	2018-12-31 14:50:00.825166	7503	2018-12-29	I	4	13771	t	NS	1420.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000511	VE	50286	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57755	2019-01-04 10:34:27.626807	7489	2018-12-31	I	4	8	t	NS	683.10	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000093	VE	50553	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58227	2019-01-18 13:18:15.801067	7633	2018-12-31	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000114	VE	50941	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58872	2019-02-01 18:01:39.993794	7633	2019-01-31	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000150	VE	51515	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59011	2019-02-04 17:49:58.294565	7743	2019-02-04	E	3	12736	f	NS	779.00	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGADO A DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59012	2019-02-04 17:49:58.294565	7749	2019-02-04	E	3	12736	f	NS	75.00	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGADO A DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59013	2019-02-04 17:49:58.294565	7760	2019-02-04	E	3	12736	f	NS	6610.50	0.00	0.0000	1	0	0	0		2019-02-04	ENTREGADO A DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59062	2019-02-05 17:05:24.269876	7769	2019-02-05	E	3	67	f	NS	1259.00	0.00	0.0000	1	0	0	0		2019-02-05	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59238	2019-02-08 16:16:19.992482	7806	2019-02-08	E	11	11032	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-02-08	F011-0013719	ABASTECIMIENTO		0	0	ABASTECIMIENTO DEL AUTO AUI-368 (GLP)	f	11032	SULLVENTA2	t	1	6	0000-00000000	f
59258	2019-02-08 18:03:48.171446	7804	2019-02-08	I	4	1603	t	NS	1480.00	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00001222	VE	51801	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59269	2019-02-09 09:19:33.232499	7813	2019-02-09	I	4	14056	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00002718	VE	51812	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59276	2019-02-09 09:49:33.160817	7814	2019-02-09	I	4	13255	t	NS	292.50	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003500	VE	51819	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59290	2019-02-09 11:13:37.150007	7814	2019-02-09	I	4	4930	t	NS	4260.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001263	VE	51832	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59297	2019-02-09 12:05:02.422849	7813	2019-02-09	E	3	9244	f	NS	284.00	0.00	0.0000	1	0	0	0		2019-02-09	0000	DINERO EFECTIVO OFICINA- CHICLAYO		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59307	2019-02-09 12:53:52.603726	7814	2019-02-09	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003514	VE	51846	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59315	2019-02-09 13:51:20.40546	7816	2019-02-09	I	4	11609	t	NS	3475.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B007-00000540	VE	51850	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59319	2019-02-09 14:22:28.225802	7814	2019-02-09	I	4	1435	t	NS	7739.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001268	VE	51853	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59325	2019-02-11 06:43:00.538594	7818	2019-02-11	I	4	14065	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B017-00000137	VE	51857	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59335	2019-02-11 08:15:31.135483	7825	2019-02-11	I	4	2583	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003515	VE	51867	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59343	2019-02-11 09:15:30.802577	7825	2019-02-11	I	4	1103	t	NS	304.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003517	VE	51872	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59347	2019-02-11 10:15:43.890621	7825	2019-02-11	E	11	6583	f	NS	495.60	495.60	0.0000	1	1	3	1		2019-02-11	F011-0014047	ABASTECIMIENTO		0	0	SE ABASTECIO LA UNIDAD T8N-805, A CARGO DEL .TR. MEJIA	f	11891	EC-PC	t	1	6	0000-00000000	f
59357	2019-02-11 11:43:07.767302	7825	2019-02-11	I	4	8136	t	NS	141.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003522	VE	51885	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59368	2019-02-11 15:18:07.246224	7819	2019-02-11	I	4	8	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000959	VE	51896	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59376	2019-02-11 16:20:24.913357	7825	2019-02-11	I	4	4982	t	NS	1352.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003528	VE	51904	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59380	2019-02-11 17:00:21.846432	7825	2019-02-11	I	4	1435	t	NS	8165.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001275	VE	51906	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59391	2019-02-11 17:43:42.160091	7785	2019-02-08	E	3	11891	f	NS	14689.50	0.00	0.0000	1	0	0	0		2019-02-11	OP.6641 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59392	2019-02-11 17:43:42.160091	7795	2019-02-08	E	3	11891	f	NS	5606.50	0.00	0.0000	1	0	0	0		2019-02-11	OP.6641 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59404	2019-02-12 06:54:36.977258	7832	2019-02-12	I	4	85	t	NS	1012.50	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F012-00000420	VE	51915	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59406	2019-02-12 08:00:10.158987	7833	2019-02-12	I	4	14051	t	NS	950.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002726	VE	51917	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59410	2019-02-12 09:11:44.723785	7833	2019-02-12	I	4	14076	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002727	VE	51921	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59415	2019-02-12 09:38:34.545766	7833	2019-02-12	I	4	5963	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002728	VE	51926	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59417	2019-02-12 09:49:30.937268	7834	2019-02-12	I	4	8	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003533	VE	51928	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59423	2019-02-12 10:50:47.828958	7834	2019-02-12	I	4	1060	t	NS	1320.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F013-00000291	VE	51933	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59436	2019-02-12 12:49:52.739536	7833	2019-02-12	I	4	5963	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002731	VE	51944	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59427	2019-02-12 11:36:55.238281	7836	2019-02-12	I	4	2219	t	NS	1260.00	1260.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00001226	VE	51937	0		f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
59440	2019-02-12 15:16:38.565748	7831	2019-02-12	I	4	5046	t	NS	334.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B017-00000144	VE	51948	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59443	2019-02-12 15:42:51.036641	7837	2019-02-12	E	9	0	f	NS	298.20	298.20	0.0000	1	1	3	1		2019-02-12		POGO DE AGUA 290.2 MAS 8 SOLES DE PASAJES A COBRAR PAGAR DE SERVICIOS		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59449	2019-02-12 16:29:40.848888	7831	2019-02-12	I	4	13915	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B017-00000145	VE	51954	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59451	2019-02-12 16:34:08.671232	7834	2019-02-12	I	4	358	t	NS	1730.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F013-00000293	VE	51956	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59454	2019-02-12 16:53:48.112864	7832	2019-02-12	I	4	1881	t	NS	37.50	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B012-00000392	VE	51959	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59463	2019-02-12 17:33:00.982388	7799	2019-02-12	E	3	12736	f	NS	7944.90	0.00	0.0000	1	0	0	0		2019-02-12	4898	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57267	2018-12-31 13:42:55.832031	7499	2018-12-24	I	4	13586	t	NS	2900.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000325	VE	50100	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57467	2018-12-31 14:50:14.612051	7503	2018-12-29	I	4	13772	t	NS	852.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000512	VE	50287	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57756	2019-01-04 10:35:02.083555	7489	2018-12-31	I	4	8	t	NS	531.30	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000094	VE	50554	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58228	2019-01-18 13:19:57.563584	7633	2018-12-31	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000115	VE	50942	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58873	2019-02-01 18:01:58.492581	7748	2019-02-01	I	4	4930	t	NS	8520.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001215	VE	51516	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59014	2019-02-04 17:53:31.003442	7765	2019-02-04	I	4	35	t	NS	5680.00	0.00	0.0000	1	1	3	1		2019-02-04		VENTA B003-00001227	VE	51619	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59239	2019-02-08 16:18:05.727641	7806	2019-02-08	E	11	11032	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-02-08	F011-0013718	ABASTECIMIENTO		0	0	ABASTECIMIENTO AUTO AUI-368 (GASOLINA 90)	f	11032	SULLVENTA2	t	1	6	0000-00000000	f
59270	2019-02-09 09:25:44.356721	7814	2019-02-09	I	4	2553	t	NS	513.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003499	VE	51813	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59277	2019-02-09 09:49:59.921593	7815	2019-02-09	I	4	14058	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00000609	VE	51820	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59291	2019-02-09 11:16:46.112401	7814	2019-02-09	I	4	9203	t	NS	7100.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B003-00001264	VE	51833	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59298	2019-02-09 12:07:17.107477	7814	2019-02-09	I	4	8	t	NS	648.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003510	VE	51839	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59308	2019-02-09 13:05:48.929754	7782	2019-02-09	E	3	68	f	NS	2562.00	0.00	0.0000	1	0	0	0		2019-02-09	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59309	2019-02-09 13:05:48.929754	7792	2019-02-09	E	3	68	f	NS	2935.20	0.00	0.0000	1	0	0	0		2019-02-09	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59310	2019-02-09 13:05:48.929754	7804	2019-02-09	E	3	68	f	NS	7763.50	0.00	0.0000	1	0	0	0		2019-02-09	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59311	2019-02-09 13:05:48.929754	7812	2019-02-09	E	3	68	f	NS	8580.00	0.00	0.0000	1	0	0	0		2019-02-09	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59326	2019-02-11 06:48:04.769639	7819	2019-02-11	I	4	2957	t	NS	435.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B005-00002721	VE	51858	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59336	2019-02-11 08:23:54.646086	7825	2019-02-11	I	4	37	t	NS	267.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003516	VE	51868	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59348	2019-02-11 10:18:26.841286	7819	2019-02-11	I	4	14067	t	NS	100.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000956	VE	51876	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59358	2019-02-11 11:52:55.495635	7821	2019-02-11	I	4	10793	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B011-00001329	VE	51886	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59369	2019-02-11 15:28:21.897825	7825	2019-02-11	I	4	14073	t	NS	145.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003525	VE	51897	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59381	2019-02-11 17:01:53.610806	7825	2019-02-11	I	4	4930	t	NS	1440.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001276	VE	51907	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59393	2019-02-11 17:44:25.619528	7795	2019-02-09	E	3	11891	f	NS	19034.00	0.00	0.0000	1	0	0	0		2019-02-11	OP.6647 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59407	2019-02-12 08:18:00.047615	7831	2019-02-12	I	4	13070	t	NS	1290.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B017-00000141	VE	51918	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59411	2019-02-12 09:13:14.750442	7834	2019-02-12	I	4	14077	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA F013-00000290	VE	51922	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59418	2019-02-12 09:58:28.448971	7833	2019-02-12	I	4	5990	t	NS	519.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002729	VE	51929	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59424	2019-02-12 10:53:49.794085	7834	2019-02-12	I	4	1305	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003534	VE	51934	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59428	2019-02-12 11:39:56.658015	7833	2019-02-12	I	4	7920	t	NS	376.50	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B008-00000963	VE	51938	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59437	2019-02-12 13:06:16.928128	7834	2019-02-12	I	4	5033	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003536	VE	51945	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59441	2019-02-12 15:29:25.875085	7834	2019-02-12	I	4	4982	t	NS	5402.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B003-00001280	VE	51949	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59444	2019-02-12 15:49:58.943753	7838	2019-02-12	I	4	11625	t	NS	1562.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B007-00000541	VE	51951	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59452	2019-02-12 16:44:28.849222	7833	2019-02-12	I	4	14080	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002733	VE	51957	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59455	2019-02-12 16:59:16.181468	7836	2019-02-12	I	4	2208	t	NS	2580.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00001228	VE	51960	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59464	2019-02-12 17:33:00.982388	7808	2019-02-12	E	3	12736	f	NS	1348.50	0.00	0.0000	1	0	0	0		2019-02-12	4898	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59465	2019-02-12 17:33:00.982388	7822	2019-02-12	E	3	12736	f	NS	3740.00	0.00	0.0000	1	0	0	0		2019-02-12	4898	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57268	2018-12-31 13:43:13.100312	7499	2018-12-24	I	4	13587	t	NS	1957.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000326	VE	50101	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57468	2018-12-31 14:50:28.003864	7503	2018-12-29	I	4	13773	t	NS	1278.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000513	VE	50288	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57757	2019-01-04 10:35:15.18028	7489	2018-12-31	I	4	8	t	NS	506.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000095	VE	50555	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58229	2019-01-18 13:22:24.680759	7633	2018-12-31	I	4	8	t	NS	511.14	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000116	VE	50943	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58874	2019-02-01 18:02:54.07438	7633	2019-01-31	I	4	8	t	NS	191.45	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000151	VE	51517	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59015	2019-02-04 18:01:30.726658	7764	2019-02-04	E	3	12401	f	NS	170.40	0.00	0.0000	1	0	0	0		2019-02-04	SE ENTREGO A  LA SEÑORA ROSARIO	DEPOSITO CAJA CORNEJO		0	0		f	12401	JDCORNEJO-PC	t	3	6	0000-00000000	t
59240	2019-02-08 16:19:36.793525	7773	2019-02-07	E	3	11032	f	NS	6926.00	0.00	0.0000	1	0	0	0		2019-02-08	OP. 6621 SAN  JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	SULLVENTA2	t	2	6	0000-00000000	t
59241	2019-02-08 16:19:36.793525	7785	2019-02-07	E	3	11032	f	NS	13074.00	0.00	0.0000	1	0	0	0		2019-02-08	OP. 6621 SAN  JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	SULLVENTA2	t	2	6	0000-00000000	t
59278	2019-02-09 09:52:21.199091	7815	2019-02-09	I	4	3666	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00000610	VE	51821	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59292	2019-02-09 11:22:32.901196	7814	2019-02-09	I	4	4982	t	NS	1380.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003506	VE	51834	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59299	2019-02-09 12:16:02.289833	7809	2019-02-09	E	3	67	f	NS	968.00	0.00	0.0000	1	0	0	0		2019-02-09	000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59327	2019-02-11 06:55:16.282924	7819	2019-02-11	I	4	14051	t	NS	412.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B005-00002722	VE	51859	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59349	2019-02-11 10:25:41.836709	7825	2019-02-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003519	VE	51877	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59359	2019-02-11 12:07:33.168547	7822	2019-02-11	I	4	1230	t	NS	496.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B010-00001848	VE	51887	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59382	2019-02-11 17:04:25.092038	7818	2019-02-11	E	3	67	f	NS	1551.00	0.00	0.0000	1	0	0	0		2019-02-11	000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59394	2019-02-11 17:44:57.353358	7828	2019-02-11	I	5	14070	t	NS	29892.15	0.00	0.0000	4	1	3	21		2019-02-11	53140	VENTA B002-00000944	VE	51910	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
59412	2019-02-12 09:26:50.737651	7833	2019-02-12	I	4	8512	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B008-00000962	VE	51923	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59419	2019-02-12 10:04:33.985482	7834	2019-02-12	I	4	5427	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B003-00001277	VE	51930	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59425	2019-02-12 11:23:16.285025	7833	2019-02-12	I	4	7913	t	NS	870.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00002730	VE	51935	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59429	2019-02-12 11:43:13.913438	7836	2019-02-12	I	4	2219	t	NS	1260.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00001227	VE	51939	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59445	2019-02-12 15:52:09.091286	7838	2019-02-12	I	4	11408	t	NS	1562.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B007-00000542	VE	51952	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59456	2019-02-12 17:04:05.203761	7833	2019-02-12	E	3	9244	f	NS	2742.00	0.00	0.0000	1	0	0	0		2019-02-12	0000	Deposito en efectivo of.- chiclayo		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59466	2019-02-12 18:13:44.341592	7834	2019-02-12	I	4	10943	t	NS	18125.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B003-00001282	VE	51963	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59468	2019-02-12 18:40:16.620555	7836	2019-02-12	I	4	2208	t	NS	1755.60	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00001230	VE	51964	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59470	2019-02-13 07:18:17.822874	7844	2019-02-13	I	4	1177	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00001232	VE	51966	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59471	2019-02-13 07:57:49.645273	7840	2019-02-13	I	4	8045	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B017-00000147	VE	51967	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59476	2019-02-13 08:46:36.598277	7842	2019-02-13	I	4	5990	t	NS	870.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00002734	VE	51972	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59477	2019-02-13 09:33:19.034182	7847	2019-02-13	I	4	8	t	NS	530.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003538	VE	51973	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59478	2019-02-13 10:04:58.244806	7842	2019-02-13	I	4	14018	t	NS	183.40	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00002735	VE	51975	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59484	2019-02-13 10:34:45.016011	7840	2019-02-13	I	4	14082	t	NS	408.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B017-00000149	VE	51981	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59486	2019-02-13 10:55:47.583236	7847	2019-02-13	I	4	9584	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003543	VE	51983	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59492	2019-02-13 11:41:34.49734	7847	2019-02-13	I	4	8978	t	NS	638.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003545	VE	51989	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59493	2019-02-13 12:04:01.679104	7847	2019-02-13	I	4	628	t	NS	740.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B003-00001283	VE	51990	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59497	2019-02-13 12:44:17.761469	7841	2019-02-13	I	4	10854	t	NS	1350.00	0.00	0.0000	4	1	3	22		2019-02-13	4902	VENTA B010-00001852	VE	51994	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59504	2019-02-13 13:35:51.611964	7845	2019-02-13	I	4	85	t	NS	684.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000426	VE	52002	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59505	2019-02-13 15:15:57.462391	7842	2019-02-13	I	4	5990	t	NS	232.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00002736	VE	52003	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59509	2019-02-13 15:37:16.897693	7847	2019-02-13	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003548	VE	52007	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59519	2019-02-13 16:43:47.005317	7842	2019-02-13	I	4	5990	t	NS	80.30	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00002739	VE	52014	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59520	2019-02-13 16:50:00.020887	7840	2019-02-13	I	4	9095	t	NS	260.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B017-00000151	VE	52015	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59528	2019-02-13 17:43:57.39647	7805	2019-02-12	E	3	10836	f	NS	7900.00	0.00	0.0000	1	0	0	0		2019-02-13	6682	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59538	2019-02-13 18:30:59.93282	7847	2019-02-13	E	21	12	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-02-13		COCHERA		0	0	COCHERA DEL AUTO AUI-368 Y DEL CAMION AXG- 942\r\n	f	11891	EC-PC	t	1	6	0000-00000000	f
57269	2018-12-31 13:43:26.215108	7499	2018-12-24	I	4	13588	t	NS	2102.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000327	VE	50102	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57469	2018-12-31 14:50:41.020518	7503	2018-12-29	I	4	13774	t	NS	2485.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000514	VE	50289	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57758	2019-01-04 10:35:31.932745	7526	2019-01-04	I	4	13875	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00001128	VE	50556	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58230	2019-01-18 13:23:53.131073	7633	2018-12-31	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000117	VE	50944	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58875	2019-02-01 18:03:17.040798	7633	2019-01-31	I	4	8	t	NS	191.45	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000152	VE	51518	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59016	2019-02-04 18:04:08.260524	7765	2019-02-04	E	1	12	f	NS	25.00	25.00	0.0000	1	1	3	1		2019-02-04		movilidad piura		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
59242	2019-02-08 16:21:10.812393	7785	2019-02-07	E	3	11032	f	NS	11011.00	0.00	0.0000	1	0	0	0		2019-02-08	OP.6624  SAN  JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	SULLVENTA2	t	2	6	0000-00000000	t
59279	2019-02-09 09:58:44.077467	7814	2019-02-09	I	4	14059	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003501	VE	51822	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59293	2019-02-09 11:24:18.603047	7814	2019-02-09	I	4	8	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003507	VE	51835	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59300	2019-02-09 12:16:24.23789	7814	2019-02-09	I	4	2518	t	NS	1230.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003511	VE	51840	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59328	2019-02-11 07:05:23.882578	7823	2019-02-11	I	4	85	t	NS	3366.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA F012-00000417	VE	51860	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59350	2019-02-11 10:26:24.312982	7825	2019-02-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003520	VE	51878	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59360	2019-02-11 12:20:47.886535	7825	2019-02-11	I	4	3746	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003523	VE	51888	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59383	2019-02-11 17:08:13.55205	7825	2019-02-11	E	9	11661	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-02-11		ARREGLO MAQUINA DE COSER		0	0	SE DIO MANTENIMIENTO A LA MAQUINA DE COSER, SE REFORZO CON PLATINO EL ASA.	f	11891	EC-PC	t	1	6	0000-00000000	f
59395	2019-02-11 17:45:08.697282	7795	2019-02-09	E	3	11891	f	NS	9466.50	0.00	0.0000	1	0	0	0		2019-02-11	OP.6650 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59396	2019-02-11 17:45:08.697282	7806	2019-02-09	E	3	11891	f	NS	10533.50	0.00	0.0000	1	0	0	0		2019-02-11	OP.6650 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59413	2019-02-12 09:27:32.845736	7834	2019-02-12	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003531	VE	51924	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59420	2019-02-12 10:19:25.85334	7834	2019-02-12	E	11	5710	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-02-12	F001-4961	ABASTECIMIENTO		0	0	ABASTECIEMIENTO DE LA UNIDAD AXG-942	f	11891	EC-PC	t	1	6	0000-00000000	f
59430	2019-02-12 11:55:34.974123	7834	2019-02-12	I	4	4930	t	NS	1460.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B003-00001279	VE	51940	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59446	2019-02-12 15:54:52.919236	7839	2019-02-12	I	5	14070	t	NS	13.40	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B002-00000944	VE	51910	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
59457	2019-02-12 17:05:01.48369	7833	2019-02-12	E	3	9244	f	NS	613.50	0.00	0.0000	1	0	0	0		2019-02-12	0000	Deposito en efectivo of. - chiclayo		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59467	2019-02-12 18:27:11.09956	7838	2019-02-12	E	3	11037	f	NS	3124.00	0.00	0.0000	1	0	0	0		2019-02-12	6687	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
59469	2019-02-12 18:41:31.397008	7836	2019-02-12	I	4	2220	t	NS	3140.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00001231	VE	51965	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59472	2019-02-13 07:59:30.319906	7844	2019-02-13	I	4	13901	t	NS	968.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00001233	VE	51968	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59479	2019-02-13 10:09:31.779044	7847	2019-02-13	I	4	9435	t	NS	162.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003539	VE	51976	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59485	2019-02-13 10:44:19.831721	7844	2019-02-13	I	4	2827	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00001234	VE	51982	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59487	2019-02-13 10:58:47.485674	7844	2019-02-13	I	4	5090	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00001235	VE	51984	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59494	2019-02-13 12:14:33.438841	7847	2019-02-13	I	4	14057	t	NS	9687.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B003-00001284	VE	51991	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59498	2019-02-13 12:56:03.814278	7850	2019-02-13	I	4	11319	t	NS	3550.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B007-00000543	VE	51996	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59506	2019-02-13 15:21:53.262188	7842	2019-02-13	I	4	2875	t	NS	48.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00002737	VE	52004	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59510	2019-02-13 15:44:05.685461	7842	2019-02-13	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00002738	VE	52008	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59521	2019-02-13 16:50:18.023697	7846	2019-02-13	I	4	13408	t	NS	740.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B011-00001331	VE	52016	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59529	2019-02-13 17:44:29.561106	7805	2019-02-12	E	3	10836	f	NS	7161.00	0.00	0.0000	1	0	0	0		2019-02-13	6679	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59530	2019-02-13 17:44:29.561106	7815	2019-02-12	E	3	10836	f	NS	2319.00	0.00	0.0000	1	0	0	0		2019-02-13	6679	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59539	2019-02-13 18:36:02.872258	7847	2019-02-13	I	4	4982	t	NS	2044.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B003-00001288	VE	52022	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59540	2019-02-14 06:02:26.999873	7853	2019-02-14	I	4	733	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B008-00000968	VE	52023	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
57270	2018-12-31 13:43:41.385783	7499	2018-12-24	I	4	13589	t	NS	2392.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000328	VE	50103	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57470	2018-12-31 14:50:56.188184	7503	2018-12-29	I	4	13775	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000515	VE	50290	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57759	2019-01-04 10:36:15.392383	7489	2018-12-31	I	4	8	t	NS	607.20	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000096	VE	50557	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58231	2019-01-18 13:24:35.953623	7633	2018-12-31	I	4	8	t	NS	610.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000118	VE	50945	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58876	2019-02-01 18:05:19.380056	7633	2019-01-31	I	4	8	t	NS	502.72	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000153	VE	51519	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59243	2019-02-08 16:21:30.708291	7804	2019-02-08	I	4	1603	t	NS	5352.50	0.00	0.0000	1	1	3	1		2019-02-08		VENTA B005-00001221	VE	51793	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59280	2019-02-09 10:07:02.46269	7815	2019-02-09	I	4	14047	t	NS	5530.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B005-00000611	VE	51823	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59301	2019-02-09 12:22:21.211295	7811	2019-02-09	I	4	85	t	NS	2422.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA F012-00000416	VE	51841	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59329	2019-02-11 07:10:37.912049	7821	2019-02-11	I	4	13408	t	NS	296.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B011-00001327	VE	51861	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59361	2019-02-11 12:27:16.733963	7825	2019-02-11	I	4	5085	t	NS	2840.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B003-00001272	VE	51889	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59384	2019-02-11 17:12:27.923868	7819	2019-02-11	E	3	9244	f	NS	953.60	0.00	0.0000	1	0	0	0		2019-02-11	0000	Entrega de efectivo of. principal		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59397	2019-02-11 17:45:42.590861	7806	2019-02-09	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-11	OP.6644 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59421	2019-02-12 10:23:14.834279	7831	2019-02-12	I	4	509	t	NS	5100.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B017-00000142	VE	51931	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59431	2019-02-12 12:04:56.779174	7837	2019-02-12	I	4	10836	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00000614	VE	51941	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59447	2019-02-12 15:56:54.899413	7839	2019-02-12	E	3	13280	f	NS	13.40	0.00	0.0000	1	0	0	0		2019-02-12	0000	EFECTIVO ENTREGADO A SRA. ROSARIO		0	0		f	13280	DESKTOP-UG2O4HR	t	3	6	0000-00000000	t
59458	2019-02-12 17:06:02.131718	7834	2019-02-12	I	4	4930	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B013-00003537	VE	51961	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59473	2019-02-13 08:04:27.391789	7840	2019-02-13	I	4	14032	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B017-00000148	VE	51969	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59480	2019-02-13 10:13:36.256045	7847	2019-02-13	I	4	9584	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003540	VE	51977	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59488	2019-02-13 11:00:10.933104	7842	2019-02-13	I	4	14083	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B008-00000965	VE	51985	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59495	2019-02-13 12:16:16.941389	7847	2019-02-13	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B003-00001285	VE	51992	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59499	2019-02-13 12:58:45.0097	7840	2019-02-13	I	4	14002	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B017-00000150	VE	51997	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59507	2019-02-13 15:21:59.615255	7847	2019-02-13	I	4	13994	t	NS	398.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003546	VE	52005	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59511	2019-02-13 15:44:38.785313	7845	2019-02-13	I	4	85	t	NS	3454.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000427	VE	52009	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59522	2019-02-13 16:51:01.750709	7847	2019-02-13	I	4	342	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003549	VE	52017	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59531	2019-02-13 17:58:28.613029	7823	2019-02-13	E	3	73	f	NS	9683.50	0.00	0.0000	1	0	0	0		2019-02-13	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59532	2019-02-13 17:58:28.613029	7832	2019-02-13	E	3	73	f	NS	1561.50	0.00	0.0000	1	0	0	0		2019-02-13	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59596	2019-02-15 08:44:11.223904	7866	2019-02-15	I	4	14092	t	NS	294.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B013-00003554	VE	52068	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59533	2019-02-13 17:58:28.613029	7845	2019-02-13	E	3	73	f	NS	20207.10	0.00	0.0000	1	0	0	0		2019-02-13	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59541	2019-02-14 06:03:59.872929	7853	2019-02-14	I	4	2836	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B008-00000969	VE	52024	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
57271	2018-12-31 13:44:05.79071	7499	2018-12-24	I	4	13590	t	NS	2465.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000329	VE	50104	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57471	2018-12-31 14:51:09.914353	7503	2018-12-29	I	4	13776	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000516	VE	50291	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57760	2019-01-04 10:36:40.10602	7489	2018-12-31	I	4	8	t	NS	556.60	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000097	VE	50558	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58232	2019-01-18 13:26:47.366664	7633	2018-12-31	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	0		2019-01-18		VENTA B001-00000119	VE	50946	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58877	2019-02-01 18:05:58.71554	7633	2019-01-31	I	4	8	t	NS	502.72	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000154	VE	51520	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59244	2019-02-08 16:22:03.2487	7785	2019-02-08	E	3	11032	f	NS	13285.00	0.00	0.0000	1	0	0	0		2019-02-08	OP.6627 SAN  JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	SULLVENTA2	t	2	6	0000-00000000	t
59281	2019-02-09 10:14:05.860469	7814	2019-02-09	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-02-09	F001-4924	ABASTECIMIENTO		0	0	ABASTECIMIENTO DEL MONTACARGA N°2	f	11891	EC-PC	t	1	6	0000-00000000	f
59302	2019-02-09 12:24:58.063959	7814	2019-02-09	I	4	2200	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003512	VE	51842	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59330	2019-02-11 07:12:25.386158	7822	2019-02-11	I	4	8612	t	NS	2740.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B010-00001846	VE	51862	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59362	2019-02-11 12:28:54.787039	7825	2019-02-11	I	4	14069	t	NS	1147.50	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B013-00003524	VE	51890	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59385	2019-02-11 17:13:23.805483	7819	2019-02-11	E	3	9244	f	NS	2212.50	0.00	0.0000	1	0	0	0		2019-02-11	0000	Entrega de efectivo of. principal		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59398	2019-02-11 17:46:18.636083	7806	2019-02-11	E	3	11891	f	NS	11119.00	0.00	0.0000	1	0	0	0		2019-02-11	OP.6659	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59399	2019-02-11 17:46:18.636083	7814	2019-02-11	E	3	11891	f	NS	641.00	0.00	0.0000	1	0	0	0		2019-02-11	OP.6659	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59432	2019-02-12 12:18:24.159778	7837	2019-02-12	I	4	12831	t	NS	4097.50	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00000615	VE	51942	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59459	2019-02-12 17:06:22.259276	7831	2019-02-12	E	3	67	f	NS	7487.00	0.00	0.0000	1	0	0	0		2019-02-12	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59474	2019-02-13 08:05:05.169232	7842	2019-02-13	I	4	3337	t	NS	112.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B008-00000964	VE	51970	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59481	2019-02-13 10:15:38.696843	7847	2019-02-13	I	4	14081	t	NS	259.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003541	VE	51978	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59489	2019-02-13 11:04:51.761859	7847	2019-02-13	I	4	14084	t	NS	143.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003544	VE	51986	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59496	2019-02-13 12:30:14.247902	7847	2019-02-13	I	4	1059	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F013-00000294	VE	51993	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59500	2019-02-13 13:20:24.215365	7845	2019-02-13	I	4	85	t	NS	3313.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000422	VE	51998	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59508	2019-02-13 15:25:58.693538	7847	2019-02-13	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003547	VE	52006	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59512	2019-02-13 15:45:20.447739	7845	2019-02-13	I	4	85	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000428	VE	52010	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59523	2019-02-13 16:53:25.410057	7847	2019-02-13	I	4	1526	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003550	VE	52018	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59534	2019-02-13 17:58:42.152977	7847	2019-02-13	I	4	5085	t	NS	10875.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B003-00001286	VE	52020	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59542	2019-02-14 06:29:02.670534	7852	2019-02-14	I	4	5597	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000152	VE	52025	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59549	2019-02-14 07:52:37.284032	7852	2019-02-14	I	4	13455	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000153	VE	52028	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59557	2019-02-14 08:49:00.291186	7852	2019-02-14	I	4	8386	t	NS	1377.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000154	VE	52034	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59558	2019-02-14 09:00:57.668661	7858	2019-02-14	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B003-00001289	VE	52035	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59561	2019-02-14 09:40:08.074408	7852	2019-02-14	I	4	9267	t	NS	130.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000155	VE	52037	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59562	2019-02-14 10:12:47.104299	7851	2019-02-14	I	4	1806	t	NS	1100.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B010-00001854	VE	52038	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59564	2019-02-14 10:32:19.740404	7853	2019-02-14	I	4	5963	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002741	VE	52040	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59571	2019-02-14 11:50:18.418382	7858	2019-02-14	I	4	10747	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B013-00003551	VE	52047	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59576	2019-02-14 12:44:01.182577	7859	2019-02-14	I	4	9877	t	NS	2250.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00000618	VE	52052	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59577	2019-02-14 15:16:45.65917	7853	2019-02-14	I	4	2875	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002745	VE	52053	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59578	2019-02-14 15:53:45.837369	7853	2019-02-14	I	4	14088	t	NS	134.80	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002746	VE	52054	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59581	2019-02-14 16:21:05.328504	7851	2019-02-14	I	4	14089	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B010-00001856	VE	52057	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59582	2019-02-14 16:42:48.63879	7858	2019-02-14	I	4	2421	t	NS	836.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B013-00003553	VE	52058	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59589	2019-02-14 17:49:55.133296	7860	2019-02-14	E	3	11037	f	NS	1584.00	0.00	0.0000	1	0	0	0		2019-02-14	6698	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
59590	2019-02-14 18:08:28.367975	7859	2019-02-14	I	4	12643	t	NS	7450.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00000619	VE	52062	0		f	11444	OP-DAYSI	t	2	5	0000-00000000	t
59591	2019-02-14 18:40:45.887369	7858	2019-02-14	I	4	4982	t	NS	18250.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B003-00001291	VE	52063	0		f	11444	OP-DAYSI	t	2	5	0000-00000000	t
59592	2019-02-15 06:33:25.293008	7863	2019-02-15	I	4	14091	t	NS	198.50	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00002748	VE	52064	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
57272	2018-12-31 13:44:18.814735	7499	2018-12-24	I	4	13591	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000330	VE	50105	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57472	2018-12-31 14:51:22.766036	7503	2018-12-29	I	4	13777	t	NS	2343.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000517	VE	50292	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57761	2019-01-04 10:37:12.860594	7489	2018-12-31	I	4	8	t	NS	379.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000098	VE	50559	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58233	2019-01-18 13:27:24.421082	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	0		2019-01-18		VENTA B001-00000120	VE	50947	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58878	2019-02-01 18:07:39.77484	7633	2019-01-31	I	4	8	t	NS	321.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000155	VE	51521	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59245	2019-02-08 16:22:44.553146	7785	2019-02-08	E	3	11032	f	NS	2130.00	0.00	0.0000	1	0	0	0		2019-02-08	OP.6630 SAN  JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11032	SULLVENTA2	t	2	6	0000-00000000	t
59282	2019-02-09 10:18:26.664973	7814	2019-02-09	I	4	14060	t	NS	432.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003502	VE	51824	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59331	2019-02-11 07:25:52.482704	7819	2019-02-11	I	4	9715	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B008-00000955	VE	51863	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59386	2019-02-11 17:29:29.174102	7820	2019-02-11	E	9	11129	f	NS	17.30	17.30	0.0000	1	1	3	1		2019-02-11		PAGO DE LUZ		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
59400	2019-02-11 18:04:23.186096	7822	2019-02-11	I	4	14007	t	NS	354.00	0.00	0.0000	1	1	3	1		2019-02-11		VENTA B010-00001849	VE	51911	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59433	2019-02-12 12:22:51.650089	7837	2019-02-12	I	4	14079	t	NS	81.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00000616	VE	51943	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59460	2019-02-12 17:24:51.857036	7836	2019-02-12	I	4	2219	t	NS	760.00	0.00	0.0000	1	1	3	1		2019-02-12		VENTA B005-00001229	VE	51962	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59475	2019-02-13 08:27:51.99087	7841	2019-02-13	I	4	13429	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B010-00001850	VE	51971	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59482	2019-02-13 10:23:33.646137	7847	2019-02-13	I	4	12813	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B013-00003542	VE	51979	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59490	2019-02-13 11:10:55.76459	7848	2019-02-13	I	4	14085	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F005-00000094	VE	51987	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59501	2019-02-13 13:21:28.805997	7845	2019-02-13	I	4	85	t	NS	3313.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000423	VE	51999	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59513	2019-02-13 15:46:31.875661	7842	2019-02-13	I	4	2704	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B008-00000966	VE	52011	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59524	2019-02-13 16:58:51.407725	7842	2019-02-13	E	3	9244	f	NS	1488.70	0.00	0.0000	1	0	0	0		2019-02-13	0000	Deposito en efectivo of. - chiclayo		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59535	2019-02-13 18:00:53.300093	7850	2019-02-13	E	3	11037	f	NS	7100.00	0.00	0.0000	1	0	0	0		2019-02-13	6693	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
59543	2019-02-14 06:56:48.942018	7812	2019-02-13	E	3	68	f	NS	4226.50	0.00	0.0000	1	0	0	0		2019-02-14	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59544	2019-02-14 06:56:48.942018	7820	2019-02-13	E	3	68	f	NS	285.70	0.00	0.0000	1	0	0	0		2019-02-14	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59545	2019-02-14 06:56:48.942018	7836	2019-02-13	E	3	68	f	NS	9495.60	0.00	0.0000	1	0	0	0		2019-02-14	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59546	2019-02-14 06:56:48.942018	7844	2019-02-13	E	3	68	f	NS	1772.00	0.00	0.0000	1	0	0	0		2019-02-14	LLEVO EL SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59550	2019-02-14 07:53:49.296126	7780	2019-02-14	E	3	70	f	NS	37.00	0.00	0.0000	1	0	0	0		2019-02-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59551	2019-02-14 07:53:49.296126	7793	2019-02-14	E	3	70	f	NS	1961.00	0.00	0.0000	1	0	0	0		2019-02-14	ENTREGUE EFECTIVO AL SR. LALO	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59559	2019-02-14 09:08:32.014227	7857	2019-02-14	I	4	14087	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00001237	VE	52036	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59563	2019-02-14 10:25:34.094833	7858	2019-02-14	I	4	11918	t	NS	1460.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA F003-00000110	VE	52039	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59565	2019-02-14 10:34:48.468495	7852	2019-02-14	I	4	8296	t	NS	865.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000156	VE	52041	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59572	2019-02-14 12:05:01.41193	7852	2019-02-14	I	4	5046	t	NS	130.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000157	VE	52048	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59579	2019-02-14 16:00:45.198132	7857	2019-02-14	I	4	2489	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00001238	VE	52055	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
59583	2019-02-14 16:55:18.348124	7860	2019-02-14	I	4	12114	t	NS	792.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B007-00000545	VE	52059	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59593	2019-02-15 06:36:55.420342	7864	2019-02-15	I	4	129	t	NS	836.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA F012-00000432	VE	52065	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59597	2019-02-15 08:50:34.761669	7863	2019-02-15	I	4	9728	t	NS	278.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00002750	VE	52069	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59598	2019-02-15 10:09:45.065657	7866	2019-02-15	I	4	4776	t	NS	9473.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B003-00001292	VE	52070	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
57273	2018-12-31 13:44:31.711	7499	2018-12-24	I	4	13592	t	NS	1740.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000331	VE	50106	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57473	2018-12-31 14:51:34.602189	7503	2018-12-29	I	4	13778	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000518	VE	50293	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57762	2019-01-04 10:38:45.56595	7489	2018-12-31	I	4	8	t	NS	506.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000099	VE	50560	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58234	2019-01-18 13:27:59.616607	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000121	VE	50948	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58879	2019-02-01 18:08:50.935216	7633	2019-01-31	I	4	8	t	NS	320.00	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B001-00000156	VE	51522	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59283	2019-02-09 10:21:12.685323	7814	2019-02-09	I	4	14061	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003503	VE	51825	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59401	2019-02-11 18:08:02.380291	7798	2019-02-11	I	4	13533	t	DO	38000.00	0.00	3.3240	1	1	3	1		2019-02-11		VENTA F001-00001033	VE	51912	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
59483	2019-02-13 10:30:08.985407	7841	2019-02-13	I	4	1806	t	NS	333.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B010-00001851	VE	51980	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59491	2019-02-13 11:13:34.725069	7848	2019-02-13	I	4	14079	t	NS	9480.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00000617	VE	51988	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59502	2019-02-13 13:22:16.074704	7845	2019-02-13	I	4	85	t	NS	3313.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000424	VE	52000	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59514	2019-02-13 15:59:45.538841	7842	2019-02-13	I	4	11637	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B008-00000967	VE	52012	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59525	2019-02-13 17:00:11.663198	7842	2019-02-13	E	3	9244	f	NS	742.50	0.00	0.0000	1	0	0	0		2019-02-13	0000	Deposito en efectivo of. - chiclayo		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59547	2019-02-14 07:11:36.332718	7853	2019-02-14	I	4	14086	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B008-00000970	VE	52026	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59552	2019-02-14 08:18:11.408043	7851	2019-02-14	I	4	12124	t	NS	75.50	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B010-00001853	VE	52029	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59560	2019-02-14 09:13:19.853745	7858	2019-02-14	E	21	12	f	NS	7.00	7.00	0.0000	1	1	3	1		2019-02-14		COCHERA		0	0	PAGO DE COCHERA UNIDAD AXG-942	f	11891	EC-PC	t	1	6	0000-00000000	f
59566	2019-02-14 10:35:26.917093	7853	2019-02-14	I	4	5963	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002742	VE	52042	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59573	2019-02-14 12:08:20.900406	7852	2019-02-14	I	4	13992	t	NS	130.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B017-00000158	VE	52049	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59580	2019-02-14 16:06:17.677897	7853	2019-02-14	I	4	3230	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002747	VE	52056	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59584	2019-02-14 16:56:59.025944	7860	2019-02-14	I	4	11502	t	NS	792.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B007-00000546	VE	52060	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59594	2019-02-15 06:38:09.695064	7864	2019-02-15	I	4	5998	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B012-00000393	VE	52066	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59599	2019-02-15 10:13:53.27544	7863	2019-02-15	I	4	14093	t	NS	103.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000971	VE	52071	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59600	2019-02-15 10:38:41.359969	7863	2019-02-15	I	4	7913	t	NS	1030.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000972	VE	52072	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59605	2019-02-15 11:37:23.89025	7866	2019-02-15	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B013-00003556	VE	52077	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59606	2019-02-15 12:06:52.506355	7866	2019-02-15	I	4	14094	t	NS	333.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B013-00003557	VE	52078	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59607	2019-02-15 12:49:31.054349	7814	2019-02-12	E	3	11891	f	NS	34274.00	0.00	0.0000	1	0	0	0		2019-02-15	OP. 6266 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59613	2019-02-15 13:48:15.426622	7863	2019-02-15	I	4	14088	t	NS	615.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00002751	VE	52080	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59615	2019-02-15 14:31:51.18006	7863	2019-02-15	I	4	14096	t	NS	74.50	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000975	VE	52082	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59619	2019-02-15 15:14:37.603718	7867	2019-02-15	I	4	2489	t	NS	1986.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00001239	VE	52086	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59621	2019-02-15 15:42:15.453455	7867	2019-02-15	I	4	2867	t	NS	1260.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00001240	VE	52088	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59624	2019-02-15 17:02:23.583185	7863	2019-02-15	E	3	9244	f	NS	2204.50	0.00	0.0000	1	0	0	0		2019-02-15	0000	DEPOSITO EN EFECTIVO OF. CHICLAYO		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59628	2019-02-15 18:15:29.706978	7866	2019-02-15	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-02-15	F001-5020	ABASTECIMIENTO		0	0	ABASTECIMIENTO DEL MONTACARGA N.02	f	11891	EC-PC	t	1	6	0000-00000000	f
59637	2019-02-16 07:44:55.945313	7871	2019-02-16	I	4	14088	t	NS	580.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002753	VE	52092	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59641	2019-02-16 08:47:36.948112	7871	2019-02-16	I	4	14088	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002755	VE	52096	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59645	2019-02-16 09:27:43.72148	7870	2019-02-16	I	4	14098	t	NS	298.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B017-00000160	VE	52100	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59647	2019-02-16 09:32:07.116601	7871	2019-02-16	I	4	5880	t	NS	1771.80	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002757	VE	52102	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59651	2019-02-16 10:17:26.436786	7874	2019-02-16	I	4	3537	t	NS	736.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B011-00001333	VE	52106	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59653	2019-02-16 10:38:52.062798	7873	2019-02-16	I	4	85	t	NS	1128.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA F012-00000434	VE	52107	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59658	2019-02-16 11:58:50.543113	7869	2019-02-16	I	4	14100	t	NS	298.50	0.00	0.0000	1	1	3	22		2019-02-16		VENTA B010-00001862	VE	52114	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59662	2019-02-16 12:35:18.303369	7874	2019-02-16	I	4	179	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B011-00001334	VE	52115	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59667	2019-02-18 06:36:35.166208	7880	2019-02-18	I	4	8	t	NS	432.40	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002760	VE	52124	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59664	2019-02-16 16:05:52.205766	7870	2019-02-16	I	4	9090	t	NS	601.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B017-00000163	VE	52120	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57274	2018-12-31 13:44:48.327303	7499	2018-12-24	I	4	13593	t	NS	1595.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000332	VE	50107	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57474	2018-12-31 14:51:49.284809	7503	2018-12-29	I	4	13779	t	NS	1775.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000519	VE	50294	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57763	2019-01-04 10:39:09.984359	7489	2018-12-31	I	4	8	t	NS	480.70	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000100	VE	50561	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58235	2019-01-18 13:28:24.466731	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000122	VE	50949	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
58880	2019-02-01 18:18:00.893191	7748	2019-02-01	I	4	12325	t	NS	1087.50	0.00	0.0000	1	1	3	1		2019-02-01		VENTA B003-00001216	VE	51523	0		f	12	EC-PC	t	2	5	0000-00000000	t
59284	2019-02-09 10:27:01.535457	7814	2019-02-09	I	4	14062	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B013-00003504	VE	51826	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59503	2019-02-13 13:23:37.875186	7845	2019-02-13	I	4	85	t	NS	3031.50	0.00	0.0000	1	1	3	1		2019-02-13		VENTA F012-00000425	VE	52001	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59515	2019-02-13 16:17:05.126979	7850	2019-02-13	I	4	11602	t	NS	3550.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B007-00000544	VE	52013	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59526	2019-02-13 17:02:42.251133	7840	2019-02-13	E	3	67	f	NS	2452.00	0.00	0.0000	1	0	0	0		2019-02-13	000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59537	2019-02-13 18:17:23.787649	7847	2019-02-13	I	4	1435	t	NS	8329.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B003-00001287	VE	52021	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59548	2019-02-14 07:24:10.092061	7855	2019-02-14	I	4	1616	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B011-00001332	VE	52027	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59553	2019-02-14 08:21:10.244237	7856	2019-02-14	I	4	85	t	NS	3031.50	0.00	0.0000	1	1	3	1		2019-02-14		VENTA F012-00000429	VE	52030	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59567	2019-02-14 10:48:00.846256	7858	2019-02-14	I	4	5318	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B003-00001290	VE	52043	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59574	2019-02-14 12:15:41.464106	7858	2019-02-14	I	4	12737	t	NS	467.50	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B013-00003552	VE	52050	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59585	2019-02-14 16:57:36.631131	7853	2019-02-14	E	3	9244	f	NS	1431.80	0.00	0.0000	1	0	0	0		2019-02-14	0000	DEPOSITO EFECT. OFC. CHICLAYO		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59595	2019-02-15 07:17:10.521559	7863	2019-02-15	I	4	5990	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00002749	VE	52067	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59601	2019-02-15 10:40:20.323635	7868	2019-02-15	I	4	1316	t	NS	437.50	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B010-00001858	VE	52073	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59608	2019-02-15 12:56:10.324315	7814	2019-02-13	E	3	11891	f	NS	4771.00	0.00	0.0000	1	0	0	0		2019-02-15	OP.9527 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59609	2019-02-15 12:56:10.324315	7825	2019-02-13	E	3	11891	f	NS	27279.00	0.00	0.0000	1	0	0	0		2019-02-15	OP.9527 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59614	2019-02-15 13:52:10.869149	7863	2019-02-15	I	4	14088	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B005-00002752	VE	52081	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59616	2019-02-15 14:36:35.335255	7866	2019-02-15	I	4	4930	t	NS	25255.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B003-00001293	VE	52083	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59620	2019-02-15 15:16:30.485555	7863	2019-02-15	I	4	2740	t	NS	204.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000976	VE	52087	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59622	2019-02-15 15:47:16.054309	7863	2019-02-15	I	4	8	t	NS	65.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000977	VE	52089	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59625	2019-02-15 17:03:19.048006	7863	2019-02-15	E	3	9244	f	NS	1169.50	0.00	0.0000	1	0	0	0		2019-02-15	0000	DEPOSITO EN EFECTIVO OF. CHICLAYO		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
59629	2019-02-15 18:18:52.932742	7825	2019-02-15	E	3	11891	f	NS	3299.40	0.00	0.0000	1	0	0	0		2019-02-15	OP.663 SAN JUAN ALIMENTOS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59630	2019-02-15 18:18:52.932742	7834	2019-02-15	E	3	11891	f	NS	9578.60	0.00	0.0000	1	0	0	0		2019-02-15	OP.663 SAN JUAN ALIMENTOS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59638	2019-02-16 08:12:29.671678	7869	2019-02-16	I	4	11314	t	NS	335.50	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B010-00001859	VE	52093	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59642	2019-02-16 08:53:33.330132	7875	2019-02-16	I	4	13289	t	NS	1063.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00001242	VE	52097	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59646	2019-02-16 09:28:27.904375	7870	2019-02-16	I	4	14099	t	NS	103.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B017-00000161	VE	52101	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59648	2019-02-16 09:34:38.035163	7869	2019-02-16	I	4	8454	t	NS	483.50	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B010-00001860	VE	52103	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59652	2019-02-16 10:27:03.635136	7874	2019-02-16	E	9	96	f	NS	113.50	113.50	0.0000	1	1	3	1		2019-02-16	48103340	531- 13628217		0	0	PAGO DE RECIBO DEL MES DE ENERO	f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
59654	2019-02-16 10:43:08.074258	7870	2019-02-16	I	4	13504	t	NS	778.50	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B017-00000162	VE	52108	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59659	2019-02-16 12:02:36.292114	7870	2019-02-16	E	3	67	f	NS	1179.50	0.00	0.0000	1	0	0	0		2019-02-16	0000000000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59663	2019-02-16 12:42:18.533754	7873	2019-02-16	I	4	151	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B012-00000394	VE	52116	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59671	2019-02-18 07:30:41.059974	7878	2019-02-18	I	4	5046	t	NS	204.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000165	VE	52128	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59668	2019-02-18 06:40:28.610202	7882	2019-02-18	I	4	811	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B011-00001335	VE	52125	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59665	2019-02-16 16:06:48.050221	7870	2019-02-16	I	4	9095	t	NS	455.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B017-00000164	VE	52121	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57275	2018-12-31 13:45:02.333573	7499	2018-12-24	I	4	13594	t	NS	2175.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000333	VE	50108	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57475	2018-12-31 14:52:02.730584	7503	2018-12-29	I	4	13780	t	NS	2059.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000520	VE	50295	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57764	2019-01-04 10:39:21.764244	7489	2018-12-31	I	4	8	t	NS	227.70	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B001-00000101	VE	50562	0		f	7849	CPU-L01-108	t	3	5	0000-00000000	t
58236	2019-01-18 13:28:58.590403	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000123	VE	50950	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59285	2019-02-09 10:30:11.850092	7809	2019-02-09	I	4	13986	t	NS	222.00	0.00	0.0000	1	1	3	1		2019-02-09		VENTA B017-00000134	VE	51827	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59516	2019-02-13 16:29:20.110305	7845	2019-02-13	E	13	163	f	NS	159.90	159.90	0.0000	1	1	3	1		2019-02-13	AP: 396520	NRO DE RECIBO 0981946964		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
59527	2019-02-13 17:30:42.160933	7844	2019-02-13	I	4	2465	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-13		VENTA B005-00001236	VE	52019	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59554	2019-02-14 08:21:50.009277	7856	2019-02-14	I	4	85	t	NS	3102.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA F012-00000430	VE	52031	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59568	2019-02-14 11:05:09.648433	7858	2019-02-14	I	4	11437	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA F013-00000295	VE	52044	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59575	2019-02-14 12:16:39.132591	7851	2019-02-14	I	4	10822	t	NS	937.50	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B010-00001855	VE	52051	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59586	2019-02-14 16:58:04.702663	7851	2019-02-14	I	4	14090	t	NS	876.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B010-00001857	VE	52061	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59602	2019-02-15 10:41:40.921883	7863	2019-02-15	I	4	7913	t	NS	522.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000973	VE	52074	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59610	2019-02-15 12:58:15.507317	7861	2019-02-15	I	4	14095	t	NS	86.50	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B017-00000159	VE	52079	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59617	2019-02-15 14:37:33.757606	7866	2019-02-15	I	4	10943	t	NS	20440.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B003-00001294	VE	52084	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59623	2019-02-15 15:47:19.331961	7864	2019-02-15	I	4	85	t	NS	2080.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA F012-00000433	VE	52090	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59626	2019-02-15 17:11:36.299021	7861	2019-02-15	E	3	67	f	NS	86.50	0.00	0.0000	1	0	0	0		2019-02-15	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59631	2019-02-15 18:20:46.497682	7834	2019-02-15	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-15	OP.6631 SAN JUAN ALIMENTOS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59639	2019-02-16 08:20:04.11658	7871	2019-02-16	I	4	14097	t	NS	108.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002754	VE	52094	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59643	2019-02-16 08:57:59.034051	7871	2019-02-16	I	4	5990	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002756	VE	52098	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59649	2019-02-16 09:35:24.17092	7871	2019-02-16	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002758	VE	52104	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59655	2019-02-16 10:44:26.505086	7871	2019-02-16	I	4	14088	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00002759	VE	52109	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59660	2019-02-16 12:16:48.950924	7871	2019-02-16	E	3	9244	f	NS	195.00	0.00	0.0000	1	0	0	0		2019-02-16	0000	DEPOSITO EN EFECTIVO OF.- CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
59669	2019-02-18 06:48:53.967629	7880	2019-02-18	I	4	14101	t	NS	167.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002761	VE	52126	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59672	2019-02-18 07:43:37.407206	7880	2019-02-18	I	4	14088	t	NS	580.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002762	VE	52129	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59677	2019-02-18 08:43:24.587677	7883	2019-02-18	I	4	13955	t	NS	253.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B012-00000395	VE	52134	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59681	2019-02-18 09:33:16.030204	7885	2019-02-18	I	4	14103	t	NS	1339.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00001243	VE	52138	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59688	2019-02-18 10:30:43.53306	7880	2019-02-18	I	4	7913	t	NS	3876.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B008-00000981	VE	52144	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59689	2019-02-18 10:38:14.301534	7887	2019-02-18	I	4	14105	t	NS	216.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003562	VE	52145	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59694	2019-02-18 11:08:17.400035	7880	2019-02-18	I	4	9651	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002765	VE	52149	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59697	2019-02-18 11:33:54.163905	7880	2019-02-18	I	4	14106	t	NS	2070.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002766	VE	52152	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59704	2019-02-18 12:34:24.429625	7887	2019-02-18	I	4	4930	t	NS	800.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B003-00001296	VE	52159	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59711	2019-02-18 13:50:58.347417	7880	2019-02-18	I	4	8	t	NS	308.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002769	VE	52166	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59712	2019-02-18 14:21:33.431561	7880	2019-02-18	I	4	10177	t	NS	282.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B008-00000982	VE	52167	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59713	2019-02-18 15:03:22.623646	7887	2019-02-18	I	4	11773	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA F003-00000111	VE	52168	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59718	2019-02-18 15:27:31.371721	7887	2019-02-18	I	4	1435	t	NS	4860.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B003-00001298	VE	52173	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59719	2019-02-18 15:48:06.505871	7887	2019-02-18	I	4	358	t	NS	2595.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA F013-00000298	VE	52174	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59723	2019-02-18 16:17:36.479111	7882	2019-02-18	I	4	5098	t	NS	992.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B011-00001337	VE	52178	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59724	2019-02-18 16:34:49.094743	7887	2019-02-18	I	4	4982	t	NS	1600.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B003-00001299	VE	52179	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59728	2019-02-18 17:16:41.500874	7887	2019-02-18	E	11	5710	f	NS	180.00	180.00	0.0000	1	1	3	1		2019-02-18	N.F002 -_00002545	ABASTECIMIENTO DE LA UNIDA  M5T-915		0	0	BASTECIMIENTO DE LA UNIDA DE REPARTOS UNIDA M5T-915	f	11891	EC-PC	t	1	6	0000-00000000	f
59732	2019-02-18 17:32:33.37658	7883	2019-02-18	I	4	10037	t	NS	285.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B012-00000396	VE	52183	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59746	2019-02-19 09:31:58.75112	7898	2019-02-19	I	4	4930	t	NS	7750.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001302	VE	52185	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57276	2018-12-31 13:45:16.182881	7499	2018-12-24	I	4	13595	t	NS	2102.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000334	VE	50109	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57476	2018-12-31 14:52:16.388452	7503	2018-12-29	I	4	13781	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000521	VE	50296	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57765	2019-01-04 10:47:53.153955	7522	2019-01-04	I	4	13876	t	NS	1300.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002551	VE	50563	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
58237	2019-01-18 13:29:23.498876	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000124	VE	50951	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59517	2019-02-13 16:30:20.058174	7845	2019-02-13	E	9	96	f	NS	172.20	172.20	0.0000	1	1	3	1		2019-02-13	SIN N/OP	NRO DE RECIBO  531-13640473		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
59555	2019-02-14 08:24:03.659947	7856	2019-02-14	I	4	129	t	NS	2511.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA F012-00000431	VE	52032	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59569	2019-02-14 11:06:35.537941	7853	2019-02-14	I	4	7913	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002743	VE	52045	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59587	2019-02-14 16:59:28.275988	7853	2019-02-14	E	3	9244	f	NS	1134.00	0.00	0.0000	1	0	0	0		2019-02-14	0000	DEPOSITO EFECT. OFC. CHICLAYO		0	0		f	9244	TUCUME-PC	t	1	6	0000-00000000	t
59603	2019-02-15 11:11:29.171476	7863	2019-02-15	I	4	8641	t	NS	206.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B008-00000974	VE	52075	0		f	9244	TUCUME-PC	t	1	5	0000-00000000	t
59611	2019-02-15 13:00:02.995865	7825	2019-02-12	E	3	11891	f	NS	11535.00	0.00	0.0000	1	0	0	0		2019-02-15	OP.6263 SANTA ANA FERTILIZANTES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59618	2019-02-15 14:41:02.541289	7866	2019-02-15	I	4	5085	t	NS	7200.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B003-00001295	VE	52085	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59627	2019-02-15 17:24:25.11096	7866	2019-02-15	I	4	358	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA F013-00000296	VE	52091	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59632	2019-02-15 18:22:01.697426	7834	2019-02-15	E	3	11891	f	NS	16230.40	0.00	0.0000	1	0	0	0		2019-02-15	OP.6629 SAN JUAN ALIMENTOS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59633	2019-02-15 18:22:01.697426	7847	2019-02-15	E	3	11891	f	NS	3769.60	0.00	0.0000	1	0	0	0		2019-02-15	OP.6629 SAN JUAN ALIMENTOS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59640	2019-02-16 08:27:07.764638	7875	2019-02-16	I	4	13930	t	NS	444.50	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B005-00001241	VE	52095	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59644	2019-02-16 09:13:47.319894	7874	2019-02-16	I	4	13866	t	NS	236.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA F011-00000023	VE	52099	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59650	2019-02-16 09:56:39.89953	7869	2019-02-16	I	4	118	t	NS	1598.50	0.00	0.0000	4	1	3	22		2019-02-16	4911	VENTA B010-00001861	VE	52105	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59656	2019-02-16 11:26:09.911156	7871	2019-02-16	I	4	2710	t	NS	195.00	0.00	0.0000	1	1	3	1		2019-02-16		VENTA B008-00000978	VE	52111	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59661	2019-02-16 12:17:54.791391	7871	2019-02-16	E	3	9244	f	NS	2609.80	0.00	0.0000	1	0	0	0		2019-02-16	0000	DEPOSITO EN EFECTIVO OF.- CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
59670	2019-02-18 06:50:50.645568	7884	2019-02-18	I	4	8612	t	NS	2120.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B010-00001863	VE	52127	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59733	2019-02-18 17:44:21.896466	7847	2019-02-15	E	3	11891	f	NS	1140.00	0.00	0.0000	1	0	0	0		2019-02-18	OP.4920 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59678	2019-02-18 08:45:02.293856	7887	2019-02-18	I	4	8	t	NS	605.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003559	VE	52135	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59682	2019-02-18 09:40:45.760652	7887	2019-02-18	E	11	11032	f	NS	40.00	40.00	0.0000	1	1	3	1		2019-02-18	FY42-15596 ABASTECIMIENTO	ABASTECIMIENTO DE LA UNIDA AUI-368		0	0	ABASTECIMIENTO DE LA UNIDA AUI-368	f	11891	EC-PC	t	1	6	0000-00000000	f
59690	2019-02-18 10:39:34.046453	7880	2019-02-18	I	4	8	t	NS	290.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002763	VE	52146	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59673	2019-02-18 07:47:50.421874	7878	2019-02-18	I	4	2050	t	NS	570.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000166	VE	52130	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59695	2019-02-18 11:13:58.526794	7882	2019-02-18	I	4	1732	t	NS	662.40	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B011-00001336	VE	52150	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59698	2019-02-18 11:43:12.909577	7887	2019-02-18	I	4	10151	t	NS	720.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003564	VE	52153	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59705	2019-02-18 12:36:39.897103	7886	2019-02-18	I	4	12643	t	NS	7524.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00000620	VE	52160	0		f	13280	DESKTOP-UG2O4HR	t	2	5	0000-00000000	t
59714	2019-02-18 15:05:03.0361	7887	2019-02-18	I	4	11584	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA F003-00000112	VE	52169	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59720	2019-02-18 15:56:38.039534	7887	2019-02-18	I	4	12885	t	NS	682.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003567	VE	52175	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59725	2019-02-18 16:54:37.956822	7880	2019-02-18	E	3	66	f	NS	4223.00	0.00	0.0000	1	0	0	0		2019-02-18	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
59729	2019-02-18 17:19:10.836392	7887	2019-02-18	I	4	10943	t	NS	1545.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003569	VE	52180	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
59747	2019-02-19 09:34:40.112867	7815	2019-02-09	E	3	10836	f	NS	4932.00	0.00	0.0000	1	0	0	0		2019-02-19	6638	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59759	2019-02-19 10:34:31.413137	7896	2019-02-19	I	4	13957	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA F005-00000037	VE	52190	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57277	2018-12-31 13:45:38.320853	7499	2018-12-24	I	4	13596	t	NS	1377.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000335	VE	50110	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57477	2018-12-31 14:52:29.46626	7503	2018-12-29	I	4	13782	t	NS	1136.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000522	VE	50297	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57766	2019-01-04 10:48:31.60473	7526	2019-01-04	I	4	13531	t	NS	1044.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00001129	VE	50564	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
58238	2019-01-18 13:29:45.663173	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000125	VE	50952	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59518	2019-02-13 16:31:46.08484	7845	2019-02-13	E	9	152	f	NS	96.80	96.80	0.0000	1	1	3	1		2019-02-13	SIN NRO/OP	RECIBO NRO 160-01195955-61		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
59556	2019-02-14 08:28:41.40959	7853	2019-02-14	I	4	14033	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002740	VE	52033	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59570	2019-02-14 11:28:20.2477	7853	2019-02-14	I	4	14088	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-14		VENTA B005-00002744	VE	52046	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59588	2019-02-14 17:06:16.602909	7852	2019-02-14	E	3	67	f	NS	3076.00	0.00	0.0000	1	0	0	0		2019-02-14	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59604	2019-02-15 11:20:59.074947	7866	2019-02-15	I	4	35	t	NS	576.00	0.00	0.0000	1	1	3	1		2019-02-15		VENTA B013-00003555	VE	52076	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59612	2019-02-15 13:00:58.731812	7825	2019-02-13	E	3	11891	f	NS	4913.50	0.00	0.0000	1	0	0	0		2019-02-15	OP.9529 SANTA ANA FERTILIZANTES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59634	2019-02-15 18:23:06.176794	7847	2019-02-14	E	3	11891	f	NS	19864.00	0.00	0.0000	1	0	0	0		2019-02-15	OP.6627 SAN JUAN ALIMENTOS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59721	2019-02-18 16:04:36.13963	7885	2019-02-18	I	4	14110	t	NS	277.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00001245	VE	52176	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59657	2019-02-16 11:26:50.904723	7871	2019-02-16	I	4	8	t	NS	195.00	195.00	0.0000	1	1	3	1		2019-02-16		VENTA B008-00000979	VE	52112	0		f	66	TUCUME-PC	f	1	5	0000-00000000	t
59726	2019-02-18 16:56:03.97953	7880	2019-02-18	E	3	66	f	NS	4055.90	0.00	0.0000	1	0	0	0		2019-02-18	0000	DEPOSITO EN EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
59683	2019-02-18 09:46:59.609889	7887	2019-02-18	I	4	3913	t	NS	129.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003561	VE	52139	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59674	2019-02-18 08:01:57.293202	7878	2019-02-18	I	4	465	t	NS	3780.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000167	VE	52131	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59679	2019-02-18 09:10:19.966697	7878	2019-02-18	I	4	14102	t	NS	438.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000168	VE	52136	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59691	2019-02-18 10:43:48.886993	7887	2019-02-18	I	4	8	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003563	VE	52147	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59696	2019-02-18 11:29:56.787072	7884	2019-02-18	I	4	118	t	NS	1272.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B010-00001865	VE	52151	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59699	2019-02-18 11:44:27.70863	7887	2019-02-18	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003565	VE	52154	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59706	2019-02-18 12:36:52.379576	7878	2019-02-18	I	4	14108	t	NS	103.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000172	VE	52161	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59715	2019-02-18 15:06:36.87382	7887	2019-02-18	I	4	11773	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA F003-00000113	VE	52170	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59730	2019-02-18 17:22:11.932089	7887	2019-02-18	I	4	10943	t	NS	2800.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B003-00001300	VE	52181	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59734	2019-02-18 17:45:17.832444	7847	2019-02-18	E	3	11891	f	NS	7000.00	0.00	0.0000	1	0	0	0		2019-02-18	OP.4917 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59748	2019-02-19 09:36:05.475721	7824	2019-02-12	E	3	10836	f	NS	81.00	0.00	0.0000	1	0	0	0		2019-02-19	6682	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59749	2019-02-19 09:36:05.475721	7837	2019-02-12	E	3	10836	f	NS	5080.30	0.00	0.0000	1	0	0	0		2019-02-19	6682	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59750	2019-02-19 09:36:05.475721	7848	2019-02-12	E	3	10836	f	NS	2738.70	0.00	0.0000	1	0	0	0		2019-02-19	6682	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59760	2019-02-19 10:38:23.708211	7898	2019-02-19	I	4	10943	t	NS	2340.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001303	VE	52191	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57278	2018-12-31 13:45:55.673856	7499	2018-12-24	I	4	13597	t	NS	2610.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000336	VE	50111	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57478	2018-12-31 14:52:43.266468	7503	2018-12-29	I	4	13783	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000523	VE	50298	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57767	2019-01-04 10:54:32.096168	7525	2019-01-04	I	4	13270	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003281	VE	50565	0		f	11891	EC-PC	t	1	5	0000-00000000	t
58239	2019-01-18 13:30:12.127621	7633	2018-12-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-01-18		VENTA B001-00000126	VE	50953	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
59635	2019-02-15 18:24:34.703689	7847	2019-02-15	E	3	11891	f	NS	1228.00	0.00	0.0000	1	0	0	0		2019-02-15	OP.6637 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59675	2019-02-18 08:14:29.097575	7887	2019-02-18	I	4	4783	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003558	VE	52132	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59680	2019-02-18 09:16:27.011433	7887	2019-02-18	I	4	37	t	NS	362.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003560	VE	52137	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59684	2019-02-18 09:53:07.01034	7878	2019-02-18	I	4	14046	t	NS	1030.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000169	VE	52140	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59692	2019-02-18 10:44:21.619013	7870	2019-02-16	E	3	1	f	NS	1056.00	0.00	0.0000	1	0	0	0		2019-02-18	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	1	SISTEMAS-PC	t	1	6	0000-00000000	t
59700	2019-02-18 11:51:49.157633	7880	2019-02-18	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002767	VE	52155	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59707	2019-02-18 12:38:03.098779	7887	2019-02-18	I	4	1482	t	NS	185.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003566	VE	52162	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59716	2019-02-18 15:08:57.266752	7887	2019-02-18	I	4	11584	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA F003-00000114	VE	52171	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59722	2019-02-18 16:04:36.798355	7887	2019-02-18	I	4	8	t	NS	332.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003568	VE	52177	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59727	2019-02-18 17:05:27.308375	7878	2019-02-18	E	3	67	f	NS	7858.00	0.00	0.0000	1	0	0	0		2019-02-18	0000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59731	2019-02-18 17:28:09.648524	7887	2019-02-18	I	4	12951	t	NS	546.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B013-00003570	VE	52182	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59735	2019-02-18 17:46:10.625649	7847	2019-02-15	E	3	11891	f	NS	2110.40	0.00	0.0000	1	0	0	0		2019-02-18	OP.6711 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59736	2019-02-18 17:46:10.625649	7858	2019-02-15	E	3	11891	f	NS	7379.60	0.00	0.0000	1	0	0	0		2019-02-18	OP.6711 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59751	2019-02-19 09:36:22.68519	7898	2019-02-19	I	4	11437	t	NS	1641.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA F013-00000299	VE	52186	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59761	2019-02-19 10:54:52.800177	7898	2019-02-19	I	4	10004	t	NS	664.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003574	VE	52192	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59763	2019-02-19 11:20:02.950852	7891	2019-02-19	I	4	14002	t	NS	585.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B017-00000173	VE	52194	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
59765	2019-02-19 11:30:54.164867	7898	2019-02-19	I	4	12612	t	NS	129.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003575	VE	52196	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59776	2019-02-19 14:29:11.078311	7893	2019-02-19	I	4	11453	t	NS	164.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00002770	VE	52208	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59777	2019-02-19 15:10:30.940197	7894	2019-02-19	I	4	1599	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B011-00001339	VE	52209	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59780	2019-02-19 16:07:40.874166	7898	2019-02-19	E	24	14112	f	NS	61.80	61.80	0.0000	1	1	3	1		2019-02-19	REC.201900008772	PAGO DE AUTORIZACION PARA EL SERVICIO DE CARGA PESADA		0	0	PAGO DE AUTORIZACION PARA EL SERVICIO DE CARGA PESADA PLACA AXG-942	f	11891	EC-PC	t	1	6	0000-00000000	f
59787	2019-02-19 16:30:26.016971	7893	2019-02-19	E	3	66	f	NS	164.00	0.00	0.0000	1	0	0	0		2019-02-19	0000	DEPOSITO EFECTICO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
59788	2019-02-19 17:00:46.729169	7898	2019-02-19	I	4	4991	t	NS	3952.50	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001307	VE	52213	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59789	2019-02-19 17:09:18.332198	7896	2019-02-19	I	4	1152	t	NS	1270.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00001246	VE	52214	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59801	2019-02-19 17:34:48.26427	7895	2019-02-19	I	4	85	t	NS	1606.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA F012-00000435	VE	52220	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59807	2019-02-19 17:46:39.658056	7898	2019-02-19	I	4	4991	t	NS	775.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001312	VE	52221	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59821	2019-02-20 06:15:10.311463	7904	2019-02-20	I	4	733	t	NS	470.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000984	VE	52227	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59828	2019-02-20 07:59:14.306625	7908	2019-02-20	I	4	8	t	NS	320.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B018-00000001	VE	52229	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
59835	2019-02-20 08:44:30.246566	7909	2019-02-20	I	4	8389	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001315	VE	52235	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59840	2019-02-20 09:41:47.299584	7909	2019-02-20	I	4	4982	t	NS	10850.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001316	VE	52241	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59841	2019-02-20 09:51:53.443618	7904	2019-02-20	I	4	14118	t	NS	768.50	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000987	VE	52242	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59847	2019-02-20 10:32:52.332179	7909	2019-02-20	I	4	5085	t	NS	1937.50	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001317	VE	52248	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59860	2019-02-20 11:34:06.293067	7909	2019-02-20	I	4	8978	t	NS	902.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003585	VE	52255	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59861	2019-02-20 12:05:01.748472	7907	2019-02-20	I	4	2208	t	NS	10600.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00001249	VE	52256	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59866	2019-02-20 12:59:53.013315	7903	2019-02-20	I	4	14123	t	NS	536.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B017-00000176	VE	52261	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59867	2019-02-20 13:12:56.064292	7909	2019-02-20	I	4	3766	t	NS	7700.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA F003-00000116	VE	52262	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59869	2019-02-20 13:48:01.615596	7904	2019-02-20	I	4	14124	t	NS	105.50	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000989	VE	52264	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59870	2019-02-20 14:07:56.562851	7904	2019-02-20	I	4	14125	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000990	VE	52265	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57279	2018-12-31 13:46:13.057247	7499	2018-12-24	I	4	13598	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000337	VE	50112	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57479	2018-12-31 14:52:56.916931	7503	2018-12-29	I	4	13784	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000524	VE	50299	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57768	2019-01-04 10:57:36.375896	7522	2019-01-04	I	4	5410	t	NS	581.40	0.00	0.0000	1	1	3	1		2019-01-04		VENTA F005-00000338	VE	50566	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59636	2019-02-15 18:26:16.588856	7847	2019-02-14	E	3	11891	f	NS	1851.50	0.00	0.0000	1	0	0	0		2019-02-15	OP.6635 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59676	2019-02-18 08:28:06.852298	7887	2019-02-18	I	4	57	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA F013-00000297	VE	52133	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59685	2019-02-18 09:57:36.24337	7884	2019-02-18	I	4	1418	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B010-00001864	VE	52141	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59693	2019-02-18 10:45:25.803429	7880	2019-02-18	I	4	14088	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002764	VE	52148	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59701	2019-02-18 12:19:28.237466	7880	2019-02-18	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00002768	VE	52156	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59708	2019-02-18 12:42:10.008944	7887	2019-02-18	I	4	10151	t	NS	1600.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B003-00001297	VE	52163	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59717	2019-02-18 15:16:25.959696	7884	2019-02-18	I	4	13312	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B010-00001866	VE	52172	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59737	2019-02-18 17:46:56.699046	7858	2019-02-18	E	3	11891	f	NS	14335.90	0.00	0.0000	1	0	0	0		2019-02-18	OP.6714 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59738	2019-02-18 17:46:56.699046	7866	2019-02-18	E	3	11891	f	NS	924.10	0.00	0.0000	1	0	0	0		2019-02-18	OP.6714 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59752	2019-02-19 09:36:40.446222	7848	2019-02-12	E	3	10836	f	NS	14641.30	0.00	0.0000	1	0	0	0		2019-02-19	6679	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59762	2019-02-19 11:07:42.878973	7897	2019-02-19	I	4	3738	t	NS	4640.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00000623	VE	52193	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59764	2019-02-19 11:29:42.243745	7898	2019-02-19	I	4	4426	t	NS	2340.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001304	VE	52195	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59766	2019-02-19 11:42:28.531132	7898	2019-02-19	I	4	1103	t	NS	319.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003576	VE	52197	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59778	2019-02-19 15:21:46.165996	7898	2019-02-19	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-02-19		VIGILANCIA DE LA TIENDA		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
59781	2019-02-19 16:08:44.83275	7898	2019-02-19	E	24	14112	f	NS	61.80	61.80	0.0000	1	1	3	1		2019-02-19	201900008771	PAGO DE AUTORIZACION PARA EL SERVICIO DE CARGA PESADA		0	0	PAGO DE AUTORIZACION PARA EL SERVICIO DE CARGA PESADA PLACA M5T-915	f	11891	EC-PC	t	1	6	0000-00000000	f
59790	2019-02-19 17:09:29.931566	7866	2019-02-18	E	3	11891	f	NS	2817.50	0.00	0.0000	1	0	0	0		2019-02-19	OP.4925 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59802	2019-02-19 17:37:40.461601	7793	2019-02-19	E	3	70	f	NS	600.50	0.00	0.0000	1	0	0	0		2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59803	2019-02-19 17:37:40.461601	7801	2019-02-19	E	3	70	f	NS	597.00	0.00	0.0000	1	0	0	0		2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59804	2019-02-19 17:37:40.461601	7821	2019-02-19	E	3	70	f	NS	1258.00	0.00	0.0000	1	0	0	0		2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59805	2019-02-19 17:37:40.461601	7846	2019-02-19	E	3	70	f	NS	740.00	0.00	0.0000	1	0	0	0		2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59806	2019-02-19 17:37:40.461601	7855	2019-02-19	E	3	70	f	NS	0.40	0.00	0.0000	1	0	0	0		2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
59808	2019-02-19 17:52:22.864856	7897	2019-02-19	I	4	13460	t	NS	8000.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00000625	VE	52222	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59822	2019-02-20 06:42:05.349662	7904	2019-02-20	I	4	2278	t	NS	114.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000985	VE	52228	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59829	2019-02-20 07:59:26.207909	7903	2019-02-20	I	4	535	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B017-00000174	VE	52230	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59836	2019-02-20 08:58:54.552662	7912	2019-02-20	I	4	7673	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA F001-00001036	VE	52236	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
59842	2019-02-20 09:55:21.094165	7911	2019-02-20	I	4	12015	t	NS	3825.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B007-00000547	VE	52243	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59848	2019-02-20 10:46:22.724093	7904	2019-02-20	I	4	2779	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000988	VE	52249	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59862	2019-02-20 12:08:54.878937	7909	2019-02-20	I	4	5771	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003586	VE	52257	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59868	2019-02-20 13:16:15.479298	7909	2019-02-20	I	4	1435	t	NS	38500.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001319	VE	52263	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59871	2019-02-20 14:37:06.157461	7904	2019-02-20	I	4	14126	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000991	VE	52266	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57280	2018-12-31 13:46:30.93352	7499	2018-12-24	I	4	13599	t	NS	3045.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000338	VE	50113	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57480	2018-12-31 14:53:13.621652	7503	2018-12-29	I	4	13785	t	NS	1207.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000525	VE	50300	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57769	2019-01-04 11:06:25.481478	7522	2019-01-04	I	4	13867	t	NS	1150.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B005-00002552	VE	50567	0		f	9244	TUCUME-PC	t	3	5	0000-00000000	t
59686	2019-02-18 10:08:54.692609	7880	2019-02-18	I	4	14104	t	NS	65.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B008-00000980	VE	52142	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59702	2019-02-18 12:21:23.193222	7878	2019-02-18	I	4	14107	t	NS	1235.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000170	VE	52157	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59709	2019-02-18 12:43:17.614776	7886	2019-02-18	I	4	14109	t	NS	8400.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00000621	VE	52164	0		f	13280	DESKTOP-UG2O4HR	t	2	5	0000-00000000	t
59739	2019-02-18 17:50:49.974558	7887	2019-02-18	I	4	4930	t	NS	1110.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B003-00001301	VE	52184	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59753	2019-02-19 09:38:05.734964	7859	2019-02-15	E	3	10836	f	NS	9696.00	0.00	0.0000	1	0	0	0		2019-02-19	6701	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59767	2019-02-19 11:45:56.064541	7898	2019-02-19	I	4	5023	t	NS	1075.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003577	VE	52198	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59779	2019-02-19 15:23:21.309656	7896	2019-02-19	I	4	14111	t	NS	652.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA F005-00000038	VE	52210	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59782	2019-02-19 16:10:24.755762	7892	2019-02-19	I	4	14113	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B010-00001867	VE	52211	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59791	2019-02-19 17:10:15.524891	7866	2019-02-19	E	3	11891	f	NS	5703.00	0.00	0.0000	1	0	0	0		2019-02-19	OP.4928 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59809	2019-02-19 17:53:18.336117	7897	2019-02-19	I	4	9877	t	NS	2430.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00000626	VE	52223	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59823	2019-02-20 07:14:18.533521	7857	2019-02-20	E	3	68	f	NS	591.00	0.00	0.0000	1	0	0	0		2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59824	2019-02-20 07:14:18.533521	7867	2019-02-20	E	3	68	f	NS	3246.00	0.00	0.0000	1	0	0	0		2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59825	2019-02-20 07:14:18.533521	7875	2019-02-20	E	3	68	f	NS	1507.50	0.00	0.0000	1	0	0	0		2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59826	2019-02-20 07:14:18.533521	7885	2019-02-20	E	3	68	f	NS	2061.50	0.00	0.0000	1	0	0	0		2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59827	2019-02-20 07:14:18.533521	7896	2019-02-20	E	3	68	f	NS	3353.00	0.00	0.0000	1	0	0	0		2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
59830	2019-02-20 08:07:28.178645	7904	2019-02-20	I	4	14115	t	NS	618.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000986	VE	52231	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59837	2019-02-20 09:00:44.479079	7910	2019-02-20	I	4	14116	t	NS	4050.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00000627	VE	52237	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59843	2019-02-20 09:56:57.839466	7911	2019-02-20	I	4	11561	t	NS	3825.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B007-00000548	VE	52244	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59849	2019-02-20 10:48:21.528561	7902	2019-02-20	I	4	143	t	NS	312.50	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B010-00001868	VE	52250	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59863	2019-02-20 12:11:57.495973	7909	2019-02-20	I	4	14122	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003587	VE	52258	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59872	2019-02-20 14:50:23.690678	7904	2019-02-20	I	4	9783	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00002775	VE	52267	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59873	2019-02-20 15:16:30.46401	7909	2019-02-20	I	4	12433	t	NS	1360.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003588	VE	52268	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59878	2019-02-20 15:31:56.219595	7909	2019-02-20	I	4	10943	t	NS	13950.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001320	VE	52270	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59879	2019-02-20 15:52:21.483968	7906	2019-02-20	I	4	85	t	NS	3001.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA F012-00000436	VE	52271	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59880	2019-02-20 16:01:50.706055	7909	2019-02-20	I	4	5063	t	NS	1580.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001321	VE	52272	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59882	2019-02-20 16:36:51.698919	7904	2019-02-20	I	4	2789	t	NS	251.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B008-00000992	VE	52274	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59892	2019-02-20 17:33:49.559798	7909	2019-02-20	E	14	0	f	NS	70.00	70.00	0.0000	1	1	3	1		2019-02-20	B/V 0002-000522	PLASTICO UNIDAD AXG-942		0	0	PLASTICO PÁRA LLUVIA PARA ENCARPAR AZUCAR UNIDAD AXG-942	f	11891	EC-PC	t	1	6	0000-00000000	f
59895	2019-02-21 06:05:39.178936	7915	2019-02-21	I	4	14129	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000993	VE	52281	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59898	2019-02-21 07:47:01.588712	7915	2019-02-21	I	4	8	t	NS	102.40	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00002776	VE	52284	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59900	2019-02-21 08:30:29.423025	7921	2019-02-21	I	4	14131	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00000630	VE	52286	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59901	2019-02-21 08:44:56.099094	7917	2019-02-21	I	4	1426	t	NS	772.80	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B011-00001341	VE	52287	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59904	2019-02-21 09:45:10.302942	7920	2019-02-21	I	4	12159	t	NS	3020.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA F013-00000300	VE	52290	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59905	2019-02-21 09:58:24.572051	7914	2019-02-21	I	4	2506	t	NS	930.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B010-00001869	VE	52291	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59918	2019-02-21 10:32:27.808817	7915	2019-02-21	I	4	8	t	NS	402.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000998	VE	52299	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59920	2019-02-21 11:05:44.854134	7921	2019-02-21	I	4	14133	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00000631	VE	52301	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59922	2019-02-21 11:32:31.192827	7921	2019-02-21	I	4	14134	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00000632	VE	52303	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59926	2019-02-21 12:02:56.60349	7920	2019-02-21	I	4	6624	t	NS	413.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B013-00003592	VE	52307	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59929	2019-02-21 12:40:56.403637	7920	2019-02-21	I	4	14073	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B013-00003594	VE	52310	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57281	2018-12-31 13:46:42.749502	7499	2018-12-24	I	4	13600	t	NS	2465.00	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000339	VE	50114	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57481	2018-12-31 14:53:29.837287	7503	2018-12-29	I	4	13786	t	NS	2201.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000526	VE	50301	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57770	2019-01-04 11:21:41.997434	7525	2019-01-04	I	4	375	t	NS	44.60	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B007-00000233	VE	50568	0		f	11891	EC-PC	t	3	5	0000-00000000	t
59687	2019-02-18 10:25:56.517501	7885	2019-02-18	I	4	2548	t	NS	444.50	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00001244	VE	52143	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59703	2019-02-18 12:29:46.728277	7878	2019-02-18	I	4	13992	t	NS	498.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B017-00000171	VE	52158	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59710	2019-02-18 12:46:47.191301	7886	2019-02-18	I	4	14109	t	NS	2870.00	0.00	0.0000	1	1	3	1		2019-02-18		VENTA B005-00000622	VE	52165	0		f	13280	DESKTOP-UG2O4HR	t	2	5	0000-00000000	t
59740	2019-02-18 17:57:53.133698	7841	2019-02-18	E	3	12736	f	NS	708.00	0.00	0.0000	1	0	0	0		2019-02-18	4914	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59741	2019-02-18 17:57:53.133698	7851	2019-02-18	E	3	12736	f	NS	3239.00	0.00	0.0000	1	0	0	0		2019-02-18	4914	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59742	2019-02-18 17:57:53.133698	7868	2019-02-18	E	3	12736	f	NS	437.50	0.00	0.0000	1	0	0	0		2019-02-18	4914	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59743	2019-02-18 17:57:53.133698	7869	2019-02-18	E	3	12736	f	NS	1117.50	0.00	0.0000	1	0	0	0		2019-02-18	4914	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59744	2019-02-18 17:57:53.133698	7884	2019-02-18	E	3	12736	f	NS	3628.50	0.00	0.0000	1	0	0	0		2019-02-18	4914	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59754	2019-02-19 09:38:54.593026	7859	2019-02-18	E	3	10836	f	NS	4.00	0.00	0.0000	1	0	0	0		2019-02-19	6708	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59755	2019-02-19 09:38:54.593026	7886	2019-02-18	E	3	10836	f	NS	18782.50	0.00	0.0000	1	0	0	0		2019-02-19	6708	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59768	2019-02-19 11:48:40.421238	7898	2019-02-19	I	4	1103	t	NS	718.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003578	VE	52199	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59783	2019-02-19 16:12:40.575123	7898	2019-02-19	E	9	11032	f	NS	0.40	0.40	0.0000	1	1	3	1		2019-02-19	COPIAS DOCUMENTOS	COPIAS DOCUMENTOS		0	0	COPIA DE DOCUMENTOS, PAGO DE AUTORIZACION PARA EL SERVICIO DE CARGA PESADA	f	11891	EC-PC	t	1	6	0000-00000000	f
59792	2019-02-19 17:11:05.586605	7898	2019-02-19	I	4	14114	t	NS	7750.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001308	VE	52215	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59810	2019-02-19 17:58:33.636285	7895	2019-02-19	I	4	1548	t	NS	301.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B012-00000397	VE	52224	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59831	2019-02-20 08:12:31.635978	7897	2019-02-19	E	3	10836	f	NS	3000.00	0.00	0.0000	1	0	0	0		2019-02-20	6733	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59838	2019-02-20 09:08:45.294282	7904	2019-02-20	I	4	14117	t	NS	406.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00002773	VE	52239	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59844	2019-02-20 09:58:49.374904	7911	2019-02-20	I	4	11294	t	NS	3825.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B007-00000549	VE	52245	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59850	2019-02-20 10:56:47.669105	7909	2019-02-20	I	4	14120	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003582	VE	52251	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59864	2019-02-20 12:15:06.094844	7904	2019-02-20	I	4	14117	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00002774	VE	52259	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59874	2019-02-20 15:24:05.226889	7898	2019-02-20	E	3	11891	f	NS	7700.00	0.00	0.0000	1	0	0	0		2019-02-20	OP.6750 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59881	2019-02-20 16:08:59.181123	7909	2019-02-20	I	4	8	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003589	VE	52273	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59883	2019-02-20 16:37:04.844263	7910	2019-02-20	I	4	14127	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00000628	VE	52275	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59893	2019-02-20 17:41:59.695605	7911	2019-02-20	E	3	11037	f	NS	11475.00	0.00	0.0000	1	0	0	0		2019-02-20	DI EN EFECTIVO AL SR HEYNER VILLEGAS PARA DEPOCITAR	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
59896	2019-02-21 06:42:45.026214	7915	2019-02-21	I	4	7913	t	NS	1005.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000994	VE	52282	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59899	2019-02-21 08:10:47.383495	7920	2019-02-21	I	4	11967	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B013-00003590	VE	52285	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59902	2019-02-21 09:04:26.960164	7920	2019-02-21	I	4	3534	t	NS	414.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B013-00003591	VE	52288	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59906	2019-02-21 10:02:00.748451	7913	2019-02-21	I	4	14132	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B017-00000177	VE	52292	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59919	2019-02-21 10:53:03.194435	7914	2019-02-21	I	4	247	t	NS	427.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B010-00001870	VE	52300	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59921	2019-02-21 11:12:48.085293	7914	2019-02-21	I	4	368	t	NS	412.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B010-00001871	VE	52302	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59923	2019-02-21 11:33:59.280928	7921	2019-02-21	I	4	14135	t	NS	7250.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00000633	VE	52304	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59927	2019-02-21 12:05:13.110474	7915	2019-02-21	I	4	14137	t	NS	38.50	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000999	VE	52308	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59930	2019-02-21 12:59:28.382052	7920	2019-02-21	I	4	8389	t	NS	2867.50	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B003-00001324	VE	52311	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59931	2019-02-21 14:36:06.742463	7915	2019-02-21	I	4	8	t	NS	221.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00001000	VE	52312	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57282	2018-12-31 13:46:59.073732	7499	2018-12-24	I	4	13601	t	NS	2102.50	0.00	0.0000	1	1	3	1		2018-12-24		VENTA B005-00000340	VE	50115	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57482	2018-12-31 14:53:54.611702	7503	2018-12-29	I	4	13787	t	NS	1988.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000527	VE	50302	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57771	2019-01-04 11:27:47.297956	7525	2019-01-04	I	4	5003	t	NS	595.00	0.00	0.0000	1	1	3	1		2019-01-04		VENTA B013-00003282	VE	50569	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59756	2019-02-19 09:42:21.419491	7898	2019-02-19	I	4	9926	t	NS	196.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003571	VE	52187	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59769	2019-02-19 12:02:50.635173	7898	2019-02-19	I	4	5033	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003579	VE	52200	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59793	2019-02-19 17:11:31.830508	7866	2019-02-18	E	3	11891	f	NS	5510.00	0.00	0.0000	1	0	0	0		2019-02-19	OP.6722 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59811	2019-02-19 17:59:17.499166	7897	2019-02-19	E	1	0	f	NS	8.00	8.00	0.0000	1	1	3	1		2019-02-19		PASAJES A COBRAR Y REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59832	2019-02-20 08:18:20.423364	7904	2019-02-20	I	4	14033	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00002771	VE	52232	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59839	2019-02-20 09:21:13.463973	7907	2019-02-20	I	4	1768	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00001248	VE	52240	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59845	2019-02-20 10:09:25.215947	7903	2019-02-20	I	4	14119	t	NS	1305.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B017-00000175	VE	52246	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59851	2019-02-20 11:10:11.407107	7909	2019-02-20	I	4	14121	t	NS	216.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003583	VE	52252	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59865	2019-02-20 12:19:24.272098	7912	2019-02-20	I	4	2298	t	NS	92722.77	0.00	0.0000	1	1	3	1		2019-02-20		VENTA F016-00000082	VE	52260	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
59933	2019-02-21 15:17:47.627739	7913	2019-02-21	I	4	2480	t	NS	534.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B017-00000178	VE	52314	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59875	2019-02-20 15:25:04.301662	7898	2019-02-20	E	3	11891	f	NS	10800.00	0.00	0.0000	1	0	0	0		2019-02-20	OP.6741 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59884	2019-02-20 16:38:31.561216	7910	2019-02-20	I	4	14128	t	NS	810.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00000629	VE	52276	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59894	2019-02-20 18:03:26.229306	7908	2019-02-20	E	3	12685	f	NS	320.00	0.00	0.0000	1	0	0	0		2019-02-20	QUEDA EN CAJA	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
59897	2019-02-21 06:56:37.94094	7915	2019-02-21	I	4	14130	t	NS	335.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000995	VE	52283	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59903	2019-02-21 09:10:00.260442	7915	2019-02-21	I	4	2895	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000996	VE	52289	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59907	2019-02-21 10:07:35.543589	7915	2019-02-21	I	4	3138	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00000997	VE	52293	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59924	2019-02-21 11:34:46.601111	7921	2019-02-21	I	4	14136	t	NS	4455.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00000634	VE	52305	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59928	2019-02-21 12:24:27.725952	7920	2019-02-21	I	4	4930	t	NS	799.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B013-00003593	VE	52309	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59932	2019-02-21 15:13:19.833946	7915	2019-02-21	I	4	14138	t	NS	469.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00001001	VE	52313	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59934	2019-02-21 15:31:19.650004	7915	2019-02-21	I	4	14139	t	NS	172.50	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B008-00001002	VE	52315	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59942	2019-02-21 16:30:11.225001	7919	2019-02-21	I	4	8	t	NS	156.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B018-00000002	VE	52323	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
59943	2019-02-21 16:37:15.830975	7922	2019-02-21	I	4	11978	t	NS	1606.50	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B007-00000550	VE	52324	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59953	2019-02-21 17:34:10.566903	7914	2019-02-21	I	4	2589	t	NS	249.00	0.00	0.0000	1	1	3	22		2019-02-21		VENTA F010-00000174	VE	52330	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59969	2019-02-22 06:07:23.034281	7923	2019-02-22	I	4	13975	t	NS	526.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000179	VE	52341	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59977	2019-02-22 07:35:18.619795	7924	2019-02-22	I	4	2899	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001007	VE	52349	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59981	2019-02-22 08:31:07.864188	7930	2019-02-22	I	4	9440	t	NS	323.50	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B013-00003596	VE	52353	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59984	2019-02-22 09:08:08.946732	7924	2019-02-22	I	4	2858	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001011	VE	52356	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59988	2019-02-22 09:32:28.602333	7924	2019-02-22	I	4	14143	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001014	VE	52361	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59998	2019-02-22 10:34:45.507133	7924	2019-02-22	I	4	741	t	NS	192.50	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001018	VE	52372	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60007	2019-02-22 11:44:38.865072	7924	2019-02-22	I	4	9296	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001021	VE	52383	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60013	2019-02-22 12:31:51.559776	7923	2019-02-22	I	4	13992	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000185	VE	52391	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60018	2019-02-22 13:22:59.848216	7930	2019-02-22	I	4	10867	t	NS	8635.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001331	VE	52397	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60019	2019-02-22 13:49:18.512678	7924	2019-02-22	I	4	7913	t	NS	1072.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001022	VE	52398	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60022	2019-02-22 14:37:53.950187	7924	2019-02-22	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00002779	VE	52401	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60032	2019-02-22 15:38:18.349637	7924	2019-02-22	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001028	VE	52411	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60038	2019-02-22 16:33:32.941983	7924	2019-02-22	E	3	66	f	NS	1110.00	0.00	0.0000	1	0	0	0		2019-02-22	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	f	3	6	0000-00000000	t
60048	2019-02-22 17:33:07.924839	7930	2019-02-22	I	4	10943	t	NS	7750.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001334	VE	52424	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60050	2019-02-22 17:55:27.940871	7926	2019-02-22	I	4	129	t	NS	1450.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA F012-00000439	VE	52426	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59745	2019-02-18 18:11:10.661166	7886	2019-02-18	E	1	0	f	NS	8.00	8.00	0.0000	1	1	3	1		2019-02-18		pasajes a depositar y visita al mercado		0	0		f	10836	CAJAMARCA-PC	f	2	6	0000-00000000	f
57283	2018-12-31 13:50:53.330458	7500	2018-12-26	I	4	13602	t	NS	3217.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000341	VE	50116	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57483	2018-12-31 14:54:11.132137	7503	2018-12-29	I	4	13788	t	NS	1562.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000528	VE	50303	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59757	2019-02-19 09:49:18.33319	7898	2019-02-19	I	4	9926	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003572	VE	52188	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59770	2019-02-19 12:10:21.943127	7898	2019-02-19	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003580	VE	52201	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59785	2019-02-19 16:28:09.163777	7898	2019-02-19	I	4	1103	t	NS	763.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003581	VE	52212	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59794	2019-02-19 17:12:32.068243	7898	2019-02-19	I	4	4046	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA F003-00000115	VE	52216	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59813	2019-02-19 18:00:43.904337	7897	2019-02-19	E	3	10836	f	NS	16058.00	0.00	0.0000	1	0	0	0		2019-02-19	6733	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59833	2019-02-20 08:23:58.42852	7904	2019-02-20	I	4	11453	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B005-00002772	VE	52233	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59846	2019-02-20 10:27:47.648756	7905	2019-02-20	I	4	1478	t	NS	1248.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B011-00001340	VE	52247	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59852	2019-02-20 11:15:26.540169	7866	2019-02-19	E	3	11891	f	NS	763.00	0.00	0.0000	1	0	0	0		2019-02-20	OP.6043 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59876	2019-02-20 15:26:19.293478	7898	2019-02-20	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-20	OP.6738 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59885	2019-02-20 16:46:17.676739	7904	2019-02-20	E	3	66	f	NS	3058.00	0.00	0.0000	1	0	0	0		2019-02-20	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
59908	2019-02-21 10:09:39.414539	7916	2019-02-21	I	4	1548	t	NS	744.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B012-00000399	VE	52294	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59925	2019-02-21 11:52:02.375785	7915	2019-02-21	I	4	5410	t	NS	3355.60	0.00	0.0000	1	1	3	1		2019-02-21		VENTA F005-00000346	VE	52306	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59935	2019-02-21 15:37:06.000977	7918	2019-02-21	I	4	2220	t	NS	1008.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001253	VE	52316	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59944	2019-02-21 16:39:00.232343	7922	2019-02-21	I	4	12010	t	NS	1606.50	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B007-00000551	VE	52325	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59954	2019-02-21 17:35:40.42789	7920	2019-02-21	I	4	7712	t	NS	7800.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B003-00001326	VE	52331	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59812	2019-02-19 18:00:43.904337	7886	2019-02-19	E	3	10836	f	NS	4.00	0.00	0.0000	1	0	0	0		2019-02-19	6733	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59970	2019-02-22 06:40:16.831762	7924	2019-02-22	I	4	2755	t	NS	804.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001003	VE	52342	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59978	2019-02-22 07:45:51.646522	7924	2019-02-22	I	4	14118	t	NS	431.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001008	VE	52350	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59982	2019-02-22 08:31:50.080394	7926	2019-02-22	I	4	6630	t	NS	842.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B012-00000401	VE	52354	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59985	2019-02-22 09:16:08.690996	7924	2019-02-22	I	4	14142	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001012	VE	52357	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59989	2019-02-22 09:37:41.50125	7924	2019-02-22	I	4	14144	t	NS	345.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001015	VE	52362	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59999	2019-02-22 10:38:20.232963	7929	2019-02-22	I	4	14148	t	NS	275.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00001259	VE	52373	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60008	2019-02-22 11:46:28.75425	7927	2019-02-22	I	4	1426	t	NS	136.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B011-00001342	VE	52384	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60014	2019-02-22 12:33:10.68985	7931	2019-02-22	I	4	14131	t	NS	3240.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000641	VE	52392	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60020	2019-02-22 13:56:31.342975	7923	2019-02-22	I	4	5046	t	NS	369.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000186	VE	52399	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60023	2019-02-22 14:38:51.782328	7923	2019-02-22	I	4	14151	t	NS	136.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000187	VE	52402	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60033	2019-02-22 15:41:02.045915	7930	2019-02-22	I	4	14154	t	NS	790.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001332	VE	52412	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60039	2019-02-22 16:35:46.533667	7924	2019-02-22	E	3	66	f	NS	8879.50	0.00	0.0000	1	0	0	0		2019-02-22	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	f	1	6	0000-00000000	t
60049	2019-02-22 17:38:38.097253	7923	2019-02-22	E	3	67	f	NS	17607.00	0.00	0.0000	1	0	0	0		2019-02-22	0000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60051	2019-02-22 17:56:57.966623	7931	2019-02-22	I	4	14135	t	NS	4000.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000643	VE	52427	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60056	2019-02-23 05:40:27.401528	7934	2019-02-23	I	4	8	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B008-00001029	VE	52431	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57284	2018-12-31 13:51:07.719661	7500	2018-12-26	I	4	13603	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000342	VE	50117	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57484	2018-12-31 14:54:33.395779	7503	2018-12-29	I	4	13789	t	NS	2130.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000529	VE	50304	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59758	2019-02-19 10:10:55.934318	7898	2019-02-19	I	4	2599	t	NS	413.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B013-00003573	VE	52189	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59771	2019-02-19 12:13:09.909143	7894	2019-02-19	I	4	175	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B011-00001338	VE	52202	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
59786	2019-02-19 16:28:29.705572	7893	2019-02-19	E	3	66	f	NS	114.00	0.00	0.0000	1	0	0	0		2019-02-19	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
59795	2019-02-19 17:12:48.239337	7866	2019-02-19	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-19	OP.6725 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59814	2019-02-19 18:11:02.787163	7896	2019-02-19	I	4	2220	t	NS	1305.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00001247	VE	52225	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59834	2019-02-20 08:25:26.261993	7909	2019-02-20	I	4	11049	t	NS	4290.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001314	VE	52234	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59853	2019-02-20 11:16:44.611711	7866	2019-02-19	E	3	11891	f	NS	12518.40	0.00	0.0000	1	0	0	0		2019-02-20	OP.6045 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59854	2019-02-20 11:16:44.611711	7887	2019-02-19	E	3	11891	f	NS	7481.60	0.00	0.0000	1	0	0	0		2019-02-20	OP.6045 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59877	2019-02-20 15:28:04.380372	7909	2019-02-20	I	4	4048	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA F003-00000117	VE	52269	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59886	2019-02-20 16:46:58.49331	7904	2019-02-20	E	3	66	f	NS	1216.00	0.00	0.0000	1	0	0	0		2019-02-20	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
59909	2019-02-21 10:11:21.339762	7916	2019-02-21	I	4	5093	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B012-00000400	VE	52295	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59936	2019-02-21 15:40:48.487294	7915	2019-02-21	I	4	5983	t	NS	156.80	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00002777	VE	52317	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
59945	2019-02-21 16:44:44.16145	7921	2019-02-21	I	4	3738	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00000635	VE	52326	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59955	2019-02-21 17:46:13.673077	7921	2019-02-19	E	1	10836	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-21		PASAJE A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59971	2019-02-22 06:50:03.640636	7924	2019-02-22	I	4	10020	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001004	VE	52343	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59979	2019-02-22 08:03:06.517179	7924	2019-02-22	I	4	7913	t	NS	1349.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001009	VE	52351	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59983	2019-02-22 08:32:26.356262	7924	2019-02-22	I	4	7614	t	NS	1005.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001010	VE	52355	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59986	2019-02-22 09:24:44.030007	7924	2019-02-22	I	4	14142	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001013	VE	52359	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59990	2019-02-22 09:46:56.53769	7924	2019-02-22	I	4	14145	t	NS	172.50	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001016	VE	52363	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60000	2019-02-22 10:46:15.691473	7924	2019-02-22	I	4	2853	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001019	VE	52374	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60009	2019-02-22 11:48:41.279414	7924	2019-02-22	I	4	5410	t	NS	786.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA F005-00000347	VE	52385	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60015	2019-02-22 12:36:37.286171	7930	2019-02-22	E	11	12607	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-02-22	F001-5098	ABASTECIMIENTO MONTACARGA		0	0	ABASTECIMIENTO MONTACARGA N°02	f	11891	EC-PC	t	1	6	0000-00000000	f
60021	2019-02-22 13:59:49.526051	7924	2019-02-22	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001023	VE	52400	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60024	2019-02-22 14:39:30.632469	7923	2019-02-22	I	4	8296	t	NS	408.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000188	VE	52403	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60034	2019-02-22 15:47:43.342442	7928	2019-02-22	I	4	1645	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B010-00001874	VE	52413	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60040	2019-02-22 16:36:14.570359	7923	2019-02-22	I	4	14153	t	NS	876.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000192	VE	52418	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60052	2019-02-22 18:00:52.741897	7927	2019-02-22	I	4	3537	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B011-00001343	VE	52428	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60057	2019-02-23 06:12:10.656326	7935	2019-02-23	I	4	6290	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B010-00001875	VE	52432	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60064	2019-02-23 07:31:08.846049	7940	2019-02-23	I	4	322	t	NS	148.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B011-00001344	VE	52439	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60072	2019-02-23 08:36:30.291326	7938	2019-02-23	I	4	14157	t	NS	272.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000202	VE	52446	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60085	2019-02-23 09:53:39.816793	7938	2019-02-23	I	4	14161	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000206	VE	52452	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60087	2019-02-23 10:43:24.659546	7935	2019-02-23	I	4	10817	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B010-00001876	VE	52454	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60088	2019-02-23 11:01:43.899967	7935	2019-02-23	I	4	245	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B010-00001877	VE	52455	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60089	2019-02-23 11:02:42.064794	7941	2019-02-23	I	4	5085	t	NS	5610.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B003-00001335	VE	52456	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60094	2019-02-23 11:33:17.418674	7935	2019-02-23	I	4	2506	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B010-00001879	VE	52461	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60103	2019-02-23 12:33:29.742293	7909	2019-02-21	E	3	11891	f	NS	19272.50	0.00	0.0000	1	0	0	0		2019-02-23	OP.8380 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60115	2019-02-23 13:33:39.626564	7941	2019-02-23	I	4	8	t	NS	259.50	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B013-00003605	VE	52473	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60116	2019-02-25 06:27:52.542194	7944	2019-02-25	I	4	14165	t	NS	272.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B017-00000207	VE	52474	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60117	2019-02-25 07:55:12.702985	7948	2019-02-25	I	4	129	t	NS	3196.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F012-00000442	VE	52475	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57285	2018-12-31 13:51:21.275667	7500	2018-12-26	I	4	13604	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000343	VE	50118	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57485	2018-12-31 14:57:03.071486	7503	2018-12-29	I	4	13790	t	NS	3127.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000530	VE	50305	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59772	2019-02-19 12:17:55.361383	7898	2019-02-19	I	4	4982	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001305	VE	52203	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59796	2019-02-19 17:13:32.635058	7866	2019-02-19	E	3	11891	f	NS	16500.00	0.00	0.0000	1	0	0	0		2019-02-19	OP.6728 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59815	2019-02-19 18:23:16.245228	7898	2019-02-19	I	4	1103	t	NS	26950.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001313	VE	52226	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59855	2019-02-20 11:17:51.819491	7887	2019-02-19	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-20	OP.6047 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59887	2019-02-20 16:51:14.973363	7906	2019-02-20	I	4	2460	t	NS	1692.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B012-00000398	VE	52277	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
59910	2019-02-21 10:14:31.567715	7918	2019-02-21	I	4	12811	t	NS	508.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001250	VE	52296	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59937	2019-02-21 15:48:53.708225	7920	2019-02-21	I	4	4930	t	NS	1305.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B013-00003595	VE	52318	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59946	2019-02-21 16:59:21.198888	7915	2019-02-21	E	3	66	f	NS	3614.80	0.00	0.0000	1	0	0	0		2019-02-21	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
59956	2019-02-21 17:46:14.858566	7921	2019-02-19	E	1	10836	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-21		PASAJE A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59972	2019-02-22 06:56:26.992994	7925	2019-02-22	I	4	8	t	NS	176.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B018-00000003	VE	52344	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
59980	2019-02-22 08:16:13.886525	7923	2019-02-22	I	4	14034	t	NS	606.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000181	VE	52352	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59987	2019-02-22 09:26:50.581739	7930	2019-02-22	I	4	1059	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA F013-00000303	VE	52360	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59991	2019-02-22 09:50:15.829087	7924	2019-02-22	I	4	2929	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001017	VE	52364	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60001	2019-02-22 10:50:22.574445	7931	2019-02-22	I	4	14149	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000637	VE	52375	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60010	2019-02-22 11:49:39.342136	7930	2019-02-22	I	4	5684	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B013-00003597	VE	52387	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60016	2019-02-22 12:37:35.704336	7930	2019-02-22	I	4	14057	t	NS	11625.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001330	VE	52393	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60025	2019-02-22 14:56:37.314506	7923	2019-02-22	I	4	14152	t	NS	108.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000189	VE	52404	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60035	2019-02-22 15:51:50.424862	7930	2019-02-22	I	4	4982	t	NS	4680.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001333	VE	52414	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60041	2019-02-22 16:54:32.784028	7923	2019-02-22	I	4	14156	t	NS	432.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000193	VE	52420	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60053	2019-02-22 18:03:05.184679	7925	2019-02-22	E	3	12685	f	NS	176.00	0.00	0.0000	1	0	0	0		2019-02-22	SE ENTREO ALA SEÑORITA DEYSI	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
60058	2019-02-23 06:30:13.952784	7938	2019-02-23	I	4	14158	t	NS	972.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000196	VE	52433	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60065	2019-02-23 07:31:35.17165	7939	2019-02-23	I	4	8	t	NS	164.50	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B005-00001262	VE	52440	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60073	2019-02-23 08:40:19.579073	7886	2019-02-22	E	3	10836	f	NS	8.00	0.00	0.0000	1	0	0	0		2019-02-23	6767	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60074	2019-02-23 08:40:19.579073	7931	2019-02-22	E	3	10836	f	NS	1612.00	0.00	0.0000	1	0	0	0		2019-02-23	6767	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60086	2019-02-23 10:19:15.461065	7941	2019-02-23	I	4	1532	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B013-00003602	VE	52453	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60090	2019-02-23 11:05:24.073811	7941	2019-02-23	I	4	4982	t	NS	2730.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B003-00001336	VE	52457	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60095	2019-02-23 11:46:12.733242	7934	2019-02-23	E	3	66	f	NS	1066.00	0.00	0.0000	1	0	0	0		2019-02-23	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60104	2019-02-23 12:35:03.285065	7909	2019-02-22	E	3	11891	f	NS	15890.00	0.00	0.0000	1	0	0	0		2019-02-23	OP. 8384 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60118	2019-02-25 08:09:51.902533	7945	2019-02-25	I	4	8	t	NS	52.40	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00002780	VE	52476	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60127	2019-02-25 08:32:40.115075	7949	2019-02-25	I	4	37	t	NS	194.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003606	VE	52481	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57286	2018-12-31 13:51:34.30597	7500	2018-12-26	I	4	13605	t	NS	1859.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000344	VE	50119	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57486	2018-12-31 14:58:02.900792	7503	2018-12-29	I	4	13791	t	NS	1737.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000531	VE	50306	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59773	2019-02-19 12:20:48.311986	7898	2019-02-19	I	4	5085	t	NS	780.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001306	VE	52204	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59797	2019-02-19 17:14:02.578487	7891	2019-02-19	E	3	67	f	NS	585.00	0.00	0.0000	1	0	0	0		2019-02-19	00000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59816	2019-02-19 18:25:33.133194	7856	2019-02-19	E	3	73	f	NS	8644.50	0.00	0.0000	1	0	0	0		2019-02-19	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59817	2019-02-19 18:25:33.133194	7864	2019-02-19	E	3	73	f	NS	3040.00	0.00	0.0000	1	0	0	0		2019-02-19	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59818	2019-02-19 18:25:33.133194	7873	2019-02-19	E	3	73	f	NS	1202.00	0.00	0.0000	1	0	0	0		2019-02-19	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59819	2019-02-19 18:25:33.133194	7883	2019-02-19	E	3	73	f	NS	538.00	0.00	0.0000	1	0	0	0		2019-02-19	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59820	2019-02-19 18:25:33.133194	7895	2019-02-19	E	3	73	f	NS	1907.00	0.00	0.0000	1	0	0	0		2019-02-19	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
59856	2019-02-20 11:18:53.4772	7887	2019-02-19	E	3	11891	f	NS	3105.90	0.00	0.0000	1	0	0	0		2019-02-20	OP.6049 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59857	2019-02-20 11:18:53.4772	7898	2019-02-19	E	3	11891	f	NS	15076.60	0.00	0.0000	1	0	0	0		2019-02-20	OP.6049 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59888	2019-02-20 16:54:23.513832	7909	2019-02-20	I	4	4930	t	NS	8580.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001322	VE	52278	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59911	2019-02-21 10:15:18.589885	7918	2019-02-21	I	4	12527	t	NS	127.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001251	VE	52297	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59938	2019-02-21 15:55:09.987169	7914	2019-02-21	I	4	126	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B010-00001872	VE	52319	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59947	2019-02-21 17:00:15.804291	7915	2019-02-21	E	3	66	f	NS	3152.00	0.00	0.0000	1	0	0	0		2019-02-21	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
59957	2019-02-21 17:49:21.618095	7920	2019-02-21	I	4	358	t	NS	2105.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA F013-00000302	VE	52332	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59973	2019-02-22 06:58:18.502952	7924	2019-02-22	I	4	14140	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001005	VE	52345	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59992	2019-02-22 10:00:13.784303	7931	2019-02-22	I	4	14146	t	NS	3950.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000636	VE	52365	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60002	2019-02-22 10:56:22.486848	7931	2019-02-22	I	4	14149	t	NS	405.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000638	VE	52376	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60011	2019-02-22 12:17:19.09758	7930	2019-02-22	I	4	4930	t	NS	830.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001329	VE	52389	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60017	2019-02-22 13:01:46.353791	7930	2019-02-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B013-00003598	VE	52395	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60026	2019-02-22 14:58:12.789226	7924	2019-02-22	I	4	8	t	NS	220.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001024	VE	52405	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60036	2019-02-22 15:55:27.454245	7929	2019-02-22	I	4	6265	t	NS	1956.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00001260	VE	52415	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
60042	2019-02-22 16:59:19.228393	7930	2019-02-22	I	4	8	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B013-00003599	VE	52421	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60054	2019-02-22 18:03:09.311345	7921	2019-02-22	E	3	10836	f	NS	24453.00	0.00	0.0000	1	0	0	0		2019-02-22	6767	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60055	2019-02-22 18:03:09.311345	7931	2019-02-22	E	3	10836	f	NS	848.00	0.00	0.0000	1	0	0	0		2019-02-22	6767	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60059	2019-02-23 06:35:56.660145	7938	2019-02-23	I	4	14063	t	NS	468.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000197	VE	52434	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60066	2019-02-23 08:01:51.305282	7938	2019-02-23	I	4	14161	t	NS	204.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000200	VE	52441	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60075	2019-02-23 08:40:44.129836	7941	2019-02-23	I	4	1022	t	NS	304.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B013-00003601	VE	52447	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60091	2019-02-23 11:12:42.521007	7942	2019-02-23	I	4	12534	t	NS	308.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B007-00000554	VE	52458	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
60096	2019-02-23 11:48:38.44365	7941	2019-02-23	I	4	4930	t	NS	1570.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B003-00001337	VE	52462	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60105	2019-02-23 12:37:08.250843	7909	2019-02-22	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-23	OP.8382 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60119	2019-02-25 08:10:15.35006	7950	2019-02-25	I	4	12189	t	NS	2430.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F005-00000095	VE	52477	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60128	2019-02-25 08:34:38.433497	7907	2019-02-23	E	3	68	f	NS	10861.00	0.00	0.0000	1	0	0	0		2019-02-25	RECOGIO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60129	2019-02-25 08:34:38.433497	7918	2019-02-23	E	3	68	f	NS	3100.50	0.00	0.0000	1	0	0	0		2019-02-25	RECOGIO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60130	2019-02-25 08:34:38.433497	7929	2019-02-23	E	3	68	f	NS	3848.00	0.00	0.0000	1	0	0	0		2019-02-25	RECOGIO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60131	2019-02-25 08:34:38.433497	7939	2019-02-23	E	3	68	f	NS	1631.50	0.00	0.0000	1	0	0	0		2019-02-25	RECOGIO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57287	2018-12-31 13:51:49.520519	7500	2018-12-26	I	4	13606	t	NS	2574.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000345	VE	50120	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57487	2018-12-31 14:58:21.053545	7503	2018-12-29	I	4	13792	t	NS	2780.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000532	VE	50307	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59774	2019-02-19 12:20:56.259729	7897	2019-02-19	I	4	3702	t	NS	4000.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B005-00000624	VE	52205	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
59798	2019-02-19 17:15:28.912468	7898	2019-02-19	I	4	5117	t	NS	1570.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001309	VE	52217	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59858	2019-02-20 11:26:02.296538	7909	2019-02-20	I	4	4930	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001318	VE	52253	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59889	2019-02-20 17:02:37.283377	7892	2019-02-20	E	3	12736	f	NS	248.00	0.00	0.0000	1	0	0	0		2019-02-20	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59912	2019-02-21 10:16:49.034146	7898	2019-02-20	E	3	11891	f	NS	4636.50	0.00	0.0000	1	0	0	0		2019-02-21	OP.7855 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
59939	2019-02-21 16:06:02.513095	7918	2019-02-21	I	4	2220	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001254	VE	52320	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59948	2019-02-21 17:07:25.542156	7913	2019-02-21	E	3	67	f	NS	782.00	0.00	0.0000	1	0	0	0		2019-02-21	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59958	2019-02-21 17:54:24.43144	7920	2019-02-21	I	4	6350	t	NS	3925.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B003-00001327	VE	52333	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59974	2019-02-22 07:00:09.335062	7929	2019-02-22	I	4	6265	t	NS	1008.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00001257	VE	52346	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59993	2019-02-22 10:05:31.588979	7930	2019-02-22	I	4	5063	t	NS	1580.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B003-00001328	VE	52366	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60003	2019-02-22 11:01:24.595979	7924	2019-02-22	I	4	3344	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001020	VE	52377	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60012	2019-02-22 12:26:32.742986	7931	2019-02-22	I	4	14135	t	NS	810.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000640	VE	52390	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60027	2019-02-22 14:58:36.747486	7923	2019-02-22	I	4	14152	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000190	VE	52406	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60037	2019-02-22 16:17:46.006773	7931	2019-02-22	I	4	14155	t	NS	10466.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000642	VE	52417	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60043	2019-02-22 17:04:18.237026	7924	2019-02-22	E	3	66	f	NS	1110.00	0.00	0.0000	1	0	0	0		2019-02-22	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	f	3	6	0000-00000000	t
60060	2019-02-23 06:45:02.016281	7938	2019-02-23	I	4	14159	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000198	VE	52435	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60067	2019-02-23 08:11:17.954071	7934	2019-02-23	I	4	8	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B008-00001030	VE	52442	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60076	2019-02-23 08:42:57.67924	7938	2019-02-23	I	4	14157	t	NS	440.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000203	VE	52448	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60092	2019-02-23 11:28:07.994596	7939	2019-02-23	I	4	3000	t	NS	1152.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B005-00001263	VE	52459	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60097	2019-02-23 11:54:31.915601	7943	2019-02-23	I	4	14136	t	NS	2754.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B005-00000644	VE	52463	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60106	2019-02-23 12:39:19.008944	7909	2019-02-21	E	3	11891	f	NS	9155.00	0.00	0.0000	1	0	0	0		2019-02-23	OP.8376 SANTA ANA FERTILIZANTES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60120	2019-02-25 08:16:17.05907	7948	2019-02-25	I	4	85	t	NS	999.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F012-00000443	VE	52478	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60132	2019-02-25 08:36:44.540557	7944	2019-02-25	I	4	14167	t	NS	832.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B017-00000209	VE	52482	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60145	2019-02-25 09:30:54.97755	7944	2019-02-25	I	4	14167	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B017-00000210	VE	52490	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60156	2019-02-25 10:34:13.010875	7945	2019-02-25	I	4	8	t	NS	104.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00002782	VE	52497	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60158	2019-02-25 11:14:38.971551	7952	2019-02-25	I	4	1806	t	NS	3720.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B010-00001881	VE	52499	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60159	2019-02-25 11:32:51.498001	7949	2019-02-25	I	4	8	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003609	VE	52500	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60168	2019-02-25 12:35:02.583591	7949	2019-02-25	I	4	4982	t	NS	3875.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B003-00001343	VE	52506	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60175	2019-02-25 15:38:53.263701	7949	2019-02-25	I	4	10943	t	NS	3875.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B003-00001344	VE	52512	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60177	2019-02-25 15:56:36.778467	7949	2019-02-25	I	4	14174	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003612	VE	52514	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60178	2019-02-25 16:40:09.761093	7946	2019-02-25	I	4	14173	t	NS	1300.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F018-00000002	VE	52515	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60183	2019-02-25 17:30:42.771832	7943	2019-02-23	E	3	10836	f	NS	5427.00	0.00	0.0000	1	0	0	0		2019-02-25	6772	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60187	2019-02-26 06:31:23.527967	7958	2019-02-26	I	4	129	t	NS	1427.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA F012-00000447	VE	52517	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60197	2019-02-26 07:31:23.711672	7953	2019-02-26	I	4	14173	t	NS	6500.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA F018-00000003	VE	52527	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60202	2019-02-26 08:47:29.9896	7954	2019-02-26	I	4	85	t	NS	2250.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA F010-00000175	VE	52532	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60209	2019-02-26 09:31:43.17295	7957	2019-02-26	I	4	2735	t	NS	385.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001040	VE	52538	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60210	2019-02-26 10:01:52.955748	7954	2019-02-26	I	4	10854	t	NS	1206.00	0.00	0.0000	4	1	3	22		2019-02-26	4940	VENTA B010-00001885	VE	52539	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60211	2019-02-26 10:23:57.282895	7955	2019-02-26	I	4	14182	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000219	VE	52540	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60172	2019-02-25 14:35:28.697552	7944	2019-02-25	E	3	67	f	NS	1844.00	0.00	0.0000	1	0	0	0		2019-02-25	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	f	1	6	0000-00000000	t
57288	2018-12-31 13:52:06.053817	7500	2018-12-26	I	4	13607	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000346	VE	50121	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57488	2018-12-31 14:58:35.855593	7503	2018-12-29	I	4	13793	t	NS	2363.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000533	VE	50308	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59775	2019-02-19 12:25:18.678524	7893	2019-02-19	I	4	2891	t	NS	114.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B008-00000983	VE	52206	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59799	2019-02-19 17:16:31.706887	7898	2019-02-19	I	4	5427	t	NS	785.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001310	VE	52218	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59859	2019-02-20 11:29:46.662297	7909	2019-02-20	I	4	342	t	NS	1202.50	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B013-00003584	VE	52254	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59890	2019-02-20 17:03:55.50157	7903	2019-02-20	E	3	67	f	NS	2361.00	0.00	0.0000	1	0	0	0		2019-02-20	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
59913	2019-02-21 10:18:17.982782	7898	2019-02-20	E	3	11891	f	NS	23307.50	0.00	0.0000	1	0	0	0		2019-02-21	OP.7861 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59940	2019-02-21 16:17:52.115463	7920	2019-02-21	I	4	10943	t	NS	4680.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B003-00001325	VE	52321	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59949	2019-02-21 17:10:49.17282	7920	2019-02-21	I	4	12159	t	NS	895.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA F013-00000301	VE	52327	0		f	11891	EC-PC	t	1	5	0000-00000000	t
59959	2019-02-21 17:55:32.190716	7921	2019-02-21	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-21		PASAJES A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
59975	2019-02-22 07:23:38.855339	7923	2019-02-22	I	4	14141	t	NS	826.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000180	VE	52347	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
59994	2019-02-22 10:06:18.981942	7930	2019-02-22	I	4	1059	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA F013-00000304	VE	52367	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
60004	2019-02-22 11:02:18.082639	7923	2019-02-22	I	4	14002	t	NS	7820.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000183	VE	52378	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60028	2019-02-22 15:10:07.373595	7923	2019-02-22	I	4	14153	t	NS	2354.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000191	VE	52407	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60044	2019-02-22 17:06:30.292216	7923	2019-02-22	I	4	14063	t	NS	940.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000194	VE	52422	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60061	2019-02-23 07:04:12.596202	7939	2019-02-23	I	4	8	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B005-00001261	VE	52436	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60068	2019-02-23 08:19:23.666516	7934	2019-02-23	I	4	12627	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B008-00001031	VE	52443	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60077	2019-02-23 08:49:28.86605	7938	2019-02-23	I	4	14162	t	NS	272.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000204	VE	52449	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60093	2019-02-23 11:29:46.211387	7935	2019-02-23	I	4	2364	t	NS	3720.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B010-00001878	VE	52460	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60098	2019-02-23 11:56:28.90027	7943	2019-02-23	I	4	14134	t	NS	648.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B005-00000645	VE	52464	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60107	2019-02-23 12:40:38.896178	7937	2019-02-23	I	4	129	t	NS	1302.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA F012-00000441	VE	52468	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60121	2019-02-25 08:21:18.634719	7944	2019-02-25	I	4	14166	t	NS	272.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B017-00000208	VE	52479	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60133	2019-02-25 08:38:07.118084	7949	2019-02-25	I	4	9440	t	NS	726.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003607	VE	52483	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60146	2019-02-25 09:32:39.811025	7948	2019-02-25	I	4	85	t	NS	2467.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F012-00000445	VE	52491	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60157	2019-02-25 10:47:08.085667	7944	2019-02-25	I	4	14170	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B017-00000211	VE	52498	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60160	2019-02-25 11:42:05.692229	7909	2019-02-23	E	3	11891	f	NS	12621.90	0.00	0.0000	1	0	0	0		2019-02-25	OP.7014 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60161	2019-02-25 11:42:05.692229	7920	2019-02-23	E	3	11891	f	NS	7400.10	0.00	0.0000	1	0	0	0		2019-02-25	OP.7014 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60169	2019-02-25 12:40:50.254928	7945	2019-02-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00002783	VE	52507	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60173	2019-02-25 15:04:36.93815	7951	2019-02-25	I	4	8475	t	NS	1221.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B011-00001347	VE	52510	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60176	2019-02-25 15:38:57.996456	7946	2019-02-25	I	4	14173	t	NS	5862.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F018-00000001	VE	52513	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60179	2019-02-25 16:48:39.598449	7945	2019-02-25	E	10	11148	f	NS	51.00	51.00	0.0000	1	1	3	1		2019-02-25		0000		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	f
60184	2019-02-25 17:32:31.195935	7950	2019-02-25	E	3	10836	f	NS	10740.00	0.00	0.0000	1	0	0	0		2019-02-25	6772	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60188	2019-02-26 06:32:45.37914	7957	2019-02-26	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001036	VE	52518	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60198	2019-02-26 07:38:33.390005	7955	2019-02-26	I	4	14180	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000217	VE	52528	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60203	2019-02-26 08:56:35.483024	7960	2019-02-26	I	4	14134	t	NS	5760.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00000649	VE	52533	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60212	2019-02-26 10:33:33.829551	7957	2019-02-26	I	4	14183	t	NS	655.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00002785	VE	52541	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
57289	2018-12-31 13:52:28.140108	7500	2018-12-26	I	4	13608	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000347	VE	50122	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57489	2018-12-31 14:58:55.960889	7503	2018-12-29	I	4	13794	t	NS	1320.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000534	VE	50309	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59800	2019-02-19 17:21:50.392108	7898	2019-02-19	I	4	35	t	NS	36190.00	0.00	0.0000	1	1	3	1		2019-02-19		VENTA B003-00001311	VE	52219	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
59891	2019-02-20 17:11:15.290775	7909	2019-02-20	I	4	7712	t	NS	9360.00	0.00	0.0000	1	1	3	1		2019-02-20		VENTA B003-00001323	VE	52279	0		f	11891	EC-PC	t	2	5	0000-00000000	t
59914	2019-02-21 10:18:21.140006	7918	2019-02-21	I	4	12811	t	NS	576.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001252	VE	52298	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
59941	2019-02-21 16:23:15.416146	7914	2019-02-21	I	4	118	t	NS	1500.00	0.00	0.0000	4	1	3	22		2019-02-21	4934	VENTA B010-00001873	VE	52322	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59950	2019-02-21 17:19:40.82407	7922	2019-02-21	I	4	12173	t	NS	1530.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B007-00000552	VE	52328	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
59960	2019-02-21 17:56:30.296902	7897	2019-02-21	E	3	10836	f	NS	4.00	0.00	0.0000	1	0	0	0		2019-02-21	6759	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59961	2019-02-21 17:56:30.296902	7910	2019-02-21	E	3	10836	f	NS	6480.00	0.00	0.0000	1	0	0	0		2019-02-21	6759	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
59976	2019-02-22 07:28:51.336659	7924	2019-02-22	I	4	2951	t	NS	105.50	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001006	VE	52348	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
59962	2019-02-21 17:56:30.296902	7921	2019-02-21	E	3	10836	f	NS	22837.00	0.00	0.0000	1	0	0	0		2019-02-21	6759	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	f	2	6	0000-00000000	t
59995	2019-02-22 10:08:53.392124	7924	2019-02-22	I	4	5855	t	NS	262.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00002778	VE	52368	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60005	2019-02-22 11:06:02.323376	7923	2019-02-22	I	4	14150	t	NS	1520.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000184	VE	52380	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60029	2019-02-22 15:16:04.293157	7924	2019-02-22	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001025	VE	52408	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60045	2019-02-22 17:09:20.948218	7923	2019-02-22	I	4	14157	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000195	VE	52423	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60062	2019-02-23 07:15:41.018844	7937	2019-02-23	I	4	85	t	NS	2417.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA F012-00000440	VE	52437	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60069	2019-02-23 08:22:59.794159	7941	2019-02-23	I	4	8389	t	NS	6113.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B013-00003600	VE	52444	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60078	2019-02-23 08:52:38.309319	7855	2019-02-09	E	3	70	f	NS	249.60	0.00	0.0000	1	0	0	0		2019-02-23	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60079	2019-02-23 08:52:38.309319	7874	2019-02-09	E	3	70	f	NS	969.50	0.00	0.0000	1	0	0	0		2019-02-23	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60080	2019-02-23 08:52:38.309319	7882	2019-02-09	E	3	70	f	NS	1839.40	0.00	0.0000	1	0	0	0		2019-02-23	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60081	2019-02-23 08:52:38.309319	7894	2019-02-09	E	3	70	f	NS	136.50	0.00	0.0000	1	0	0	0		2019-02-23	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60082	2019-02-23 08:52:38.309319	7905	2019-02-09	E	3	70	f	NS	0.50	0.00	0.0000	1	0	0	0		2019-02-23	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60099	2019-02-23 12:02:06.205518	7941	2019-02-23	I	4	35	t	NS	3950.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B003-00001338	VE	52465	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60108	2019-02-23 12:41:06.249281	7909	2019-02-22	E	3	11891	f	NS	3132.50	0.00	0.0000	1	0	0	0		2019-02-23	OP.8378 SANTA ANA FERTILIZANTES	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60122	2019-02-25 08:22:41.008529	7945	2019-02-25	I	4	66	t	NS	1235.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00002781	VE	52480	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60134	2019-02-25 08:58:44.603626	7945	2019-02-25	I	4	8	t	NS	154.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B008-00001033	VE	52484	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60147	2019-02-25 09:35:28.121313	7948	2019-02-25	I	4	85	t	NS	2467.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F012-00000446	VE	52492	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60162	2019-02-25 11:42:50.678578	7945	2019-02-25	I	4	8	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B008-00001035	VE	52501	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60170	2019-02-25 12:46:43.591869	7950	2019-02-25	I	4	14169	t	NS	2430.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00000648	VE	52508	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60174	2019-02-25 15:21:34.2038	7949	2019-02-25	I	4	2227	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003611	VE	52511	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60180	2019-02-25 16:49:51.874279	7945	2019-02-25	E	3	66	f	NS	1416.40	0.00	0.0000	1	0	0	0		2019-02-25	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60185	2019-02-25 17:35:09.738143	7947	2019-02-25	I	4	8	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00001264	VE	52516	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60189	2019-02-26 06:33:00.900206	7955	2019-02-26	I	4	14175	t	NS	176.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000212	VE	52519	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60199	2019-02-26 07:51:38.466068	7957	2019-02-26	I	4	8	t	NS	52.40	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00002784	VE	52529	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60204	2019-02-26 09:00:26.829463	7961	2019-02-26	I	4	5017	t	NS	4042.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B013-00003613	VE	52534	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
60213	2019-02-26 10:47:03.26207	7961	2019-02-26	I	4	4930	t	NS	825.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001345	VE	52542	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60215	2019-02-26 11:27:29.917994	7957	2019-02-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00002786	VE	52544	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60216	2019-02-26 11:29:58.244835	7961	2019-02-26	I	4	8389	t	NS	5440.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001346	VE	52545	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60217	2019-02-26 11:33:04.547699	7954	2019-02-26	I	4	14185	t	NS	765.00	0.00	0.0000	1	1	3	22		2019-02-26		VENTA B010-00001886	VE	52546	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60219	2019-02-26 12:31:02.037751	7961	2019-02-26	I	4	2439	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B013-00003615	VE	52548	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60220	2019-02-26 12:55:38.727321	7961	2019-02-26	I	4	10943	t	NS	9725.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001347	VE	52549	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
57290	2018-12-31 13:52:41.240657	7500	2018-12-26	I	4	13609	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000348	VE	50123	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57490	2018-12-31 14:59:03.834469	7452	2018-12-31	E	3	12736	f	NS	510.00	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57491	2018-12-31 14:59:03.834469	7461	2018-12-31	E	3	12736	f	NS	5269.00	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57492	2018-12-31 14:59:03.834469	7471	2018-12-31	E	3	12736	f	NS	2411.50	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
57493	2018-12-31 14:59:03.834469	7491	2018-12-31	E	3	12736	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-12-31	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
59915	2019-02-21 10:19:36.054813	7898	2019-02-20	E	3	11891	f	NS	19627.90	0.00	0.0000	1	0	0	0		2019-02-21	OP.7859 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59916	2019-02-21 10:19:36.054813	7909	2019-02-20	E	3	11891	f	NS	372.10	0.00	0.0000	1	0	0	0		2019-02-21	OP.7859 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59951	2019-02-21 17:21:44.623068	7922	2019-02-21	I	4	12151	t	NS	1530.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B007-00000553	VE	52329	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
60171	2019-02-25 12:52:42.360243	7952	2019-02-25	I	4	11794	t	NS	361.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B010-00001884	VE	52509	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59963	2019-02-21 18:02:14.138099	7918	2019-02-21	I	4	1177	t	NS	833.00	833.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001255	VE	52335	0		f	13280	DESKTOP-UG2O4HR	f	1	5	0000-00000000	t
59996	2019-02-22 10:15:38.956786	7929	2019-02-22	I	4	14147	t	NS	609.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00001258	VE	52370	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60006	2019-02-22 11:19:18.503861	7931	2019-02-22	I	4	14134	t	NS	810.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B005-00000639	VE	52382	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60030	2019-02-22 15:23:15.198302	7924	2019-02-22	I	4	8	t	NS	316.50	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001026	VE	52409	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60046	2019-02-22 17:20:51.305623	7924	2019-02-22	E	3	66	f	NS	1110.00	0.00	0.0000	1	0	0	0		2019-02-22	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60063	2019-02-23 07:20:40.496581	7938	2019-02-23	I	4	14160	t	NS	522.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000199	VE	52438	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60070	2019-02-23 08:27:46.193472	7938	2019-02-23	I	4	14162	t	NS	408.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000201	VE	52445	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60083	2019-02-23 09:08:15.55757	7938	2019-02-23	I	4	14163	t	NS	1202.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B017-00000205	VE	52450	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60100	2019-02-23 12:08:59.433985	7938	2019-02-23	E	3	67	f	NS	4915.00	0.00	0.0000	1	0	0	0		2019-02-23	0000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60109	2019-02-23 12:42:44.542063	7909	2019-02-23	E	3	11891	f	NS	6000.00	0.00	0.0000	1	0	0	0		2019-02-23	OP.8392 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60123	2019-02-25 08:27:54.531738	7906	2019-02-23	E	3	73	f	NS	4693.00	0.00	0.0000	1	0	0	0		2019-02-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60124	2019-02-25 08:27:54.531738	7916	2019-02-23	E	3	73	f	NS	5385.00	0.00	0.0000	1	0	0	0		2019-02-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60125	2019-02-25 08:27:54.531738	7926	2019-02-23	E	3	73	f	NS	2292.00	0.00	0.0000	1	0	0	0		2019-02-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60126	2019-02-25 08:27:54.531738	7937	2019-02-23	E	3	73	f	NS	3719.00	0.00	0.0000	1	0	0	0		2019-02-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60135	2019-02-25 09:06:25.970163	7949	2019-02-25	I	4	5000	t	NS	83.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B003-00001341	VE	52485	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60148	2019-02-25 09:43:55.099636	7945	2019-02-25	I	4	8	t	NS	377.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B008-00001034	VE	52493	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60163	2019-02-25 11:43:02.698878	7920	2019-02-23	E	3	11891	f	NS	5220.50	0.00	0.0000	1	0	0	0		2019-02-25	OP.7012 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60181	2019-02-25 16:52:13.751348	7945	2019-02-25	E	3	66	f	NS	595.50	0.00	0.0000	1	0	0	0		2019-02-25	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60186	2019-02-25 18:01:44.33736	7948	2019-02-23	E	16	0	f	NS	76.50	76.50	0.0000	1	1	3	1		2019-02-25	sin op	pago de estiba de 255 bls de SULFATO DE AMONIO SANTA ANA		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
60190	2019-02-26 06:36:25.537774	7957	2019-02-26	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001037	VE	52520	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60200	2019-02-26 07:54:07.148899	7956	2019-02-26	I	4	1732	t	NS	1562.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B011-00001348	VE	52530	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60205	2019-02-26 09:03:24.063369	7955	2019-02-26	I	4	14180	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000218	VE	52535	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60214	2019-02-26 10:54:59.460594	7955	2019-02-26	I	4	14184	t	NS	420.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000220	VE	52543	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60218	2019-02-26 12:12:37.504407	7961	2019-02-26	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B013-00003614	VE	52547	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60221	2019-02-26 12:59:49.160143	7961	2019-02-26	I	4	2439	t	NS	2050.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001348	VE	52550	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60223	2019-02-26 15:02:19.565	7957	2019-02-26	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001041	VE	52552	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57291	2018-12-31 13:52:53.521318	7500	2018-12-26	I	4	13610	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000349	VE	50124	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57494	2018-12-31 14:59:10.005923	7503	2018-12-29	I	4	13795	t	NS	1668.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000535	VE	50310	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59917	2019-02-21 10:20:53.713391	7909	2019-02-20	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-21	OP.7857 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
59952	2019-02-21 17:24:37.797296	7920	2019-02-21	E	24	5710	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-02-21		PARCHADO DE LLANTA		0	0	PARCHADO DE LLANTA M5T-915\r\n	f	11891	EC-PC	t	1	6	0000-00000000	f
59964	2019-02-21 18:02:52.700346	7919	2019-02-21	E	3	12685	f	NS	156.00	0.00	0.0000	1	0	0	0		2019-02-21	SE QUEDA EN CAJA	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
59997	2019-02-22 10:29:31.371157	7923	2019-02-22	I	4	2480	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B017-00000182	VE	52371	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60031	2019-02-22 15:29:38.87128	7924	2019-02-22	I	4	5855	t	NS	402.00	0.00	0.0000	1	1	3	1		2019-02-22		VENTA B008-00001027	VE	52410	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60047	2019-02-22 17:21:48.716688	7924	2019-02-22	E	3	66	f	NS	8779.50	0.00	0.0000	1	0	0	0		2019-02-22	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60071	2019-02-23 08:29:59.913209	7931	2019-02-21	E	3	10836	f	NS	22841.00	0.00	0.0000	1	0	0	0		2019-02-23	6759	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60084	2019-02-23 09:13:42.785516	7934	2019-02-23	I	4	14164	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B008-00001032	VE	52451	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60101	2019-02-23 12:21:15.083764	7943	2019-02-23	I	4	14135	t	NS	2025.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B005-00000646	VE	52466	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60110	2019-02-23 12:45:48.675641	7941	2019-02-23	I	4	5017	t	NS	1326.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B013-00003603	VE	52469	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60136	2019-02-25 09:13:11.278717	7952	2019-02-25	I	4	14168	t	NS	378.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B010-00001880	VE	52486	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60149	2019-02-25 09:56:31.964787	7950	2019-02-25	I	4	14169	t	NS	5884.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B005-00000647	VE	52494	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60164	2019-02-25 12:01:15.29376	7952	2019-02-25	I	4	14171	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B010-00001882	VE	52502	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60182	2019-02-25 17:29:40.240874	7950	2019-02-25	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-25		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60191	2019-02-26 06:52:39.960924	7955	2019-02-26	I	4	14175	t	NS	216.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000213	VE	52521	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60201	2019-02-26 08:12:10.362303	7956	2019-02-26	I	4	175	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B011-00001349	VE	52531	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60206	2019-02-26 09:04:00.278821	7960	2019-02-26	I	4	14181	t	NS	5600.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00000650	VE	52536	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60222	2019-02-26 13:22:39.415422	7957	2019-02-26	I	4	5880	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00002787	VE	52551	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60224	2019-02-26 15:08:19.973886	7957	2019-02-26	I	4	14186	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001042	VE	52553	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60225	2019-02-26 15:55:09.093262	7960	2019-02-26	I	4	7886	t	NS	4000.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA F005-00000096	VE	52554	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60235	2019-02-26 16:41:33.069267	7959	2019-02-26	I	4	781	t	NS	1536.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00001265	VE	52562	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60250	2019-02-26 17:36:59.845047	7958	2019-02-26	E	4	14187	t	NS	100.00	0.00	0.0000	1	0	0	0		2019-02-26		NOT CRE B012-00000001	VE	52570	0		f	11444	ADMIN-PC	t	1	6	0000-00000000	t
60268	2019-02-27 08:15:21.146226	7972	2019-02-27	I	4	3391	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003617	VE	52582	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60272	2019-02-27 08:54:00.88974	7970	2019-02-27	I	4	14193	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00001270	VE	52586	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60286	2019-02-27 09:52:39.543269	7964	2019-02-27	I	4	14195	t	NS	39.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B017-00000227	VE	52595	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60296	2019-02-27 10:30:57.771387	7930	2019-02-26	E	3	11891	f	NS	2739.90	0.00	0.0000	1	0	0	0		2019-02-27	OP.9215 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60297	2019-02-27 10:30:57.771387	7941	2019-02-26	E	3	11891	f	NS	17260.10	0.00	0.0000	1	0	0	0		2019-02-27	OP.9215 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60303	2019-02-27 11:36:29.769014	7969	2019-02-27	I	4	14198	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B011-00001350	VE	52616	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60310	2019-02-27 12:32:13.015714	7967	2019-02-27	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00002790	VE	52635	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60311	2019-02-27 13:33:01.494226	7964	2019-02-27	I	4	13062	t	NS	428.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B017-00000228	VE	52639	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60312	2019-02-27 15:10:22.315161	7965	2019-02-27	I	4	3562	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B010-00001891	VE	52640	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60314	2019-02-27 15:51:14.47541	7967	2019-02-27	I	4	3179	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00002791	VE	52644	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60319	2019-02-27 16:50:18.18036	7967	2019-02-27	E	3	66	f	NS	274.20	0.00	0.0000	1	0	0	0		2019-02-27	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60321	2019-02-27 17:24:41.272826	7970	2019-02-27	I	4	2489	t	NS	2812.50	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00001271	VE	52652	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60322	2019-02-27 17:38:05.049349	7972	2019-02-27	E	9	10670	f	NS	205.50	205.50	0.0000	1	1	3	1		2019-02-27	OP.808646	PAGO DE LUZ		0	0	PAGO DE LUZ BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
60328	2019-02-28 05:27:49.1062	7976	2019-02-28	I	4	153	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F012-00000449	VE	52654	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60334	2019-02-28 07:36:03.356336	7975	2019-02-28	I	4	12685	t	NS	3420.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B018-00000005	VE	52660	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60339	2019-02-28 08:35:19.36375	7953	2019-02-28	E	3	12685	f	NS	2.00	0.00	0.0000	1	0	0	0		2019-02-28	se entrego al señor Heyner	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
60340	2019-02-28 08:35:19.36375	7966	2019-02-28	E	3	12685	f	NS	390.00	0.00	0.0000	1	0	0	0		2019-02-28	se entrego al señor Heyner	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
57292	2018-12-31 13:53:06.12921	7500	2018-12-26	I	4	13611	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000350	VE	50125	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57495	2018-12-31 14:59:24.27254	7503	2018-12-29	I	4	13796	t	NS	2641.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000536	VE	50311	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59965	2019-02-21 18:04:19.638116	7916	2019-02-21	I	4	85	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA F012-00000437	VE	52336	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60102	2019-02-23 12:28:51.651957	7941	2019-02-23	I	4	1532	t	NS	4602.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B003-00001339	VE	52467	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60111	2019-02-23 12:52:49.02112	7942	2019-02-23	E	3	11037	f	NS	308.00	0.00	0.0000	1	0	0	0		2019-02-23	6770	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
60137	2019-02-25 09:17:54.028592	7951	2019-02-25	I	4	191	t	NS	6215.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B011-00001345	VE	52487	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60150	2019-02-25 09:56:50.414411	7949	2019-02-25	I	4	358	t	NS	692.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F013-00000306	VE	52495	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
60165	2019-02-25 12:11:12.93374	7949	2019-02-25	I	4	8	t	NS	499.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003610	VE	52503	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60192	2019-02-26 07:09:34.68211	7955	2019-02-26	I	4	14176	t	NS	1272.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000214	VE	52522	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60207	2019-02-26 09:04:55.396002	7960	2019-02-26	I	4	14134	t	NS	891.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00000651	VE	52537	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60236	2019-02-26 16:45:15.240059	7957	2019-02-26	E	3	66	f	NS	809.40	0.00	0.0000	1	0	0	0		2019-02-26	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60251	2019-02-26 17:37:45.031886	7958	2019-02-26	E	4	14187	t	NS	50.00	0.00	0.0000	1	0	0	0		2019-02-26		NOT CRE B012-00000002	VE	52571	0		f	11444	ADMIN-PC	t	1	6	0000-00000000	t
60269	2019-02-27 08:18:56.880728	7967	2019-02-27	I	4	3179	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00002788	VE	52583	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60273	2019-02-27 08:59:17.599795	7951	2019-02-27	E	3	70	f	NS	7535.00	0.00	0.0000	1	0	0	0		2019-02-27	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60274	2019-02-27 08:59:17.599795	7956	2019-02-27	E	3	70	f	NS	1634.50	0.00	0.0000	1	0	0	0		2019-02-27	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60284	2019-02-27 09:34:49.450161	7946	2019-02-26	E	3	13280	f	NS	7162.00	0.00	0.0000	1	0	0	0		2019-02-27	ENTREGUE EFECTIVO YARELIS	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	t
60285	2019-02-27 09:34:49.450161	7953	2019-02-26	E	3	13280	f	NS	6498.00	0.00	0.0000	1	0	0	0		2019-02-27	ENTREGUE EFECTIVO YARELIS	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	t
60287	2019-02-27 09:57:45.290305	7972	2019-02-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003619	VE	52596	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60298	2019-02-27 10:33:20.690108	7972	2019-02-27	E	11	11032	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-02-27	F011-0016052	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDAD AUI-368 (GLP)	f	11891	EC-PC	t	1	6	0000-00000000	f
60313	2019-02-27 15:27:15.111537	7965	2019-02-27	I	4	14200	t	NS	160.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B010-00001892	VE	52641	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60315	2019-02-27 16:07:16.065985	7959	2019-02-27	E	3	68	f	NS	5766.50	0.00	0.0000	1	0	0	0		2019-02-27	sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60316	2019-02-27 16:07:16.065985	7970	2019-02-27	E	3	68	f	NS	63.00	0.00	0.0000	1	0	0	0		2019-02-27	sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60320	2019-02-27 16:54:04.970308	7965	2019-02-27	I	4	14185	t	NS	222.50	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B010-00001893	VE	52650	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60323	2019-02-27 17:41:13.233779	7972	2019-02-27	E	9	10670	f	NS	17.10	17.10	0.0000	1	1	3	1		2019-02-27	OP.807183	PAGO DE LUZ		0	0	PAGO DE LUZ BELLAVISTA  LAMBAYEQUE	f	11891	EC-PC	t	1	6	0000-00000000	f
60329	2019-02-28 05:28:45.790009	7976	2019-02-28	I	4	153	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F012-00000450	VE	52655	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60335	2019-02-28 07:42:28.462965	7979	2019-02-28	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001043	VE	52661	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60341	2019-02-28 08:35:19.36375	7975	2019-02-28	E	3	12685	f	NS	9968.00	0.00	0.0000	1	0	0	0		2019-02-28	se entrego al señor Heyner	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
60304	2019-02-27 11:37:04.533181	7973	2019-02-27	I	4	2298	t	NS	2300.00	2300.00	0.0000	1	1	3	1		2019-02-27		VENTA F001-00000038	VE	52617	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
57293	2018-12-31 13:53:20.221038	7500	2018-12-26	I	4	13612	t	NS	2931.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000351	VE	50126	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57496	2018-12-31 14:59:38.21301	7503	2018-12-29	I	4	13797	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000537	VE	50312	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59966	2019-02-21 18:05:51.495914	7916	2019-02-21	I	4	129	t	NS	744.00	0.00	0.0000	1	1	3	1		2019-02-21		VENTA F012-00000438	VE	52337	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60112	2019-02-23 13:18:17.492206	7941	2019-02-23	I	4	6008	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B013-00003604	VE	52470	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60138	2019-02-25 09:21:06.015279	7905	2019-02-25	E	3	70	f	NS	1247.50	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60139	2019-02-25 09:21:06.015279	7917	2019-02-25	E	3	70	f	NS	772.80	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60140	2019-02-25 09:21:06.015279	7927	2019-02-25	E	3	70	f	NS	395.00	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60141	2019-02-25 09:21:06.015279	7940	2019-02-25	E	3	70	f	NS	148.00	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60142	2019-02-25 09:21:06.015279	7951	2019-02-25	E	3	70	f	NS	0.50	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60151	2019-02-25 10:07:48.004784	7902	2019-02-25	E	3	12736	f	NS	312.50	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60152	2019-02-25 10:07:48.004784	7914	2019-02-25	E	3	12736	f	NS	2638.00	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60153	2019-02-25 10:07:48.004784	7928	2019-02-25	E	3	12736	f	NS	37.00	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60154	2019-02-25 10:07:48.004784	7935	2019-02-25	E	3	12736	f	NS	4769.00	0.00	0.0000	1	0	0	0		2019-02-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60166	2019-02-25 12:15:32.945963	7949	2019-02-25	I	4	8400	t	NS	1570.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B003-00001342	VE	52504	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60193	2019-02-26 07:13:08.904685	7957	2019-02-26	I	4	2997	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001038	VE	52523	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60208	2019-02-26 09:28:53.340337	7961	2019-02-26	E	11	5710	f	NS	180.00	180.00	0.0000	1	1	3	1		2019-02-26	F001-5147	ABASTECIEMIENTO		0	0	ABSTECIEMIENTO DE LA UNIDAD M5T-915 13.69 GL BIODISEL	f	11891	EC-PC	t	1	6	0000-00000000	f
60227	2019-02-26 15:58:18.636652	7954	2019-02-23	E	16	0	f	NS	71.00	71.00	0.0000	1	1	3	1		2019-02-26		ESTIBA		0	0	TRANSFERENCIA	f	11444	CHEPEN-PC	t	1	6	0000-00000000	f
60237	2019-02-26 16:45:23.971729	7959	2019-02-26	I	4	12943	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00001266	VE	52563	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60252	2019-02-26 17:38:14.989976	7958	2019-02-26	E	4	14187	t	NS	50.00	0.00	0.0000	1	0	0	0		2019-02-26		NOT CRE B012-00000003	VE	52572	0		f	11444	ADMIN-PC	t	1	6	0000-00000000	t
60270	2019-02-27 08:20:05.606303	7965	2019-02-27	I	4	984	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B010-00001889	VE	52584	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60275	2019-02-27 09:05:13.121993	7972	2019-02-27	I	4	610	t	NS	3780.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003618	VE	52587	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60288	2019-02-27 09:59:50.844359	7967	2019-02-27	I	4	14196	t	NS	49.20	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00002789	VE	52597	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60299	2019-02-27 10:47:39.814744	7971	2019-02-27	I	4	14197	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00000655	VE	52603	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60305	2019-02-27 11:42:01.397314	7972	2019-02-27	I	4	8400	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B003-00001355	VE	52620	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60317	2019-02-27 16:21:20.706032	7972	2019-02-27	I	4	4982	t	NS	8570.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B003-00001356	VE	52647	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60324	2019-02-27 17:45:05.79195	7972	2019-02-27	E	9	10669	f	NS	2.90	2.90	0.0000	1	1	3	1		2019-02-27	TRANS.7952364	PAGO DE HAGUA		0	0	PAGO DE HAGUA BELLAVISTA LAMBAYEQUE	f	11891	EC-PC	t	1	6	0000-00000000	f
60330	2019-02-28 05:29:24.275473	7976	2019-02-28	I	4	153	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F012-00000451	VE	52656	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60336	2019-02-28 07:43:21.105914	7975	2019-02-28	I	4	14201	t	NS	6550.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B018-00000006	VE	52662	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60342	2019-02-28 08:41:01.677612	7983	2019-02-28	I	4	5449	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B003-00001358	VE	52665	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60350	2019-02-28 09:32:00.034756	7981	2019-02-28	I	4	2219	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B005-00001272	VE	52674	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60363	2019-02-28 10:43:46.387457	7982	2019-02-28	I	4	14197	t	NS	8100.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B005-00000656	VE	52684	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60368	2019-02-28 11:33:32.046333	7983	2019-02-28	I	4	12352	t	NS	1645.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F013-00000307	VE	52690	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60374	2019-02-28 13:28:47.295569	7979	2019-02-28	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001052	VE	52697	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60375	2019-02-28 14:33:43.664776	7979	2019-02-28	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001053	VE	52698	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60377	2019-02-28 15:31:55.408844	7979	2019-02-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B005-00002794	VE	52700	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60396	2019-02-28 17:02:22.961258	7978	2019-02-28	E	3	67	f	NS	5696.00	0.00	0.0000	1	0	0	0		2019-02-28	000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60403	2019-03-01 06:01:11.254708	7990	2019-03-01	I	4	9215	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B010-00001895	VE	52716	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60410	2019-03-01 08:10:52.916777	7989	2019-03-01	I	4	14213	t	NS	107.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B017-00000236	VE	52723	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60412	2019-03-01 08:30:46.289738	7996	2019-03-01	E	9	163	f	NS	160.70	160.70	0.0000	1	1	3	1		2019-03-01	OP. 005146	PAGO DEL TELEFONO FIJO		0	0	PAGO DE SERVICIO TELEFONICO BUENOS AIRES (FIJO)	f	11891	EC-PC	t	1	6	0000-00000000	f
60425	2019-03-01 09:42:36.583201	7991	2019-03-01	I	4	8	t	NS	32.80	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00002795	VE	52731	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
57294	2018-12-31 13:53:33.971843	7500	2018-12-26	I	4	13613	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000352	VE	50127	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57497	2018-12-31 14:59:53.932338	7491	2018-12-31	I	4	12736	t	NS	37.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B010-00001734	VE	50313	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
59967	2019-02-21 18:08:40.736367	7918	2019-02-21	I	4	1177	t	NS	794.50	0.00	0.0000	1	1	3	1		2019-02-21		VENTA B005-00001256	VE	52338	0		f	13280	DESKTOP-UG2O4HR	t	1	5	0000-00000000	t
60113	2019-02-23 13:23:16.366227	7941	2019-02-23	I	4	358	t	NS	2970.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA F013-00000305	VE	52471	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60143	2019-02-25 09:22:27.442101	7951	2019-02-25	I	4	1464	t	NS	99.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B011-00001346	VE	52488	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60155	2019-02-25 10:13:43.452417	7949	2019-02-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B013-00003608	VE	52496	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60167	2019-02-25 12:19:33.409409	7952	2019-02-25	I	4	1089	t	NS	99.50	0.00	0.0000	1	1	3	1		2019-02-25		VENTA B010-00001883	VE	52505	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60194	2019-02-26 07:18:22.933224	7955	2019-02-26	I	4	14177	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000215	VE	52524	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60228	2019-02-26 16:02:21.938557	7954	2019-02-26	I	4	11794	t	NS	149.50	0.00	0.0000	1	1	3	22		2019-02-26		VENTA B010-00001887	VE	52555	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60238	2019-02-26 16:45:54.709311	7957	2019-02-26	E	3	66	f	NS	1041.00	0.00	0.0000	1	0	0	0		2019-02-26	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60253	2019-02-26 17:39:08.639156	7958	2019-02-26	E	4	14187	t	NS	50.00	0.00	0.0000	1	0	0	0		2019-02-26		NOT CRE B012-00000004	VE	52573	0		f	11444	ADMIN-PC	t	1	6	0000-00000000	t
60271	2019-02-27 08:20:26.891873	7971	2019-02-27	I	4	3669	t	NS	4100.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00000652	VE	52585	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60276	2019-02-27 09:10:13.00358	7971	2019-02-27	I	4	14136	t	NS	6642.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00000653	VE	52588	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60289	2019-02-27 10:16:54.306121	7972	2019-02-27	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003620	VE	52598	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60300	2019-02-27 10:53:26.471491	7972	2019-02-27	I	4	17	t	NS	2120.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003621	VE	52604	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60306	2019-02-27 11:56:11.711636	7972	2019-02-27	I	4	5442	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003623	VE	52626	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60318	2019-02-27 16:22:39.422018	7972	2019-02-27	I	4	10943	t	NS	6587.50	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B003-00001357	VE	52648	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60325	2019-02-27 17:47:31.840318	7972	2019-02-27	E	9	10669	f	NS	90.90	90.90	0.0000	1	1	3	1		2019-02-27	TRANS.7952369	PAGU DE HAGUA		0	0	PAGO DE HAGUA BELLAVISTA BUENOS AIRES	f	11891	EC-PC	t	1	6	0000-00000000	f
60331	2019-02-28 05:29:55.362631	7976	2019-02-28	I	4	153	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F012-00000452	VE	52657	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60337	2019-02-28 07:56:01.351057	7979	2019-02-28	I	4	2987	t	NS	505.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001044	VE	52663	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60343	2019-02-28 08:42:18.456321	7983	2019-02-28	I	4	8389	t	NS	775.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B003-00001359	VE	52666	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60351	2019-02-28 09:32:31.274319	7979	2019-02-28	I	4	12601	t	NS	78.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B005-00002793	VE	52675	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60364	2019-02-28 11:08:02.760725	7975	2019-02-28	I	4	14205	t	NS	950.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B018-00000007	VE	52686	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60369	2019-02-28 11:34:54.721988	7979	2019-02-28	I	4	3189	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001050	VE	52691	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60376	2019-02-28 14:45:58.665698	7978	2019-02-28	I	4	14207	t	NS	1460.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000234	VE	52699	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60378	2019-02-28 15:32:45.305528	7983	2019-02-28	I	4	7572	t	NS	326.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B013-00003628	VE	52701	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60397	2019-02-28 17:02:24.354325	7980	2019-02-28	I	4	14211	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B011-00001353	VE	52713	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60404	2019-03-01 06:04:45.93529	7990	2019-03-01	I	4	8	t	NS	249.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B010-00001896	VE	52717	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60411	2019-03-01 08:20:13.949614	7991	2019-03-01	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001061	VE	52724	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60413	2019-03-01 08:31:31.483269	7996	2019-03-01	I	4	8	t	NS	101.50	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003630	VE	52725	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60426	2019-03-01 09:46:38.420402	7995	2019-03-01	I	4	3738	t	NS	4050.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00000658	VE	52732	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60434	2019-03-01 10:35:02.376188	7994	2019-03-01	I	4	14217	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00001273	VE	52740	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57295	2018-12-31 13:53:49.82682	7500	2018-12-26	I	4	13614	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000353	VE	50128	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57498	2018-12-31 14:59:55.074698	7503	2018-12-29	I	4	13798	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000538	VE	50314	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
59968	2019-02-21 18:12:10.37341	7922	2019-02-21	E	3	11037	f	NS	6273.00	0.00	0.0000	1	0	0	0		2019-02-21	6762	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
60114	2019-02-23 13:26:29.46578	7941	2019-02-23	I	4	5017	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-02-23		VENTA B003-00001340	VE	52472	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60144	2019-02-25 09:25:37.293214	7948	2019-02-25	I	4	153	t	NS	1405.00	0.00	0.0000	1	1	3	1		2019-02-25		VENTA F012-00000444	VE	52489	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60195	2019-02-26 07:28:19.264203	7957	2019-02-26	I	4	14178	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B008-00001039	VE	52525	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60229	2019-02-26 16:05:32.636776	7958	2019-02-26	I	4	14187	t	NS	3100.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B012-00000402	VE	52556	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60239	2019-02-26 16:54:15.306857	7961	2019-02-26	I	4	14016	t	NS	692.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B013-00003616	VE	52564	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60277	2019-02-27 09:13:57.774673	7971	2019-02-27	I	4	3669	t	NS	166.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B005-00000654	VE	52589	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60290	2019-02-27 10:23:26.21228	7920	2019-02-25	E	3	11891	f	NS	2812.00	0.00	0.0000	1	0	0	0		2019-02-27	OP.9209 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60301	2019-02-27 11:00:07.264289	7972	2019-02-27	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003622	VE	52605	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60307	2019-02-27 11:59:14.454778	7965	2019-02-27	I	4	14199	t	NS	13650.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B010-00001890	VE	52628	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60326	2019-02-27 17:56:29.322822	7968	2019-02-27	I	4	153	t	NS	1231.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA F012-00000448	VE	52653	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60332	2019-02-28 06:27:42.896965	7978	2019-02-28	I	4	8296	t	NS	1579.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000229	VE	52658	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60338	2019-02-28 08:03:45.25441	7978	2019-02-28	I	4	14202	t	NS	340.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000231	VE	52664	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60344	2019-02-28 08:44:41.385323	7983	2019-02-28	I	4	5117	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B003-00001360	VE	52667	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60352	2019-02-28 09:33:58.587687	7960	2019-02-27	E	3	10836	f	NS	4000.00	0.00	0.0000	1	0	0	0		2019-02-28	6777	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60365	2019-02-28 11:14:16.88759	7978	2019-02-28	I	4	14191	t	NS	952.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000233	VE	52687	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60370	2019-02-28 11:42:52.306373	7983	2019-02-28	I	4	14206	t	NS	586.50	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B013-00003627	VE	52692	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60379	2019-02-28 15:32:58.256413	7978	2019-02-28	I	4	2193	t	NS	285.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000235	VE	52702	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60398	2019-02-28 17:03:26.294201	7982	2019-02-28	E	16	0	f	NS	40.00	40.00	0.0000	1	1	3	1		2019-02-28		ESTIVA Y DESESTIVA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60405	2019-03-01 06:27:54.469412	7992	2019-03-01	I	4	153	t	NS	1949.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F012-00000453	VE	52718	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60414	2019-03-01 08:36:38.227508	7996	2019-03-01	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001364	VE	52726	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60427	2019-03-01 10:02:16.000021	7996	2019-03-01	I	4	9584	t	NS	69.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003631	VE	52733	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60435	2019-03-01 10:35:51.6293	7996	2019-03-01	I	4	12352	t	NS	1385.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F013-00000310	VE	52741	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57296	2018-12-31 13:54:04.115428	7500	2018-12-26	I	4	13615	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000354	VE	50129	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57499	2018-12-31 15:00:33.483419	7503	2018-12-29	I	4	13528	t	NS	2015.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000539	VE	50315	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60196	2019-02-26 07:28:54.77682	7955	2019-02-26	I	4	14179	t	NS	204.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000216	VE	52526	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60230	2019-02-26 16:06:12.633427	7958	2019-02-26	I	4	14187	t	NS	3100.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B012-00000403	VE	52557	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60240	2019-02-26 17:06:09.867975	7935	2019-02-26	E	3	12736	f	NS	71.00	0.00	0.0000	1	0	0	0		2019-02-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60241	2019-02-26 17:06:09.867975	7952	2019-02-26	E	3	12736	f	NS	5559.50	0.00	0.0000	1	0	0	0		2019-02-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60242	2019-02-26 17:06:09.867975	7954	2019-02-26	E	3	12736	f	NS	2944.00	0.00	0.0000	1	0	0	0		2019-02-26	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60255	2019-02-26 17:45:39.320991	7959	2019-02-26	I	4	12232	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00001267	VE	52574	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60278	2019-02-27 09:15:47.120499	7964	2019-02-27	I	4	14194	t	NS	282.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B017-00000225	VE	52590	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60291	2019-02-27 10:24:17.063144	7920	2019-02-26	E	3	11891	f	NS	4597.00	0.00	0.0000	1	0	0	0		2019-02-27	OP.9211 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60302	2019-02-27 11:03:05.56086	7966	2019-02-27	I	4	8	t	NS	390.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B018-00000004	VE	52607	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
60308	2019-02-27 12:09:52.539516	7972	2019-02-27	I	4	2206	t	NS	128.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003624	VE	52632	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60327	2019-02-27 17:59:38.069777	7971	2019-02-27	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2019-02-27		PASAJE A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60333	2019-02-28 07:29:16.761291	7978	2019-02-28	I	4	14163	t	NS	824.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000230	VE	52659	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60345	2019-02-28 08:52:35.153508	7979	2019-02-28	I	4	10569	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B005-00002792	VE	52668	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60353	2019-02-28 09:34:39.542934	7960	2019-02-27	E	3	10836	f	NS	12235.50	0.00	0.0000	1	0	0	0		2019-02-28	6780	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60366	2019-02-28 11:22:55.103191	7968	2019-02-28	E	3	73	f	NS	1231.00	0.00	0.0000	1	0	0	0		2019-02-28	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60367	2019-02-28 11:22:55.103191	7976	2019-02-28	E	3	73	f	NS	14100.00	0.00	0.0000	1	0	0	0		2019-02-28	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60371	2019-02-28 11:45:56.182371	7983	2019-02-28	I	4	2813	t	NS	828.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F013-00000308	VE	52693	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60380	2019-02-28 15:35:02.167766	7980	2019-02-28	I	4	9846	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B011-00001352	VE	52703	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60399	2019-02-28 17:04:16.158448	7982	2019-02-28	E	3	10836	f	NS	6723.00	0.00	0.0000	1	0	0	0		2019-02-28	6788	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60406	2019-03-01 06:33:44.32171	7992	2019-03-01	I	4	85	t	NS	1327.50	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F012-00000454	VE	52719	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60415	2019-03-01 08:37:24.015785	7996	2019-03-01	I	4	4930	t	NS	1925.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001365	VE	52727	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60428	2019-03-01 10:04:25.471121	7996	2019-03-01	I	4	2571	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003632	VE	52734	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60436	2019-03-01 10:36:12.830834	7998	2019-03-01	I	4	14070	t	NS	4905.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B002-00000945	VE	52742	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
57297	2018-12-31 13:54:26.813109	7500	2018-12-26	I	4	13616	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000355	VE	50130	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57500	2018-12-31 15:00:54.755259	7503	2018-12-29	I	4	13799	t	NS	2502.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000540	VE	50316	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60231	2019-02-26 16:06:52.704347	7958	2019-02-26	I	4	14187	t	NS	3100.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B012-00000404	VE	52558	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60243	2019-02-26 17:09:36.259333	7961	2019-02-26	E	24	14188	f	NS	30.00	30.00	0.0000	1	1	3	1		2019-02-26	BV001-000976	ELABORACION DE BANERS PUBL.		0	0	ELABORACION DE BANERS PUBLICITARIOS ORDEN DE GERENCIA	f	11891	EC-PC	t	1	6	0000-00000000	f
60256	2019-02-26 17:49:58.463065	7961	2019-02-26	I	4	4228	t	NS	24740.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001350	VE	52575	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60279	2019-02-27 09:18:20.364903	7944	2019-02-25	E	3	13280	f	NS	1754.00	0.00	0.0000	1	0	0	0		2019-02-27	0000	DEPOSITO CAJA PUNTO 9		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	t
60292	2019-02-27 10:27:21.328937	7920	2019-02-25	E	3	11891	f	NS	8397.90	0.00	0.0000	1	0	0	0		2019-02-27	OP.9213 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60293	2019-02-27 10:27:21.328937	7930	2019-02-25	E	3	11891	f	NS	1005.10	0.00	0.0000	1	0	0	0		2019-02-27	OP.9213 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60309	2019-02-27 12:23:10.862673	7972	2019-02-27	I	4	8	t	NS	36.50	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B013-00003625	VE	52634	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60346	2019-02-28 08:57:09.82637	7984	2019-02-28	I	4	8716	t	DO	650.00	0.00	3.3060	4	1	3	13		2019-02-28	67298	VENTA F016-00000083	VE	52669	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
60354	2019-02-28 09:35:28.363644	7971	2019-02-27	E	3	10836	f	NS	12524.00	0.00	0.0000	1	0	0	0		2019-02-28	6783	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60372	2019-02-28 11:52:43.823995	7979	2019-02-28	I	4	8	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001051	VE	52695	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60381	2019-02-28 15:38:38.297111	7983	2019-02-28	I	4	12352	t	NS	2970.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F013-00000309	VE	52704	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60400	2019-02-28 17:04:23.734262	7983	2019-02-28	I	4	12529	t	NS	215.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B013-00003629	VE	52714	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60407	2019-03-01 06:40:08.436896	7991	2019-03-01	I	4	14212	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001058	VE	52720	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60416	2019-03-01 08:41:16.407428	7964	2019-02-27	E	3	67	f	NS	1059.00	0.00	0.0000	1	0	0	0		2019-03-01	00000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60429	2019-03-01 10:07:10.166493	7991	2019-03-01	I	4	8	t	NS	163.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001063	VE	52735	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60437	2019-03-01 10:37:36.966892	7998	2019-03-01	E	3	13280	f	NS	4905.00	0.00	0.0000	1	0	0	0		2019-03-01	0000	DEPOSITO OF. CHICLAYO		0	0		f	13280	DESKTOP-UG2O4HR	t	3	6	0000-00000000	t
60438	2019-03-01 11:39:22.181792	7996	2019-03-01	I	4	1059	t	NS	1460.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F013-00000311	VE	52743	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60441	2019-03-01 12:08:47.719461	7996	2019-03-01	I	4	9568	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003633	VE	52746	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60442	2019-03-01 12:31:46.692079	7991	2019-03-01	I	4	12627	t	NS	181.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001067	VE	52748	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60448	2019-03-01 14:23:44.5274	7991	2019-03-01	I	4	14221	t	NS	2610.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001068	VE	52754	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60450	2019-03-01 14:52:15.600455	7989	2019-03-01	I	4	13921	t	NS	110.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B017-00000238	VE	52756	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60454	2019-03-01 15:51:15.200095	7991	2019-03-01	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00002798	VE	52760	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60459	2019-03-01 16:44:41.258757	7991	2019-03-01	E	3	66	f	NS	5308.00	0.00	0.0000	1	0	0	0		2019-03-01	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60463	2019-03-01 17:47:45.161585	7996	2019-03-01	I	4	12951	t	NS	826.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003637	VE	52765	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60468	2019-03-01 18:40:47.579325	7995	2019-03-01	I	4	7886	t	NS	4050.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F005-00000098	VE	52769	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60470	2019-03-02 06:04:32.184636	8003	2019-03-02	I	4	8	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B008-00001070	VE	52771	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60476	2019-03-02 08:24:26.112686	8000	2019-03-02	I	4	14052	t	NS	1100.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B017-00000240	VE	52777	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60477	2019-03-02 08:38:35.080693	8003	2019-03-02	I	4	14224	t	NS	288.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B008-00001072	VE	52778	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60482	2019-03-02 09:44:06.173364	8003	2019-03-02	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00002801	VE	52783	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60490	2019-03-02 10:35:31.148168	8007	2019-03-02	E	21	5710	f	NS	7.00	7.00	0.0000	1	1	3	1		2019-03-02		Cochera und. AXG		0	0	PAGO DE COCHERA D ELA UNIDAD AXG TRAS DESCARGA DE AZÚCAR EN LA MADRUGADA.	f	11891	EC-PC	t	1	6	0000-00000000	f
60492	2019-03-02 10:58:46.491707	8003	2019-03-02	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B008-00001073	VE	52792	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60493	2019-03-02 11:05:34.37542	8007	2019-03-02	I	4	8389	t	NS	11229.50	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001375	VE	52793	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60496	2019-03-02 11:30:47.623438	8007	2019-03-02	I	4	35	t	NS	857.50	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003642	VE	52796	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60506	2019-03-02 12:32:08.134238	8007	2019-03-02	I	4	8	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003644	VE	52803	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60513	2019-03-02 14:02:02.247793	8008	2019-03-02	I	4	14226	t	NS	8100.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00000661	VE	52810	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60518	2019-03-04 06:32:59.466666	8013	2019-03-04	I	4	14227	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001076	VE	52812	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60526	2019-03-04 07:36:43.909647	8015	2019-03-04	I	4	14228	t	NS	327.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B012-00000406	VE	52820	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60530	2019-03-04 08:46:00.593413	8012	2019-03-04	I	4	14231	t	NS	104.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B017-00000246	VE	52824	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60531	2019-03-04 08:49:43.146649	8018	2019-03-04	I	4	1211	t	NS	1140.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003650	VE	52825	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57298	2018-12-31 13:54:41.144709	7500	2018-12-26	I	4	13617	t	NS	2931.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000356	VE	50131	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57501	2018-12-31 15:01:20.918335	7503	2018-12-29	I	4	13800	t	NS	1042.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000541	VE	50317	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60232	2019-02-26 16:08:39.273736	7958	2019-02-26	I	4	14187	t	NS	6200.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B012-00000405	VE	52559	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60244	2019-02-26 17:10:12.22997	7955	2019-02-26	I	4	14189	t	NS	204.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000221	VE	52565	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60257	2019-02-26 17:52:48.442335	7961	2019-02-26	I	4	4982	t	NS	2050.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001351	VE	52576	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60280	2019-02-27 09:19:25.373882	7944	2019-02-25	E	10	8	f	NS	90.00	90.00	0.0000	1	1	3	1		2019-02-27	00000	PAGO DESESTIBA		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	f
60294	2019-02-27 10:28:59.332589	7930	2019-02-26	E	3	11891	f	NS	15277.50	0.00	0.0000	1	0	0	0		2019-02-27	OP. 9219 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60347	2019-02-28 09:10:36.409013	7979	2019-02-28	I	4	14203	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001045	VE	52670	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60355	2019-02-28 09:39:57.778413	7978	2019-02-28	I	4	14082	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B017-00000232	VE	52676	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60373	2019-02-28 12:17:39.737745	7980	2019-02-28	I	4	5098	t	NS	1073.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B011-00001351	VE	52696	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60382	2019-02-28 15:49:18.291941	7979	2019-02-28	I	4	14208	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001054	VE	52705	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60401	2019-02-28 17:04:42.502617	7982	2019-02-28	E	3	10836	f	NS	8060.00	0.00	0.0000	1	0	0	0		2019-02-28	6791	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60408	2019-03-01 06:42:16.660572	7991	2019-03-01	I	4	3100	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001059	VE	52721	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60417	2019-03-01 08:46:15.479645	7991	2019-02-28	E	3	66	f	NS	2389.00	0.00	0.0000	1	0	0	0		2019-03-01	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	f	1	6	0000-00000000	t
60430	2019-03-01 10:13:56.824765	7991	2019-03-01	I	4	14216	t	NS	402.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001064	VE	52736	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60439	2019-03-01 11:42:50.83645	7991	2019-03-01	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001066	VE	52744	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60443	2019-03-01 12:34:36.070857	7996	2019-03-01	I	4	5085	t	NS	1540.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001368	VE	52749	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60449	2019-03-01 14:26:29.352201	7991	2019-03-01	I	4	14221	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001069	VE	52755	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60451	2019-03-01 15:02:19.588059	7991	2019-03-01	I	4	8	t	NS	576.40	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00002797	VE	52757	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60455	2019-03-01 15:53:50.198916	7994	2019-03-01	I	4	1768	t	NS	1645.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00001275	VE	52761	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60460	2019-03-01 16:45:22.873567	7991	2019-03-01	E	3	66	f	NS	991.20	0.00	0.0000	1	0	0	0		2019-03-01	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60464	2019-03-01 17:50:00.20784	7992	2019-03-01	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-03-01	PAGO DE CUPO	PAGO DE CUPO		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
60469	2019-03-01 18:45:00.099552	7995	2019-03-01	I	4	14155	t	NS	6318.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00000659	VE	52770	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60471	2019-03-02 06:18:10.233983	8002	2019-03-02	I	4	13910	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B010-00001898	VE	52772	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60478	2019-03-02 08:50:16.341908	8004	2019-03-02	I	4	153	t	NS	2045.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA F012-00000458	VE	52779	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60483	2019-03-02 09:52:37.657691	8003	2019-03-02	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00002802	VE	52784	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60491	2019-03-02 10:42:16.675318	8007	2019-03-02	I	4	8	t	NS	240.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001374	VE	52791	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60494	2019-03-02 11:18:52.385068	8005	2019-03-02	I	4	13201	t	NS	696.50	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B011-00001354	VE	52794	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60497	2019-03-02 11:30:58.512658	8003	2019-03-02	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B008-00001075	VE	52797	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60507	2019-03-02 12:33:25.530734	8007	2019-03-02	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003645	VE	52804	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60514	2019-03-02 14:04:22.493605	8008	2019-03-02	I	4	14197	t	NS	4455.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00000662	VE	52811	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60519	2019-03-04 06:51:22.420065	8014	2019-03-04	I	4	1478	t	NS	546.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B011-00001355	VE	52813	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60527	2019-03-04 07:48:52.703598	8013	2019-03-04	I	4	14229	t	NS	2151.70	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002804	VE	52821	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60532	2019-03-04 08:57:42.700019	8018	2019-03-04	I	4	4930	t	NS	1540.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001380	VE	52826	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60542	2019-03-04 09:42:59.272213	8018	2019-03-04	I	4	7712	t	NS	4620.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001382	VE	52831	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57299	2018-12-31 13:54:53.684985	7500	2018-12-26	I	4	13618	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000357	VE	50132	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57502	2018-12-31 15:01:40.378797	7503	2018-12-29	I	4	13801	t	NS	3266.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000542	VE	50318	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60233	2019-02-26 16:14:27.150868	7947	2019-02-26	E	3	68	f	NS	315.00	0.00	0.0000	1	0	0	0		2019-02-26	llevo srta. Yarely	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60245	2019-02-26 17:11:43.690427	7955	2019-02-26	I	4	14190	t	NS	425.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000222	VE	52566	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60258	2019-02-26 17:57:09.719601	7948	2019-02-26	E	3	73	f	NS	10458.50	0.00	0.0000	1	0	0	0		2019-02-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60259	2019-02-26 17:57:09.719601	7958	2019-02-26	E	3	73	f	NS	16677.00	0.00	0.0000	1	0	0	0		2019-02-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60281	2019-02-27 09:22:35.282301	7964	2019-02-27	I	4	8296	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B017-00000226	VE	52591	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60295	2019-02-27 10:30:02.351441	7930	2019-02-26	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-02-27	OP.9217 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60348	2019-02-28 09:22:26.224498	7982	2019-02-28	I	4	3757	t	NS	6723.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F005-00000097	VE	52671	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60356	2019-02-28 09:55:55.541721	7979	2019-02-28	I	4	8	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001046	VE	52677	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60383	2019-02-28 15:49:46.249423	7983	2019-02-28	I	4	10943	t	NS	10395.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B003-00001362	VE	52706	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60402	2019-02-28 17:07:49.279988	7983	2019-02-28	I	4	35	t	NS	12320.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B003-00001363	VE	52715	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60409	2019-03-01 06:43:39.848616	7991	2019-03-01	I	4	14212	t	NS	114.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001060	VE	52722	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60418	2019-03-01 08:48:58.243538	7991	2019-02-28	E	3	66	f	NS	353.00	0.00	0.0000	1	0	0	0		2019-03-01	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	f	3	6	0000-00000000	t
60431	2019-03-01 10:14:08.997066	7996	2019-03-01	I	4	5427	t	NS	790.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001366	VE	52737	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60440	2019-03-01 11:49:16.038216	7991	2019-03-01	I	4	8	t	NS	307.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00002796	VE	52745	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60444	2019-03-01 12:34:46.022762	7996	2019-03-01	I	4	14218	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003634	VE	52750	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60452	2019-03-01 15:04:36.202502	7994	2019-03-01	I	4	1177	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00001274	VE	52758	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60456	2019-03-01 16:02:08.304642	7992	2019-03-01	I	4	85	t	NS	2498.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F012-00000455	VE	52762	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60461	2019-03-01 17:00:22.199614	7994	2019-03-01	E	13	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-03-01		PAGO DE INTERNERT		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
60465	2019-03-01 17:50:11.238532	7996	2019-03-01	I	4	12951	t	NS	240.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001371	VE	52766	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60472	2019-03-02 06:39:47.154513	8003	2019-03-02	I	4	8	t	NS	469.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B008-00001071	VE	52773	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60479	2019-03-02 09:00:41.235246	8003	2019-03-02	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00002800	VE	52780	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60484	2019-03-02 09:56:57.798856	8007	2019-03-02	I	4	35	t	NS	1280.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003640	VE	52785	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60495	2019-03-02 11:23:49.256065	8003	2019-03-02	I	4	8597	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B008-00001074	VE	52795	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60498	2019-03-02 11:43:25.465941	8007	2019-03-02	I	4	4776	t	NS	1925.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001376	VE	52798	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60508	2019-03-02 12:37:17.359661	8007	2019-03-02	I	4	4420	t	NS	3650.50	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003646	VE	52805	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60515	2019-03-02 14:07:43.838785	7995	2019-03-02	E	3	10836	f	NS	4050.00	0.00	0.0000	1	0	0	0		2019-03-02	6799	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60520	2019-03-04 06:52:26.553881	8013	2019-03-04	I	4	9783	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002803	VE	52814	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60528	2019-03-04 08:09:32.915633	8018	2019-03-04	I	4	14230	t	NS	1612.50	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003649	VE	52822	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60533	2019-03-04 09:02:09.668094	8018	2019-03-04	I	4	5117	t	NS	1162.50	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001381	VE	52827	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60543	2019-03-04 09:46:40.737238	8013	2019-03-04	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002806	VE	52832	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
57300	2018-12-31 13:55:19.808596	7500	2018-12-26	I	4	13619	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000358	VE	50133	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57503	2018-12-31 15:01:54.304361	7503	2018-12-29	I	4	13802	t	NS	2641.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000543	VE	50319	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60234	2019-02-26 16:15:54.447456	7961	2019-02-26	I	4	5085	t	NS	3850.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001349	VE	52560	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60246	2019-02-26 17:12:22.952337	7955	2019-02-26	I	4	14191	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000223	VE	52567	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60260	2019-02-26 17:57:27.108199	7961	2019-02-26	I	4	11919	t	NS	785.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001352	VE	52577	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60282	2019-02-27 09:28:03.201094	7972	2019-02-27	I	4	5364	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-02-27		VENTA B003-00001354	VE	52593	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60349	2019-02-28 09:26:47.710761	7983	2019-02-28	I	4	6233	t	NS	936.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B003-00001361	VE	52673	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60357	2019-02-28 10:01:04.588161	7977	2019-02-28	I	4	13974	t	NS	770.50	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B010-00001894	VE	52678	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60384	2019-02-28 15:51:03.016659	7979	2019-02-28	I	4	11637	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001055	VE	52707	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60419	2019-03-01 08:59:08.571594	7979	2019-02-28	E	3	66	f	NS	2389.00	0.00	0.0000	1	0	0	0		2019-03-01	ENTREGA EFECTIVO OF. CHICLAYO	DEPOSITO CAJA TUCUME		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	t
60432	2019-03-01 10:16:00.099465	7991	2019-03-01	I	4	2784	t	NS	1140.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001065	VE	52738	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60445	2019-03-01 12:35:52.724191	7996	2019-03-01	I	4	14219	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003635	VE	52751	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60453	2019-03-01 15:09:33.685838	7996	2019-03-01	I	4	5117	t	NS	2355.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001369	VE	52759	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60457	2019-03-01 16:07:24.926144	7992	2019-03-01	I	4	85	t	NS	3525.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F012-00000456	VE	52763	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60462	2019-03-01 17:10:40.160735	7989	2019-03-01	E	3	67	f	NS	295.00	0.00	0.0000	1	0	0	0		2019-03-01	000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60466	2019-03-01 17:52:28.771567	7996	2019-03-01	I	4	14222	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003638	VE	52767	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60473	2019-03-02 06:44:53.497006	8004	2019-03-02	I	4	85	t	NS	2246.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA F012-00000457	VE	52774	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60480	2019-03-02 09:10:39.578311	8007	2019-03-02	I	4	35	t	NS	1280.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003639	VE	52781	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60485	2019-03-02 09:57:08.120714	8000	2019-03-02	I	4	14225	t	NS	1320.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B017-00000241	VE	52786	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60499	2019-03-02 11:46:32.585028	8003	2019-03-02	E	3	66	f	NS	1360.00	0.00	0.0000	1	0	0	0		2019-03-02	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60509	2019-03-02 12:44:11.794199	8007	2019-03-02	I	4	1435	t	NS	6470.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003647	VE	52806	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60516	2019-03-02 14:08:16.232812	7995	2019-03-02	E	3	10836	f	NS	18468.00	0.00	0.0000	1	0	0	0		2019-03-02	6802	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60521	2019-03-04 06:53:24.6691	8014	2019-03-04	I	4	1478	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B011-00001356	VE	52815	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60529	2019-03-04 08:15:33.496742	8013	2019-03-04	I	4	9004	t	NS	350.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002805	VE	52823	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60544	2019-03-04 09:47:07.239736	7992	2019-03-04	E	3	73	f	NS	9099.50	0.00	0.0000	1	0	0	0		2019-03-04	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60545	2019-03-04 09:47:07.239736	8004	2019-03-04	E	3	73	f	NS	4291.00	0.00	0.0000	1	0	0	0		2019-03-04	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60546	2019-03-04 09:47:07.239736	8015	2019-03-04	E	3	73	f	NS	327.00	0.00	0.0000	1	0	0	0		2019-03-04	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
57301	2018-12-31 13:55:35.442508	7500	2018-12-26	I	4	13620	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000359	VE	50134	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57504	2018-12-31 15:02:07.452412	7503	2018-12-29	I	4	13803	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000544	VE	50320	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60247	2019-02-26 17:15:39.104055	7955	2019-02-26	I	4	9095	t	NS	340.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B017-00000224	VE	52568	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60261	2019-02-26 18:00:43.889181	7961	2019-02-26	I	4	1435	t	NS	5812.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B003-00001353	VE	52578	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60358	2019-02-28 10:07:25.539752	7979	2019-02-28	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001047	VE	52679	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60385	2019-02-28 15:54:10.213741	7941	2019-02-27	E	3	11891	f	NS	13982.40	0.00	0.0000	1	0	0	0		2019-02-28	OP.9559 SAN JUAN ALIMNETOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60386	2019-02-28 15:54:10.213741	7949	2019-02-27	E	3	11891	f	NS	4295.10	0.00	0.0000	1	0	0	0		2019-02-28	OP.9559 SAN JUAN ALIMNETOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60420	2019-03-01 08:59:12.523692	7989	2019-03-01	I	4	14214	t	NS	78.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B017-00000237	VE	52728	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60433	2019-03-01 10:24:49.718793	7996	2019-03-01	I	4	8389	t	NS	1925.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001367	VE	52739	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60446	2019-03-01 12:37:06.436579	7996	2019-03-01	I	4	14220	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B013-00003636	VE	52752	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60458	2019-03-01 16:21:10.574258	7996	2019-03-01	I	4	4776	t	NS	3900.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B003-00001370	VE	52764	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60467	2019-03-01 18:01:00.263663	7990	2019-03-01	I	4	14223	t	NS	777.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B010-00001897	VE	52768	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60474	2019-03-02 07:00:50.063789	8000	2019-03-02	I	4	14034	t	NS	274.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B017-00000239	VE	52775	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60481	2019-03-02 09:22:34.621703	8007	2019-03-02	I	4	4991	t	NS	1860.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001372	VE	52782	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60486	2019-03-02 10:00:41.606441	8007	2019-03-02	I	4	1059	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA F013-00000313	VE	52787	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60500	2019-03-02 11:47:08.349208	8003	2019-03-02	E	3	66	f	NS	560.00	0.00	0.0000	1	0	0	0		2019-03-02	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60510	2019-03-02 12:50:08.906284	8007	2019-03-02	I	4	8	t	NS	0.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003648	VE	52807	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60517	2019-03-02 14:11:14.605367	8008	2019-03-02	E	24	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-03-02		COMPRE ESCOBA KOLA PARA PEGAR BOLSAS Y PASAJE A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60522	2019-03-04 07:12:53.686776	8012	2019-03-04	I	4	14082	t	NS	264.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B017-00000243	VE	52816	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60535	2019-03-04 09:16:16.967904	7969	2019-03-04	E	3	70	f	NS	259.00	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60536	2019-03-04 09:16:16.967904	7980	2019-03-04	E	3	70	f	NS	1296.00	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60537	2019-03-04 09:16:16.967904	8005	2019-03-04	E	3	70	f	NS	696.50	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60538	2019-03-04 09:16:16.967904	8014	2019-03-04	E	3	70	f	NS	583.00	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60547	2019-03-04 10:07:13.827903	8013	2019-03-04	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002807	VE	52833	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60553	2019-03-04 10:36:50.83911	8013	2019-03-04	I	4	9491	t	NS	114.80	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002808	VE	52839	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60556	2019-03-04 10:55:28.895868	8017	2019-03-04	I	4	1052	t	NS	1312.50	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F005-00000040	VE	52842	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60561	2019-03-04 11:20:09.441801	7990	2019-03-04	E	3	12736	f	NS	1088.00	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE SRTA. DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60562	2019-03-04 11:20:09.441801	8002	2019-03-04	E	3	12736	f	NS	361.50	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE SRTA. DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60563	2019-03-04 11:20:09.441801	8016	2019-03-04	E	3	12736	f	NS	3949.50	0.00	0.0000	1	0	0	0		2019-03-04	ENTREGUE SRTA. DEISY ARRASCUE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60565	2019-03-04 11:35:31.764781	8017	2019-03-04	I	4	1002	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00001277	VE	52848	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60569	2019-03-04 12:13:54.27824	8018	2019-03-04	I	4	13432	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003655	VE	52850	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60571	2019-03-04 12:34:17.636742	8018	2019-03-04	I	4	10943	t	NS	1162.50	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001384	VE	52853	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60572	2019-03-04 12:49:41.460678	8018	2019-03-04	I	4	14235	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003657	VE	52854	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60575	2019-03-04 13:36:13.572556	8013	2019-03-04	I	4	14236	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001079	VE	52858	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60576	2019-03-04 14:57:49.891069	8013	2019-03-04	I	4	13409	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002810	VE	52859	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60577	2019-03-04 15:14:45.794007	8013	2019-03-04	I	4	14237	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001080	VE	52860	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60581	2019-03-04 15:36:39.058623	8018	2019-03-04	I	4	5017	t	NS	2310.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001386	VE	52862	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60585	2019-03-04 16:01:23.225892	8018	2019-03-04	I	4	8389	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001387	VE	52866	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60588	2019-03-04 16:44:24.096957	8018	2019-03-04	I	4	10004	t	NS	607.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003658	VE	52869	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60594	2019-03-04 17:30:29.129737	8022	2019-03-04	I	4	14226	t	NS	3321.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00000664	VE	52872	0		f	10836	DESKTOP-UG2O4HR	t	2	5	0000-00000000	t
57302	2018-12-31 13:55:47.562104	7500	2018-12-26	I	4	13621	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000360	VE	50135	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57505	2018-12-31 15:02:21.155347	7503	2018-12-29	I	4	13804	t	NS	1598.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000545	VE	50321	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60248	2019-02-26 17:25:24.500031	7954	2019-02-26	I	4	14192	t	NS	312.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B010-00001888	VE	52569	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60262	2019-02-26 18:08:40.239359	7960	2019-02-26	E	14	0	f	NS	15.50	15.50	0.0000	1	1	3	1		2019-02-26		SE COMPRO RATICIDAS 11.5 MAS 4 SOLES PASAJES A COMPRARLOS		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60359	2019-02-28 10:10:08.247455	7979	2019-02-28	I	4	9650	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001048	VE	52680	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60387	2019-02-28 15:54:53.51732	7949	2019-02-28	E	3	11891	f	NS	7919.90	0.00	0.0000	1	0	0	0		2019-02-28	OP.9661 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60388	2019-02-28 15:54:53.51732	7961	2019-02-28	E	3	11891	f	NS	7286.10	0.00	0.0000	1	0	0	0		2019-02-28	OP.9661 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60421	2019-03-01 09:01:58.345468	7979	2019-02-28	E	3	66	f	NS	353.00	0.00	0.0000	1	0	0	0		2019-03-01	000	ENTREGUE EFECTIVO OF. CHICLAYO		0	0		f	13280	DESKTOP-UG2O4HR	t	3	6	0000-00000000	t
60447	2019-03-01 12:50:26.888811	7996	2019-03-01	I	4	1059	t	NS	1270.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA F013-00000312	VE	52753	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60475	2019-03-02 07:22:07.818566	8003	2019-03-02	I	4	8	t	NS	480.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00002799	VE	52776	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60487	2019-03-02 10:05:07.066812	8007	2019-03-02	I	4	4930	t	NS	1962.50	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001373	VE	52788	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60501	2019-03-02 11:57:38.675285	8007	2019-03-02	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003643	VE	52799	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60511	2019-03-02 13:02:34.867711	8007	2019-03-02	I	4	8	t	NS	162.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001378	VE	52808	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60523	2019-03-04 07:15:15.244004	8012	2019-03-04	I	4	14082	t	NS	38.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B017-00000244	VE	52817	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60548	2019-03-04 10:12:57.930687	8018	2019-03-04	I	4	5853	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F003-00000118	VE	52834	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60554	2019-03-04 10:50:24.893033	8018	2019-03-04	I	4	35	t	NS	292.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003653	VE	52840	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60557	2019-03-04 10:58:14.981589	8012	2019-03-04	I	4	14232	t	NS	66.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F017-00000007	VE	52843	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60566	2019-03-04 11:47:01.348315	8017	2019-03-04	I	4	13036	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00001278	VE	52849	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60570	2019-03-04 12:18:25.087166	8018	2019-03-04	I	4	14234	t	NS	1352.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003656	VE	52851	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60573	2019-03-04 12:51:32.77922	8013	2019-03-04	I	4	8	t	NS	395.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001078	VE	52855	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60578	2019-03-04 15:21:02.678617	8018	2019-03-04	E	11	5710	f	NS	195.00	195.00	0.0000	1	1	3	1		2019-03-04	F0001-0001437	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDAD AXG-942 (15GL)	f	11891	EC-PC	t	1	6	0000-00000000	f
60582	2019-03-04 15:41:20.158608	8013	2019-03-04	I	4	7913	t	NS	1493.20	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002811	VE	52863	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60586	2019-03-04 16:11:17.835168	8013	2019-03-04	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001082	VE	52867	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60589	2019-03-04 16:49:59.774396	8013	2019-03-04	E	3	66	f	NS	6924.70	0.00	0.0000	1	0	0	0		2019-03-04	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60596	2019-03-04 18:02:29.862291	8015	2019-03-04	I	4	85	t	NS	3422.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F012-00000459	VE	52873	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60599	2019-03-04 18:32:05.194053	8017	2019-03-04	I	4	1002	t	NS	2607.50	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00001280	VE	52875	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57303	2018-12-31 13:56:04.323671	7500	2018-12-26	I	4	13622	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000361	VE	50136	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57506	2018-12-31 15:02:34.102596	7503	2018-12-29	I	4	13805	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000546	VE	50322	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60249	2019-02-26 17:26:54.870077	7955	2019-02-26	E	3	67	f	NS	4311.00	0.00	0.0000	1	0	0	0		2019-02-26	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60263	2019-02-26 18:08:43.076205	7959	2019-02-26	I	4	2208	t	NS	3125.00	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00001268	VE	52580	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60360	2019-02-28 10:12:28.403282	7983	2019-02-28	I	4	2185	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B013-00003626	VE	52681	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60389	2019-02-28 15:56:07.27678	7961	2019-02-27	E	3	11891	f	NS	6829.10	0.00	0.0000	1	0	0	0		2019-02-28	OP.9657 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60422	2019-03-01 09:15:31.640333	7975	2019-02-28	E	3	12685	f	NS	950.00	0.00	0.0000	1	0	0	0		2019-03-01	SE ENTREGO ALA SEÑORITA DEYSI	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
60488	2019-03-02 10:11:26.253566	8000	2019-03-02	I	4	14225	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B017-00000242	VE	52789	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60502	2019-03-02 12:04:17.588165	8002	2019-03-02	I	4	13238	t	NS	187.50	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B010-00001899	VE	52800	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60512	2019-03-02 13:20:40.057399	8007	2019-03-02	I	4	4930	t	NS	12320.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001379	VE	52809	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60524	2019-03-04 07:16:52.417408	8012	2019-03-04	I	4	14165	t	NS	208.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B017-00000245	VE	52818	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60540	2019-03-04 09:22:28.102374	8017	2019-03-04	I	4	13277	t	NS	441.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00001276	VE	52828	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60549	2019-03-04 10:14:00.636316	8018	2019-03-04	I	4	5854	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F003-00000119	VE	52835	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60555	2019-03-04 10:50:46.789948	8013	2019-03-04	I	4	5855	t	NS	2125.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002809	VE	52841	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60558	2019-03-04 10:58:47.341392	8017	2019-03-04	I	4	1052	t	NS	2205.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F005-00000041	VE	52844	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60567	2019-03-04 11:50:34.333253	7961	2019-03-02	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-03-04	OP.24779 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60574	2019-03-04 13:01:28.737291	8018	2019-03-04	I	4	4982	t	NS	2496.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001385	VE	52857	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60583	2019-03-04 15:48:46.359035	8013	2019-03-04	I	4	14239	t	NS	393.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00002812	VE	52864	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60587	2019-03-04 16:13:22.614351	8013	2019-03-04	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001083	VE	52868	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60590	2019-03-04 16:50:59.677314	8013	2019-03-04	E	3	66	f	NS	1362.00	0.00	0.0000	1	0	0	0		2019-03-04	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60597	2019-03-04 18:02:51.021597	8018	2019-03-04	E	11	11032	f	NS	44.20	44.20	0.0000	1	1	3	1		2019-03-04	F011-0016632	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDAD AUI-368( GLP)	f	11891	EC-PC	t	1	6	0000-00000000	f
60600	2019-03-05 06:25:03.128215	8024	2019-03-05	I	4	8	t	NS	402.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B008-00001084	VE	52876	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60605	2019-03-05 08:31:42.425705	8024	2019-03-05	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00002813	VE	52877	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60606	2019-03-05 09:15:03.772129	8027	2019-03-05	I	4	14241	t	NS	617.50	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00001281	VE	52880	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60607	2019-03-05 09:30:35.229831	8024	2019-03-05	I	4	14242	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B008-00001085	VE	52881	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60608	2019-03-05 09:32:49.208125	8024	2019-03-05	I	4	14242	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B008-00001086	VE	52882	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60611	2019-03-05 10:23:18.953038	8024	2019-03-05	I	4	14000	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B008-00001088	VE	52887	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60612	2019-03-05 10:33:36.970147	8029	2019-03-05	I	4	14243	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B010-00001901	VE	52888	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60619	2019-03-05 11:41:02.553811	8030	2019-03-05	I	4	35	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003659	VE	52894	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60626	2019-03-05 12:31:53.954807	8030	2019-03-05	I	4	559	t	NS	902.50	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003665	VE	52903	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60628	2019-03-05 12:51:51.741435	8030	2019-03-05	I	4	12619	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003666	VE	52905	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60629	2019-03-05 13:00:58.069098	8030	2019-03-05	I	4	4930	t	NS	3080.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B003-00001389	VE	52906	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60632	2019-03-05 15:08:54.466802	8024	2019-03-05	I	4	9783	t	NS	65.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00002815	VE	52909	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60633	2019-03-05 15:15:18.029795	8027	2019-03-05	I	4	9769	t	NS	1254.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00001283	VE	52910	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60634	2019-03-05 15:31:51.669722	8023	2019-03-05	I	4	14247	t	NS	132.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B017-00000249	VE	52911	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60637	2019-03-05 16:08:39.567132	8024	2019-03-05	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00002817	VE	52915	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60638	2019-03-05 16:35:46.478255	8027	2019-03-05	I	4	13220	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00001284	VE	52917	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60643	2019-03-05 17:32:33.004685	8021	2019-02-28	I	4	14233	t	DO	120.00	0.00	3.3060	4	1	3	30		2019-03-05	11188907	VENTA B001-00000157	VE	52924	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
60644	2019-03-05 17:42:52.138079	8021	2019-02-28	I	4	14233	t	NS	398.40	0.00	0.0000	2	1	3	1		2019-03-05	2000860157	VENTA B001-00000158	VE	52926	0		f	10931	LUCIANA-LAPTOP	t	4	5	0000-00000000	t
60646	2019-03-05 17:52:27.099786	8030	2019-03-05	I	4	4982	t	NS	1596.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B003-00001391	VE	52928	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60653	2019-03-06 07:42:51.16421	8037	2019-03-06	I	4	14251	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B008-00001090	VE	52933	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57304	2018-12-31 13:56:21.275686	7500	2018-12-26	I	4	13623	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000362	VE	50137	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57507	2018-12-31 15:02:48.034105	7503	2018-12-29	I	4	13806	t	NS	3058.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000547	VE	50323	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60264	2019-02-26 18:12:33.989947	7961	2019-02-26	E	24	5710	f	NS	40.00	40.00	0.0000	1	1	3	1		2019-02-26		MANTENIMIENTO CARRIL Y RODAJES M5T		0	0	Pago por el mantenimiento, soldadura del carril y rodajes de la unidad M5T	f	12	OPERACIONES02	t	1	6	0000-00000000	f
60361	2019-02-28 10:14:14.535117	7979	2019-02-28	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001049	VE	52682	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60390	2019-02-28 15:56:34.393063	7961	2019-02-28	E	3	11891	f	NS	3000.00	0.00	0.0000	1	0	0	0		2019-02-28	OP.9655 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
60423	2019-03-01 09:24:15.407878	7991	2019-03-01	I	4	14215	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B008-00001062	VE	52729	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60489	2019-03-02 10:12:56.121064	8007	2019-03-02	I	4	610	t	NS	1990.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B013-00003641	VE	52790	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60503	2019-03-02 12:11:34.924114	8007	2019-03-02	I	4	6264	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B003-00001377	VE	52801	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60525	2019-03-04 07:26:58.763732	8016	2019-03-04	I	4	8612	t	NS	3949.50	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B010-00001900	VE	52819	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60541	2019-03-04 09:24:28.768228	8018	2019-03-04	I	4	35	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003651	VE	52829	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60550	2019-03-04 10:17:02.357972	8018	2019-03-04	I	4	35	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003652	VE	52836	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60559	2019-03-04 11:02:34.844454	8018	2019-03-04	I	4	10436	t	NS	1550.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B003-00001383	VE	52845	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60568	2019-03-04 11:53:52.245307	7961	2019-03-02	E	3	11891	f	NS	11249.00	0.00	0.0000	1	0	0	0		2019-03-04	OP.6811 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60580	2019-03-04 15:25:24.886108	8013	2019-03-04	I	4	14238	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001081	VE	52861	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60584	2019-03-04 15:50:09.219141	8017	2019-03-04	I	4	5323	t	NS	3150.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00001279	VE	52865	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60591	2019-03-04 16:57:50.87864	8012	2019-03-04	I	4	14166	t	NS	132.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B017-00000247	VE	52870	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60598	2019-03-04 18:12:00.738511	8014	2019-03-04	I	4	14240	t	NS	4960.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B011-00001357	VE	52874	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60601	2019-03-05 06:52:48.061963	7970	2019-03-05	E	3	68	f	NS	2812.50	0.00	0.0000	1	0	0	0		2019-03-05	LLEVO EL SR. ENRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60602	2019-03-05 06:52:48.061963	7981	2019-03-05	E	3	68	f	NS	630.00	0.00	0.0000	1	0	0	0		2019-03-05	LLEVO EL SR. ENRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60603	2019-03-05 06:52:48.061963	7994	2019-03-05	E	3	68	f	NS	1773.50	0.00	0.0000	1	0	0	0		2019-03-05	LLEVO EL SR. ENRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60604	2019-03-05 06:52:48.061963	8017	2019-03-05	E	3	68	f	NS	10409.00	0.00	0.0000	1	0	0	0		2019-03-05	LLEVO EL SR. ENRIQUE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60609	2019-03-05 09:33:26.282919	8025	2019-03-05	I	4	575	t	NS	1638.50	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B011-00001358	VE	52883	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60613	2019-03-05 10:38:40.679235	7961	2019-03-04	E	3	11891	f	NS	10000.00	0.00	0.0000	1	0	0	0		2019-03-05	OP.6825 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60620	2019-03-05 11:49:00.245809	8030	2019-03-05	I	4	10887	t	NS	365.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003660	VE	52896	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60627	2019-03-05 12:41:11.074252	8030	2019-03-05	I	4	4056	t	NS	7600.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B003-00001388	VE	52904	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60630	2019-03-05 13:04:25.289133	8030	2019-03-05	I	4	10943	t	NS	12835.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B003-00001390	VE	52907	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60635	2019-03-05 15:35:11.559501	8023	2019-03-05	I	4	14248	t	NS	657.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B017-00000250	VE	52912	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60639	2019-03-05 16:36:42.413915	8024	2019-03-05	E	3	66	f	NS	1425.00	0.00	0.0000	1	0	0	0		2019-03-05	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60645	2019-03-05 17:47:44.640149	8029	2019-03-05	I	4	13429	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B010-00001902	VE	52927	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60647	2019-03-05 17:58:01.365828	8028	2019-03-05	I	4	168	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B012-00000407	VE	52930	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60654	2019-03-06 08:17:40.219673	8037	2019-03-06	I	4	14252	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B008-00001091	VE	52934	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60655	2019-03-06 08:41:42.46038	8042	2019-03-06	I	4	14250	t	NS	1740.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B017-00000252	VE	52935	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57305	2018-12-31 13:56:34.371233	7500	2018-12-26	I	4	13624	t	NS	2145.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000363	VE	50138	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57508	2018-12-31 15:03:01.050797	7503	2018-12-29	I	4	13807	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000548	VE	50324	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60265	2019-02-26 18:16:32.007959	7959	2019-02-26	I	4	8	t	NS	577.50	0.00	0.0000	1	1	3	1		2019-02-26		VENTA B005-00001269	VE	52581	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60362	2019-02-28 10:17:03.611783	7978	2019-02-28	I	4	9087	t	NS	107.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA F017-00000006	VE	52683	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60391	2019-02-28 15:59:47.39516	7979	2019-02-28	I	4	14209	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001056	VE	52710	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60424	2019-03-01 09:29:35.451803	7995	2019-03-01	I	4	3669	t	NS	8100.00	0.00	0.0000	1	1	3	1		2019-03-01		VENTA B005-00000657	VE	52730	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60504	2019-03-02 12:14:29.10794	8000	2019-03-02	E	3	67	f	NS	3294.00	0.00	0.0000	1	0	0	0		2019-03-02	000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60551	2019-03-04 10:21:05.26872	8017	2019-03-04	I	4	10406	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA F005-00000039	VE	52837	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60560	2019-03-04 11:05:13.371038	8018	2019-03-04	I	4	35	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B013-00003654	VE	52846	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60592	2019-03-04 17:06:43.606187	8012	2019-03-04	E	3	67	f	NS	812.00	0.00	0.0000	1	0	0	0		2019-03-04	000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60610	2019-03-05 09:50:02.830277	8024	2019-03-05	I	4	66	t	NS	603.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B008-00001087	VE	52885	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60614	2019-03-05 10:39:46.445988	7961	2019-03-04	E	3	11891	f	NS	1510.30	0.00	0.0000	1	0	0	0		2019-03-05	OP.6822 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60615	2019-03-05 10:39:46.445988	7972	2019-03-04	E	3	11891	f	NS	8780.70	0.00	0.0000	1	0	0	0		2019-03-05	OP.6822 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60621	2019-03-05 12:02:11.124933	8023	2019-03-05	I	4	13972	t	NS	246.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B017-00000248	VE	52898	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60631	2019-03-05 13:08:07.011111	8030	2019-03-05	I	4	8	t	NS	173.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003667	VE	52908	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60636	2019-03-05 15:58:30.068297	8024	2019-03-05	I	4	14249	t	NS	240.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00002816	VE	52913	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60640	2019-03-05 16:37:14.31894	8024	2019-03-05	E	3	66	f	NS	896.00	0.00	0.0000	1	0	0	0		2019-03-05	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60648	2019-03-05 18:03:14.010606	8008	2019-03-05	E	3	10836	f	NS	13780.00	0.00	0.0000	1	0	0	0		2019-03-05	6839	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60649	2019-03-05 18:03:14.010606	8022	2019-03-05	E	3	10836	f	NS	7371.00	0.00	0.0000	1	0	0	0		2019-03-05	6839	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60656	2019-03-06 08:49:14.178481	8039	2019-03-06	I	4	85	t	NS	1024.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA F012-00000460	VE	52936	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60658	2019-03-06 09:36:01.790916	8037	2019-03-06	I	4	8	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B008-00001092	VE	52938	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60662	2019-03-06 10:38:28.998916	8037	2019-03-06	I	4	13409	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00002819	VE	52942	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60664	2019-03-06 11:32:46.753303	8037	2019-03-06	I	4	9004	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00002820	VE	52944	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60665	2019-03-06 12:01:33.899668	8041	2019-03-06	I	4	8	t	NS	107.50	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B013-00003668	VE	52945	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60669	2019-03-06 12:50:02.727558	8041	2019-03-06	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-03-06	F001-5262	ABASTECIMIENTO		0	0	ABASTECIMIENTO DEL MONTACARGA N°2	f	11891	EC-PC	t	1	6	0000-00000000	f
60671	2019-03-06 14:29:20.376966	8042	2019-03-06	I	4	14254	t	NS	142.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B017-00000253	VE	52952	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60672	2019-03-06 14:52:35.919965	8042	2019-03-06	I	4	13992	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B017-00000254	VE	52953	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60675	2019-03-06 15:49:53.7491	8038	2019-03-06	I	4	13938	t	NS	941.50	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B011-00001359	VE	52957	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60678	2019-03-06 16:05:57.892271	8037	2019-03-06	I	4	3510	t	NS	294.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B008-00001094	VE	52961	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60690	2019-03-06 16:33:18.865378	8041	2019-03-06	I	4	10943	t	NS	14722.50	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B003-00001396	VE	52973	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60713	2019-03-06 17:58:39.079463	8043	2019-03-06	I	4	7886	t	NS	3300.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA F005-00000099	VE	52995	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60714	2019-03-07 05:55:23.943373	8046	2019-03-07	I	4	6504	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B010-00001903	VE	52996	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60715	2019-03-07 07:49:37.235273	8050	2019-03-07	I	4	2414	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B005-00001287	VE	52997	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60720	2019-03-07 08:41:22.064532	8050	2019-03-07	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B005-00001288	VE	53000	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60721	2019-03-07 09:00:15.416	8053	2019-03-07	I	4	3785	t	NS	1779.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B003-00001397	VE	53001	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60723	2019-03-07 09:35:24.79109	8053	2019-03-07	I	4	4930	t	NS	1640.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B003-00001398	VE	53003	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60724	2019-03-07 09:48:19.529177	8053	2019-03-07	I	4	10882	t	NS	1900.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B003-00001399	VE	53004	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60726	2019-03-07 10:18:12.434911	8053	2019-03-07	I	4	5853	t	NS	1155.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA F003-00000120	VE	53005	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60728	2019-03-07 11:00:56.590849	7983	2019-03-05	E	3	11891	f	NS	5011.40	0.00	0.0000	1	0	0	0		2019-03-07	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60729	2019-03-07 11:00:56.590849	7996	2019-03-05	E	3	11891	f	NS	19187.80	0.00	0.0000	1	0	0	0		2019-03-07	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60730	2019-03-07 11:00:56.590849	8007	2019-03-05	E	3	11891	f	NS	911.80	0.00	0.0000	1	0	0	0		2019-03-07	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
57306	2018-12-31 13:56:51.994912	7500	2018-12-26	I	4	13625	t	NS	2860.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000364	VE	50139	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57509	2018-12-31 15:03:14.149803	7503	2018-12-29	I	4	13527	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000549	VE	50325	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60266	2019-02-26 18:17:12.955104	7953	2019-02-26	E	3	12685	f	NS	13660.00	0.00	0.0000	1	0	0	0		2019-02-26	SE ENTREGO ALA SEÑORITA YARELYS	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	f	1	6	0000-00000000	t
60392	2019-02-28 16:03:48.777611	7979	2019-02-28	I	4	14210	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-02-28		VENTA B008-00001057	VE	52712	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60505	2019-03-02 12:17:42.214193	8008	2019-03-02	I	4	14226	t	NS	1245.00	0.00	0.0000	1	1	3	1		2019-03-02		VENTA B005-00000660	VE	52802	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60552	2019-03-04 10:26:42.608717	8013	2019-03-04	I	4	3141	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B008-00001077	VE	52838	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60593	2019-03-04 17:29:19.919531	8022	2019-03-04	I	4	14197	t	NS	4050.00	0.00	0.0000	1	1	3	1		2019-03-04		VENTA B005-00000663	VE	52871	0		f	10836	DESKTOP-UG2O4HR	t	2	5	0000-00000000	t
60616	2019-03-05 10:45:48.188581	8024	2019-03-05	I	4	14244	t	NS	456.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00002814	VE	52890	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60622	2019-03-05 12:04:26.091792	8030	2019-03-05	I	4	14245	t	NS	430.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003661	VE	52899	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60641	2019-03-05 17:12:25.759284	8023	2019-03-05	I	4	14250	t	NS	4350.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B017-00000251	VE	52921	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60650	2019-03-05 18:06:12.663964	8033	2019-03-05	I	4	3669	t	NS	8300.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00000665	VE	52931	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60657	2019-03-06 08:59:04.585789	8041	2019-03-06	I	4	5117	t	NS	1147.50	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B003-00001392	VE	52937	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60659	2019-03-06 09:38:59.428151	8040	2019-03-06	I	4	8	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00001285	VE	52939	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60663	2019-03-06 11:23:28.261395	8037	2019-03-06	I	4	11480	t	NS	409.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B008-00001093	VE	52943	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60666	2019-03-06 12:13:12.826577	8041	2019-03-06	I	4	4930	t	NS	22800.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B003-00001393	VE	52946	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60670	2019-03-06 12:50:58.813912	8041	2019-03-06	I	4	3548	t	NS	79.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B003-00001395	VE	52950	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60673	2019-03-06 15:08:37.289574	8039	2019-03-06	I	4	85	t	NS	3440.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA F012-00000461	VE	52954	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60676	2019-03-06 16:01:44.626976	8041	2019-03-06	I	4	8	t	NS	215.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B013-00003669	VE	52959	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60679	2019-03-06 16:07:56.400651	8045	2019-03-06	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA F001-00001093	VE	52962	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
60691	2019-03-06 16:37:50.594368	7972	2019-03-06	E	3	11891	f	NS	16325.90	0.00	0.0000	1	0	0	0		2019-03-06	OP. 6842 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60692	2019-03-06 16:37:50.594368	7983	2019-03-06	E	3	11891	f	NS	29274.10	0.00	0.0000	1	0	0	0		2019-03-06	OP. 6842 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60716	2019-03-07 07:49:46.318872	8046	2019-03-07	I	4	984	t	NS	759.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B010-00001904	VE	52998	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60722	2019-03-07 09:26:16.930154	8052	2019-03-07	I	4	1319	t	NS	352.50	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B012-00000409	VE	53002	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60725	2019-03-07 09:52:41.979551	8046	2019-03-07	E	13	163	f	NS	250.70	250.70	0.0000	1	1	3	1		2019-03-07	0862018	PAGO DE INTERNET		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
60727	2019-03-07 10:19:24.81206	8053	2019-03-07	I	4	5854	t	NS	1155.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA F003-00000121	VE	53006	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60731	2019-03-07 11:01:51.402887	8007	2019-03-06	E	3	11891	f	NS	15649.00	0.00	0.0000	1	0	0	0		2019-03-07	OP.6855 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60732	2019-03-07 11:30:06.341032	8050	2019-03-07	I	4	8	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B005-00001289	VE	53008	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57307	2018-12-31 13:57:08.299739	7500	2018-12-26	I	4	13626	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000365	VE	50140	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57510	2018-12-31 15:03:27.806009	7503	2018-12-29	I	4	13808	t	NS	2710.50	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000550	VE	50326	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60267	2019-02-26 18:19:00.089814	7953	2019-02-25	E	3	12685	f	NS	7160.00	0.00	0.0000	1	0	0	0		2019-02-26	S ESNTREGO ALA SEÑORITA YARELYS	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	f	1	6	0000-00000000	t
60393	2019-02-28 16:16:41.829922	7954	2019-02-28	E	3	12736	f	NS	462.00	0.00	0.0000	1	0	0	0		2019-02-28	ENTREGUE SEÑOR JEYNER	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60394	2019-02-28 16:16:41.829922	7965	2019-02-28	E	3	12736	f	NS	14529.00	0.00	0.0000	1	0	0	0		2019-02-28	ENTREGUE SEÑOR JEYNER	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60395	2019-02-28 16:16:41.829922	7977	2019-02-28	E	3	12736	f	NS	770.50	0.00	0.0000	1	0	0	0		2019-02-28	ENTREGUE SEÑOR JEYNER	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60617	2019-03-05 10:47:00.11392	8027	2019-03-05	I	4	2413	t	NS	164.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00001282	VE	52891	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60623	2019-03-05 12:09:29.690027	8030	2019-03-05	I	4	8	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003662	VE	52900	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60642	2019-03-05 17:14:56.846946	8023	2019-03-05	E	3	67	f	NS	5385.00	0.00	0.0000	1	0	0	0		2019-03-05	0000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60651	2019-03-05 18:07:10.289351	8033	2019-03-05	I	4	14197	t	NS	4150.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B005-00000666	VE	52932	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60660	2019-03-06 09:51:10.134298	8037	2019-03-06	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00002818	VE	52940	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60667	2019-03-06 12:14:59.301195	8041	2019-03-06	I	4	7712	t	NS	22800.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B003-00001394	VE	52947	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60674	2019-03-06 15:28:34.365676	8037	2019-03-06	I	4	13979	t	NS	1048.20	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00002821	VE	52955	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60677	2019-03-06 16:02:25.033718	8038	2019-03-06	I	4	575	t	NS	199.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B011-00001360	VE	52960	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60680	2019-03-06 16:14:47.31312	8042	2019-03-06	I	4	14107	t	NS	718.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B017-00000255	VE	52963	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60693	2019-03-06 16:41:32.822821	8021	2019-02-28	I	4	8	t	NS	560.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000167	VE	52975	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60717	2019-03-07 08:01:40.419781	8046	2019-03-07	E	16	0	f	NS	132.00	132.00	0.0000	1	1	3	1		2019-03-07		ESTIBA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
60733	2019-03-07 11:49:40.74676	8050	2019-03-07	I	4	13914	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B005-00001290	VE	53009	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60734	2019-03-07 12:33:01.803163	8053	2019-03-07	I	4	8125	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B013-00003670	VE	53011	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60737	2019-03-07 15:28:02.897248	8053	2019-03-07	I	4	5085	t	NS	825.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B003-00001400	VE	53018	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60738	2019-03-07 15:42:04.387868	8052	2019-03-07	I	4	85	t	NS	2480.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA F012-00000462	VE	53020	0		f	11444	OP-DAYSI	t	1	5	0000-00000000	t
60740	2019-03-07 16:39:45.33871	8048	2019-03-07	I	4	14166	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B017-00000258	VE	53025	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60742	2019-03-07 17:01:41.614604	8048	2019-03-07	E	16	0	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-03-07	00000000000000	pago por concepto de estiba punto cuatro		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	f
60748	2019-03-07 18:00:02.050979	8046	2019-03-07	E	14	0	f	NS	5.00	5.00	0.0000	1	1	3	1		2019-03-07	001-35042	IMPRESION Y COMPRA DE HUELLERO		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
60749	2019-03-08 07:16:17.852592	8014	2019-03-08	E	3	70	f	NS	4960.00	0.00	0.0000	1	0	0	0		2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60750	2019-03-08 07:16:17.852592	8025	2019-03-08	E	3	70	f	NS	1638.50	0.00	0.0000	1	0	0	0		2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60751	2019-03-08 07:16:17.852592	8038	2019-03-08	E	3	70	f	NS	1140.50	0.00	0.0000	1	0	0	0		2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60752	2019-03-08 07:16:17.852592	8051	2019-03-08	E	3	70	f	NS	1178.00	0.00	0.0000	1	0	0	0		2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60753	2019-03-08 07:33:01.39626	8062	2019-03-08	I	4	5410	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA F005-00000348	VE	53034	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60757	2019-03-08 09:00:34.579582	8064	2019-03-08	I	4	4572	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003672	VE	53038	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60758	2019-03-08 09:05:04.515984	8064	2019-03-08	I	4	13954	t	NS	580.50	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003673	VE	53039	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60759	2019-03-08 09:12:31.240404	8064	2019-03-08	I	4	2421	t	NS	1023.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003674	VE	53040	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60767	2019-03-08 09:33:01.677398	8064	2019-03-08	E	2	11208	f	NS	150.00	150.00	0.0000	1	1	3	1		2019-03-08		VIATICOS		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
60771	2019-03-08 10:46:17.763102	8067	2019-03-08	I	4	6539	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00001291	VE	53044	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60775	2019-03-08 11:31:03.990099	8064	2019-03-08	I	4	3949	t	NS	63.50	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003676	VE	53050	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60780	2019-03-08 12:47:51.255736	8064	2019-03-08	E	11	11208	f	NS	293.80	293.80	0.0000	1	1	3	1		2019-03-08	F101-0007792	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDA T80-833	f	11891	EC-PC	t	1	6	0000-00000000	f
60782	2019-03-08 13:13:21.379905	8048	2019-03-07	E	3	67	f	NS	1318.00	0.00	0.0000	1	0	0	0		2019-03-08	00000	DEPOSITO CAJA PUNTO 9		0	0		f	13280	SANTAANASCHOOL	t	1	6	0000-00000000	t
60783	2019-03-08 14:15:32.3663	8059	2019-03-08	I	4	14163	t	NS	264.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B017-00000260	VE	53055	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60785	2019-03-08 14:38:32.376937	8059	2019-03-08	I	4	13993	t	NS	142.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B017-00000261	VE	53057	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60791	2019-03-08 15:39:21.224076	8062	2019-03-08	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B008-00001099	VE	53063	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57308	2018-12-31 13:57:22.030017	7500	2018-12-26	I	4	13627	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000366	VE	50141	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57511	2018-12-31 15:03:42.265197	7503	2018-12-29	I	4	13809	t	NS	2919.00	0.00	0.0000	1	1	3	1		2018-12-29		VENTA B005-00000551	VE	50327	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60618	2019-03-05 10:51:22.558024	8024	2019-03-05	I	4	3418	t	NS	143.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B008-00001089	VE	52892	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60624	2019-03-05 12:17:35.777964	8030	2019-03-05	I	4	14246	t	NS	254.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003663	VE	52901	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60652	2019-03-05 18:09:37.74019	8033	2019-03-05	E	2	0	f	NS	118.00	118.00	0.0000	1	1	3	1		2019-03-05		GASTOS DE PASAJES MAS ALIMENTACION DEL SR.MARIANO HUAMAN.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60661	2019-03-06 09:54:16.037726	8040	2019-03-06	I	4	14253	t	NS	203.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00001286	VE	52941	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60784	2019-03-08 14:23:45.168027	8062	2019-03-08	I	4	9783	t	NS	249.40	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00002824	VE	53056	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60668	2019-03-06 12:23:32.840824	8039	2019-03-06	I	4	9330	t	NS	620.00	620.00	0.0000	1	1	3	1		2019-03-06		VENTA B012-00000408	VE	52948	0		f	73	ADMIN-PC	f	1	5	0000-00000000	t
60681	2019-03-06 16:15:54.93245	8021	2019-02-28	I	4	8	t	NS	604.88	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000159	VE	52964	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60694	2019-03-06 16:42:27.113805	8021	2019-02-28	I	4	8	t	NS	340.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000168	VE	52976	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60735	2019-03-07 13:07:07.965997	8051	2019-03-07	I	4	13938	t	NS	682.50	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B011-00001361	VE	53016	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60739	2019-03-07 15:45:41.991102	8052	2019-03-07	I	4	85	t	NS	2480.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA F012-00000463	VE	53021	0		f	11444	OP-DAYSI	t	1	5	0000-00000000	t
60741	2019-03-07 16:49:45.290292	8053	2019-03-07	I	4	8127	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B013-00003671	VE	53026	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60754	2019-03-08 07:33:59.225296	8060	2019-03-08	I	4	11801	t	NS	2125.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA F012-00000464	VE	53035	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60760	2019-03-08 09:12:43.229502	8062	2019-03-08	I	4	9654	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B008-00001095	VE	53041	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60768	2019-03-08 09:34:52.698783	8064	2019-03-08	E	10	35	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-03-08		DESESTIBA		0	0	DESTIBA DE FERTILIZANTES A LA TIENDA	f	11891	EC-PC	t	1	6	0000-00000000	f
60772	2019-03-08 10:49:44.186794	8064	2019-03-08	I	4	9808	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003675	VE	53045	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60776	2019-03-08 11:48:06.168659	8067	2019-03-08	I	4	14259	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00001292	VE	53051	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60781	2019-03-08 12:57:19.528048	8051	2019-03-07	E	16	8	f	NS	24.00	24.00	0.0000	1	1	3	1		2019-03-08	00000	PAGO DE ESTIBA		0	0		f	13280	SANTAANASCHOOL	t	1	6	0000-00000000	f
60743	2019-03-07 17:02:08.119317	8048	2019-03-07	E	3	67	f	NS	1368.00	0.00	0.0000	1	0	0	0		2019-03-07	0000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	f	1	6	0000-00000000	t
60786	2019-03-08 15:00:29.015086	8067	2019-03-08	I	4	2489	t	NS	231.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00001293	VE	53058	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60792	2019-03-08 15:57:16.079761	8064	2019-03-08	I	4	5014	t	NS	645.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA F013-00000315	VE	53064	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60793	2019-03-08 16:09:24.613373	8059	2019-03-08	I	4	14119	t	NS	1044.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B017-00000263	VE	53065	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57309	2018-12-31 13:57:40.611487	7500	2018-12-26	I	4	13628	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000367	VE	50142	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57512	2018-12-31 15:06:49.87634	7504	2018-12-31	I	4	13810	t	NS	903.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000552	VE	50328	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60625	2019-03-05 12:25:33.675069	8030	2019-03-05	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2019-03-05		VENTA B013-00003664	VE	52902	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60682	2019-03-06 16:16:57.815721	8021	2019-02-28	I	4	8	t	NS	404.80	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000160	VE	52965	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60695	2019-03-06 16:43:28.74529	8021	2019-02-28	I	4	8	t	NS	340.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000169	VE	52977	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60719	2019-03-07 08:03:44.949878	8048	2019-03-07	I	4	14163	t	NS	924.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B017-00000257	VE	52999	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60736	2019-03-07 13:09:11.497394	8051	2019-03-07	I	4	14256	t	NS	272.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B011-00001362	VE	53017	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60744	2019-03-07 17:03:04.996936	8053	2019-03-07	I	4	4930	t	NS	7550.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B003-00001401	VE	53028	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60755	2019-03-08 07:45:02.436714	8058	2019-03-08	I	4	14258	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B010-00001905	VE	53036	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60761	2019-03-08 09:16:53.493612	8029	2019-03-08	E	3	12736	f	NS	270.00	0.00	0.0000	1	0	0	0		2019-03-08	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60762	2019-03-08 09:16:53.493612	8046	2019-03-08	E	3	12736	f	NS	433.30	0.00	0.0000	1	0	0	0		2019-03-08	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
60769	2019-03-08 09:55:30.308504	8062	2019-03-08	I	4	2997	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B008-00001096	VE	53042	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60773	2019-03-08 10:50:48.340533	8066	2019-03-08	I	4	11878	t	NS	1924.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B007-00000555	VE	53046	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
60777	2019-03-08 11:54:27.430393	8064	2019-03-08	I	4	8	t	NS	635.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003677	VE	53052	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60787	2019-03-08 15:05:06.067334	8062	2019-03-08	I	4	5987	t	NS	335.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B008-00001098	VE	53059	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60794	2019-03-08 16:12:54.691887	8062	2019-03-08	I	4	14261	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00002826	VE	53066	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
57310	2018-12-31 13:57:49.60389	7495	2018-12-31	E	3	9244	f	NS	3737.00	0.00	0.0000	1	0	0	0		2018-12-31	0000	Entregué Efectivo en Oficina		0	0		f	9244	TUCUME-PC	t	3	6	0000-00000000	t
57513	2018-12-31 15:07:18.067494	7504	2018-12-31	I	4	13811	t	NS	1251.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000553	VE	50329	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60683	2019-03-06 16:18:50.209678	8021	2019-02-28	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000161	VE	52966	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60696	2019-03-06 16:47:06.120347	8041	2019-03-06	E	10	35	f	NS	300.00	300.00	0.0000	1	1	3	1		2019-03-06		DESESTIBA		0	0	PAGO DE TRANSBORDO DE AZUCAR DE 600 BLS	f	11891	EC-PC	t	2	6	0000-00000000	f
60745	2019-03-07 17:12:56.07429	8052	2019-03-06	E	10	0	f	NS	69.00	69.00	0.0000	1	1	3	1		2019-03-07	fecha de pago de desestiba 06-marzo-2019	pago de desestiba de 262 bls (11,500 tn)		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
60756	2019-03-08 07:55:07.47588	8059	2019-03-08	I	4	14248	t	NS	330.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B017-00000259	VE	53037	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60763	2019-03-08 09:17:51.60901	8015	2019-03-08	E	3	73	f	NS	3422.00	0.00	0.0000	1	0	0	0		2019-03-08	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60764	2019-03-08 09:17:51.60901	8028	2019-03-08	E	3	73	f	NS	174.00	0.00	0.0000	1	0	0	0		2019-03-08	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60765	2019-03-08 09:17:51.60901	8039	2019-03-08	E	3	73	f	NS	4464.00	0.00	0.0000	1	0	0	0		2019-03-08	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60766	2019-03-08 09:17:51.60901	8052	2019-03-08	E	3	73	f	NS	5243.50	0.00	0.0000	1	0	0	0		2019-03-08	efectivo entregado a Enrique Barrera Paredes	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60770	2019-03-08 10:00:54.749169	8063	2019-03-08	I	4	1827	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B011-00001364	VE	53043	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60774	2019-03-08 11:21:55.566892	8062	2019-03-08	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B008-00001097	VE	53048	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60778	2019-03-08 12:08:38.924851	8064	2019-03-08	I	4	15	t	NS	1778.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003678	VE	53053	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60788	2019-03-08 15:06:05.795098	8064	2019-03-08	I	4	10035	t	NS	1968.50	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B013-00003679	VE	53060	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60795	2019-03-08 16:25:38.499189	8064	2019-03-08	I	4	4776	t	NS	4681.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B003-00001402	VE	53068	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60796	2019-03-08 16:32:16.719324	8065	2019-03-08	I	4	14197	t	NS	8200.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00000667	VE	53070	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60814	2019-03-08 18:11:16.51076	8066	2019-03-08	E	3	11037	f	NS	2220.00	0.00	0.0000	1	0	0	0		2019-03-08	6883	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
60815	2019-03-09 05:56:46.990692	8071	2019-03-09	I	4	14262	t	NS	170.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000264	VE	53082	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60818	2019-03-09 07:43:58.675305	8073	2019-03-09	I	4	5410	t	NS	598.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA F005-00000349	VE	53085	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60820	2019-03-09 08:28:52.823224	8078	2019-03-09	I	4	9957	t	NS	225.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B013-00003680	VE	53087	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60821	2019-03-09 08:39:23.447426	8073	2019-03-09	I	4	14263	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B008-00001101	VE	53088	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60827	2019-03-09 09:58:51.872066	8078	2019-03-09	I	4	4982	t	NS	22200.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B003-00001405	VE	53094	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60832	2019-03-09 10:30:52.344292	8065	2019-03-08	E	3	10836	f	NS	4100.00	0.00	0.0000	1	0	0	0		2019-03-09	6877	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60839	2019-03-09 11:31:12.606628	8071	2019-03-09	I	4	14166	t	NS	438.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000269	VE	53105	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60850	2019-03-09 12:41:42.58786	8078	2019-03-09	I	4	10413	t	NS	254.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B013-00003685	VE	53111	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60856	2019-03-09 13:36:36.397572	8078	2019-03-09	I	4	10943	t	NS	7400.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B003-00001407	VE	53116	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60859	2019-03-11 06:25:26.679243	8084	2019-03-11	I	4	11730	t	NS	670.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001103	VE	53118	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60863	2019-03-11 08:05:39.530871	8084	2019-03-11	I	4	66	t	NS	3344.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001105	VE	53122	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60865	2019-03-11 08:20:24.212786	8086	2019-03-11	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00001301	VE	53124	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60866	2019-03-11 08:48:26.552027	8030	2019-03-09	E	3	11891	f	NS	23418.00	0.00	0.0000	1	0	0	0		2019-03-11	OP 6886 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60867	2019-03-11 08:48:26.552027	8041	2019-03-09	E	3	11891	f	NS	22082.00	0.00	0.0000	1	0	0	0		2019-03-11	OP 6886 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60871	2019-03-11 09:30:25.455868	8089	2019-03-11	I	4	8	t	NS	127.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003687	VE	53129	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60872	2019-03-11 09:39:17.817538	8084	2019-03-11	I	4	14086	t	NS	268.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001107	VE	53130	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60875	2019-03-11 10:34:35.961655	8084	2019-03-11	I	4	6023	t	NS	3041.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00002829	VE	53133	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60876	2019-03-11 10:50:35.251827	8089	2019-03-11	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003688	VE	53134	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60877	2019-03-11 11:46:39.720114	8090	2019-03-11	I	4	14267	t	NS	1600.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00000670	VE	53135	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60885	2019-03-11 14:35:20.115958	8084	2019-03-11	I	4	5855	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00002830	VE	53143	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60887	2019-03-11 15:45:09.628627	8089	2019-03-11	I	4	4982	t	NS	3905.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B003-00001410	VE	53145	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60889	2019-03-11 16:17:49.275382	8089	2019-03-11	I	4	5744	t	NS	1249.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003692	VE	53147	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60891	2019-03-11 16:48:24.038106	8084	2019-03-11	E	3	66	f	NS	3361.00	0.00	0.0000	1	0	0	0		2019-03-11	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
57311	2018-12-31 13:57:55.398748	7500	2018-12-26	I	4	13629	t	NS	1573.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000368	VE	50143	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57514	2018-12-31 15:07:37.9476	7504	2018-12-31	I	4	13812	t	NS	973.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000554	VE	50330	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60684	2019-03-06 16:20:47.20849	8021	2019-02-28	I	4	8	t	NS	166.50	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000162	VE	52967	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60697	2019-03-06 16:48:03.475675	8021	2019-02-28	I	4	8	t	NS	549.45	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000170	VE	52979	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60746	2019-03-07 17:20:21.215389	8053	2019-03-07	I	4	12159	t	NS	292.00	0.00	0.0000	1	1	3	1		2019-03-07		VENTA F013-00000314	VE	53031	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60779	2019-03-08 12:09:52.595842	8062	2019-03-08	I	4	8814	t	NS	624.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00002823	VE	53054	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60789	2019-03-08 15:10:11.483212	8062	2019-03-08	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00002825	VE	53061	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60797	2019-03-08 16:33:18.321615	8062	2019-03-08	E	3	66	f	NS	1037.40	0.00	0.0000	1	0	0	0		2019-03-08	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60816	2019-03-09 06:43:56.907039	8071	2019-03-09	I	4	14184	t	NS	104.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000265	VE	53083	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60819	2019-03-09 08:03:42.715093	8073	2019-03-09	I	4	8	t	NS	286.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B008-00001100	VE	53086	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60822	2019-03-09 08:46:12.097283	8079	2019-03-09	I	4	14070	t	NS	16252.60	0.00	0.0000	4	1	3	29		2019-03-09	65510	VENTA B002-00000946	VE	53089	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
60828	2019-03-09 09:59:56.861691	8073	2019-03-09	I	4	733	t	NS	858.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B008-00001102	VE	53095	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60833	2019-03-09 10:31:37.724805	8065	2019-03-08	E	3	10836	f	NS	2490.00	0.00	0.0000	1	0	0	0		2019-03-09	6874	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60840	2019-03-09 11:39:19.506135	8071	2019-03-09	I	4	2266	t	NS	330.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000270	VE	53106	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60851	2019-03-09 12:43:46.631934	8077	2019-03-09	I	4	11144	t	NS	8000.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00000668	VE	53112	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60857	2019-03-09 13:41:28.689846	8078	2019-03-09	I	4	1435	t	NS	5134.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B003-00001408	VE	53117	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60860	2019-03-11 06:26:48.25958	8084	2019-03-11	I	4	8	t	NS	240.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00002828	VE	53119	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60864	2019-03-11 08:11:43.243541	8087	2019-03-11	I	4	85	t	NS	2905.50	0.00	0.0000	1	1	3	1		2019-03-11		VENTA F012-00000465	VE	53123	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60868	2019-03-11 08:53:25.354197	8089	2019-03-11	I	4	13055	t	NS	635.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003686	VE	53125	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60873	2019-03-11 09:41:29.62853	8089	2019-03-11	I	4	1060	t	NS	1290.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA F013-00000317	VE	53131	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60878	2019-03-11 11:48:30.659182	8085	2019-03-11	I	4	8612	t	NS	2960.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B011-00001365	VE	53136	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60886	2019-03-11 14:53:32.225197	8084	2019-03-11	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00002831	VE	53144	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60888	2019-03-11 15:54:37.175097	8089	2019-03-11	I	4	11783	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003691	VE	53146	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60890	2019-03-11 16:20:54.477287	8089	2019-03-11	I	4	14268	t	NS	474.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003693	VE	53148	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60892	2019-03-11 16:49:31.867064	8084	2019-03-11	E	3	66	f	NS	5388.00	0.00	0.0000	1	0	0	0		2019-03-11	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60895	2019-03-11 17:15:30.067439	8089	2019-03-11	I	4	4991	t	NS	825.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B003-00001411	VE	53150	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57312	2018-12-31 13:58:10.451352	7500	2018-12-26	I	4	13630	t	NS	3289.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000369	VE	50144	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57515	2018-12-31 15:07:52.541562	7504	2018-12-31	I	4	13813	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000555	VE	50331	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60685	2019-03-06 16:22:03.083224	8021	2019-02-28	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000163	VE	52968	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60698	2019-03-06 16:49:21.710116	8021	2019-02-28	I	4	8	t	NS	549.45	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000171	VE	52980	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60747	2019-03-07 17:28:28.706716	8051	2019-03-07	I	4	14257	t	NS	247.50	0.00	0.0000	1	1	3	1		2019-03-07		VENTA B011-00001363	VE	53033	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60790	2019-03-08 15:25:57.64242	8059	2019-03-08	I	4	14260	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B017-00000262	VE	53062	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60798	2019-03-08 16:33:18.749849	8064	2019-03-08	I	4	1911	t	NS	22500.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B003-00001403	VE	53071	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60817	2019-03-09 07:18:35.987117	8074	2019-03-09	I	4	1768	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00001296	VE	53084	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60823	2019-03-09 08:49:55.895065	8071	2019-03-09	I	4	14166	t	NS	132.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000266	VE	53090	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60829	2019-03-09 10:02:53.449933	8078	2019-03-09	I	4	5712	t	NS	1075.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA F013-00000316	VE	53096	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60834	2019-03-09 10:32:54.666816	8065	2019-03-08	E	3	10836	f	NS	7875.00	0.00	0.0000	1	0	0	0		2019-03-09	6880	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60841	2019-03-09 11:51:47.148628	8018	2019-03-07	E	3	11891	f	NS	14967.50	0.00	0.0000	1	0	0	0		2019-03-09	OP.6889 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60842	2019-03-09 11:51:47.148628	8030	2019-03-07	E	3	11891	f	NS	1036.50	0.00	0.0000	1	0	0	0		2019-03-09	OP.6889 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60852	2019-03-09 12:48:27.192129	8077	2019-03-09	I	4	3669	t	NS	1680.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00000669	VE	53114	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60858	2019-03-09 13:43:38.026901	8078	2019-03-09	E	11	11032	f	NS	40.00	40.00	0.0000	1	1	3	1		2019-03-09	F004-00010669	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDAD AUI-368	f	11891	EC-PC	t	1	6	0000-00000000	f
60861	2019-03-11 06:35:42.909951	8084	2019-03-11	I	4	14266	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001104	VE	53120	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60869	2019-03-11 09:07:13.455523	8088	2019-03-11	I	4	984	t	NS	365.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B010-00001906	VE	53127	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60874	2019-03-11 09:57:21.661897	8082	2019-03-11	I	4	14161	t	NS	274.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B017-00000271	VE	53132	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60879	2019-03-11 11:56:44.539625	8089	2019-03-11	I	4	9743	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003689	VE	53137	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60893	2019-03-11 16:54:03.920141	8089	2019-03-11	I	4	12619	t	NS	456.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003694	VE	53149	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60896	2019-03-11 17:46:31.603641	8089	2019-03-11	I	4	4930	t	NS	11250.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B003-00001412	VE	53151	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60900	2019-03-12 06:05:48.197595	8094	2019-03-12	I	4	3050	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001110	VE	53152	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60903	2019-03-12 07:45:09.582371	8093	2019-03-12	I	4	14052	t	NS	396.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B017-00000272	VE	53155	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60907	2019-03-12 08:27:04.184297	8098	2019-03-12	I	4	1153	t	NS	522.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001303	VE	53159	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60909	2019-03-12 08:35:18.890202	8093	2019-03-12	I	4	14271	t	NS	710.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B017-00000273	VE	53161	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60916	2019-03-12 09:47:03.911609	8098	2019-03-12	I	4	14272	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001304	VE	53168	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60917	2019-03-12 10:13:07.449401	8098	2019-03-12	I	4	13072	t	NS	1434.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001305	VE	53169	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60919	2019-03-12 10:59:27.082527	8094	2019-03-12	I	4	9585	t	NS	684.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001115	VE	53171	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60921	2019-03-12 11:53:49.04876	8099	2019-03-12	I	4	1302	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B010-00001907	VE	53173	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
60923	2019-03-12 13:30:36.455924	8100	2019-03-12	I	4	10943	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B003-00001413	VE	53175	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60924	2019-03-12 13:36:45.225288	8094	2019-03-12	I	4	14273	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002836	VE	53176	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60926	2019-03-12 14:40:28.684546	8094	2019-03-12	I	4	9783	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002837	VE	53178	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60929	2019-03-12 15:24:45.10586	8097	2019-03-12	I	4	175	t	NS	85.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B011-00001367	VE	53181	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60931	2019-03-12 15:49:49.506375	8094	2019-03-12	I	4	14275	t	NS	402.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001117	VE	53183	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60933	2019-03-12 16:32:13.113867	8093	2019-03-12	I	4	14052	t	NS	208.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B017-00000275	VE	53185	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60941	2019-03-12 17:47:26.832892	8096	2019-03-12	I	4	4752	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B012-00000411	VE	53190	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60943	2019-03-12 18:09:54.15569	8102	2019-03-12	E	3	11037	f	NS	3139.00	0.00	0.0000	1	0	0	0		2019-03-12	6927	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
60944	2019-03-12 18:39:44.84172	8041	2019-03-09	E	3	12	f	NS	11434.00	0.00	0.0000	1	0	0	0		2019-03-12	OP.6916 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	12	OPERACIONES02	t	2	6	0000-00000000	t
60947	2019-03-12 19:48:08.023275	8027	2019-03-12	E	3	68	f	NS	2539.50	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60948	2019-03-12 19:48:08.023275	8040	2019-03-12	E	3	68	f	NS	392.00	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60949	2019-03-12 19:48:08.023275	8050	2019-03-12	E	3	68	f	NS	615.00	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57313	2018-12-31 13:58:23.581659	7500	2018-12-26	I	4	13631	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000370	VE	50145	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57516	2018-12-31 15:08:10.253357	7504	2018-12-31	I	4	13814	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000556	VE	50332	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60686	2019-03-06 16:22:13.685927	8037	2019-03-06	I	4	5874	t	NS	234.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B005-00002822	VE	52969	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60699	2019-03-06 16:50:40.115204	8021	2019-02-28	I	4	8	t	NS	666.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000172	VE	52981	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60799	2019-03-08 16:34:13.642556	8067	2019-03-08	I	4	2220	t	NS	889.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00001294	VE	53072	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60824	2019-03-09 09:06:19.372002	8074	2019-03-09	I	4	2414	t	NS	1008.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00001297	VE	53091	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60830	2019-03-09 10:06:38.285857	8078	2019-03-09	I	4	4930	t	NS	22200.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B003-00001406	VE	53097	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60835	2019-03-09 10:35:42.355105	8073	2019-03-09	I	4	14024	t	NS	84.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00002827	VE	53100	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60843	2019-03-09 11:52:50.958579	8030	2019-03-08	E	3	11891	f	NS	4381.00	0.00	0.0000	1	0	0	0		2019-03-09	OP.6892  SAN JUAN ALIMENTO  Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60853	2019-03-09 12:49:57.338383	8077	2019-03-09	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2019-03-09		PASAJES A DEPOSITAR Y VISITA AL MERCADO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60862	2019-03-11 06:48:57.686186	8086	2019-03-11	I	4	8	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00001300	VE	53121	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60870	2019-03-11 09:21:53.442087	8084	2019-03-11	I	4	14086	t	NS	570.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001106	VE	53128	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60880	2019-03-11 12:07:20.215721	8089	2019-03-11	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B013-00003690	VE	53138	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60894	2019-03-11 17:06:50.328286	8082	2019-03-11	E	3	67	f	NS	274.00	0.00	0.0000	1	0	0	0		2019-03-11	000000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60897	2019-03-11 18:07:30.195646	8090	2019-03-11	E	9	0	f	NS	455.50	455.50	0.0000	1	1	3	1		2019-03-11		SE PAGO LUZ 196.1 Y AGUA 259.4.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60901	2019-03-12 06:08:13.849189	8094	2019-03-12	I	4	3050	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001111	VE	53153	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60904	2019-03-12 07:50:42.727778	8094	2019-03-12	I	4	13953	t	NS	260.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002832	VE	53156	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60908	2019-03-12 08:28:43.385646	8094	2019-03-12	I	4	14270	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001113	VE	53160	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60910	2019-03-12 08:38:19.24614	8094	2019-03-12	I	4	14270	t	NS	107.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001114	VE	53162	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60918	2019-03-12 10:20:12.021637	8098	2019-03-12	I	4	13188	t	NS	224.50	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001306	VE	53170	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60920	2019-03-12 11:06:34.635307	8098	2019-03-12	I	4	3000	t	NS	441.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001307	VE	53172	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60922	2019-03-12 12:11:31.90599	8094	2019-03-12	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001116	VE	53174	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60925	2019-03-12 13:51:35.017901	8093	2019-03-12	I	4	14274	t	NS	1392.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B017-00000274	VE	53177	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60927	2019-03-12 14:41:22.398373	8094	2019-03-12	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002838	VE	53179	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60932	2019-03-12 16:08:29.2634	8100	2019-03-12	I	4	4776	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B003-00001414	VE	53184	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60934	2019-03-12 16:37:32.60562	8094	2019-03-12	E	3	66	f	NS	2237.00	0.00	0.0000	1	0	0	0		2019-03-12	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60942	2019-03-12 17:51:56.39708	8100	2019-03-12	I	4	7712	t	NS	8200.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B003-00001415	VE	53191	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60945	2019-03-12 18:40:52.22458	8041	2019-03-11	E	3	12	f	NS	17210.00	0.00	0.0000	1	0	0	0		2019-03-12	OP.6916 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	12	OPERACIONES02	t	2	6	0000-00000000	t
60950	2019-03-12 19:48:08.023275	8067	2019-03-12	E	3	68	f	NS	2026.00	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60951	2019-03-12 19:48:08.023275	8074	2019-03-12	E	3	68	f	NS	1458.00	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60952	2019-03-12 19:48:08.023275	8086	2019-03-12	E	3	68	f	NS	552.00	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
60953	2019-03-12 19:48:08.023275	8098	2019-03-12	E	3	68	f	NS	8364.50	0.00	0.0000	1	0	0	0		2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57314	2018-12-31 13:58:36.292547	7500	2018-12-26	I	4	13632	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000371	VE	50146	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57517	2018-12-31 15:08:31.459854	7504	2018-12-31	I	4	13815	t	NS	1459.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000557	VE	50333	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60687	2019-03-06 16:22:41.763692	8021	2019-02-28	I	4	8	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000164	VE	52970	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60700	2019-03-06 16:51:50.152054	8021	2019-02-28	I	4	8	t	NS	367.40	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000173	VE	52982	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60800	2019-03-08 16:34:50.786782	8062	2019-03-08	E	3	66	f	NS	775.00	0.00	0.0000	1	0	0	0		2019-03-08	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60825	2019-03-09 09:07:54.736601	8071	2019-03-09	I	4	14265	t	NS	236.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000267	VE	53092	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60831	2019-03-09 10:26:11.905358	8078	2019-03-09	I	4	8465	t	NS	852.50	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B013-00003681	VE	53098	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60836	2019-03-09 10:41:24.080554	8074	2019-03-09	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00001298	VE	53101	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60844	2019-03-09 11:58:48.816713	8078	2019-03-09	I	4	3359	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B013-00003683	VE	53107	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60854	2019-03-09 12:50:40.353613	8077	2019-03-09	E	3	10836	f	NS	8000.00	0.00	0.0000	1	0	0	0		2019-03-09	6905	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60881	2019-03-11 12:11:17.018821	8089	2019-03-11	I	4	1435	t	NS	1230.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B003-00001409	VE	53139	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60898	2019-03-11 18:08:34.397704	8077	2019-03-11	E	3	10836	f	NS	1674.00	0.00	0.0000	1	0	0	0		2019-03-11	6908	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60902	2019-03-12 07:18:08.4509	8097	2019-03-12	I	4	5715	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B011-00001366	VE	53154	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
60905	2019-03-12 08:12:21.150229	8094	2019-03-12	I	4	14269	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B008-00001112	VE	53157	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60911	2019-03-12 08:47:42.239133	8094	2019-03-12	I	4	14244	t	NS	130.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002833	VE	53163	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60928	2019-03-12 15:16:30.814913	8098	2019-03-12	I	4	2070	t	NS	387.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001308	VE	53180	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60935	2019-03-12 16:39:33.02558	8094	2019-03-12	E	3	66	f	NS	1393.40	0.00	0.0000	1	0	0	0		2019-03-12	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60946	2019-03-12 18:41:34.640712	8041	2019-03-12	E	3	12	f	NS	9840.00	0.00	0.0000	1	0	0	0		2019-03-12	OP.6922 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	12	OPERACIONES02	t	2	6	0000-00000000	t
60954	2019-03-13 07:06:47.716118	8107	2019-03-13	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001118	VE	53192	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60955	2019-03-13 07:57:11.152409	8107	2019-03-13	I	4	9666	t	NS	604.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00002839	VE	53193	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60957	2019-03-13 08:37:23.085405	8107	2019-03-13	I	4	14278	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001120	VE	53195	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60930	2019-03-12 15:47:20.254737	8100	2019-03-12	I	4	11447	t	NS	370.00	370.00	0.0000	1	1	3	1		2019-03-12		VENTA B013-00003697	VE	53182	0		f	11891	EC-PC	f	1	5	0000-00000000	t
60966	2019-03-13 10:27:41.804401	8107	2019-03-13	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001121	VE	53206	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60967	2019-03-13 10:55:04.810958	8111	2019-03-13	I	4	8	t	NS	446.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003704	VE	53207	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60968	2019-03-13 11:09:10.745809	8111	2019-03-13	I	4	35	t	NS	627.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003705	VE	53208	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60969	2019-03-13 11:36:55.788108	8110	2019-03-13	I	4	1052	t	NS	2032.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA F005-00000042	VE	53209	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60977	2019-03-13 12:46:44.656882	8106	2019-03-13	I	4	14157	t	NS	114.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B017-00000277	VE	53214	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60980	2019-03-13 13:36:08.746379	8107	2019-03-13	I	4	14281	t	NS	1440.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001124	VE	53217	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60981	2019-03-13 14:07:37.352063	8106	2019-03-13	I	4	14167	t	NS	696.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B017-00000278	VE	53218	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60982	2019-03-13 14:58:54.902669	8107	2019-03-13	I	4	3289	t	NS	382.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00002842	VE	53219	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60985	2019-03-13 15:56:25.127194	8060	2019-03-13	E	3	73	f	NS	2125.00	0.00	0.0000	1	0	0	0		2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60986	2019-03-13 15:56:25.127194	8075	2019-03-13	E	3	73	f	NS	380.50	0.00	0.0000	1	0	0	0		2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60987	2019-03-13 15:56:25.127194	8087	2019-03-13	E	3	73	f	NS	2905.50	0.00	0.0000	1	0	0	0		2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60988	2019-03-13 15:56:25.127194	8096	2019-03-13	E	3	73	f	NS	434.00	0.00	0.0000	1	0	0	0		2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
60994	2019-03-13 16:30:35.721457	8111	2019-03-13	I	4	1104	t	NS	726.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003706	VE	53227	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60995	2019-03-13 16:52:55.564509	8111	2019-03-13	I	4	14286	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003707	VE	53228	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61001	2019-03-13 17:36:12.889047	8109	2019-03-13	I	4	85	t	NS	3243.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA F012-00000466	VE	53231	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61004	2019-03-13 18:00:53.719754	8109	2019-03-13	I	4	85	t	NS	2538.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA F012-00000468	VE	53234	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61006	2019-03-13 18:37:20.482076	8112	2019-03-13	I	4	13460	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00000672	VE	53236	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61011	2019-03-14 06:02:53.229296	8116	2019-03-14	I	4	8	t	NS	262.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B018-00000008	VE	53240	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
61015	2019-03-14 08:03:53.44937	8115	2019-03-14	I	4	14107	t	NS	198.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B017-00000280	VE	53244	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57315	2018-12-31 13:58:48.905128	7500	2018-12-26	I	4	13633	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000372	VE	50147	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57518	2018-12-31 15:08:49.501243	7504	2018-12-31	I	4	13816	t	NS	1807.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000558	VE	50334	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60688	2019-03-06 16:24:09.909599	8021	2019-02-28	I	4	8	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000165	VE	52971	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60701	2019-03-06 16:52:46.111041	8021	2019-02-28	I	4	8	t	NS	371.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000174	VE	52984	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60801	2019-03-08 16:35:41.768821	8033	2019-03-07	E	3	10836	f	NS	12332.00	0.00	0.0000	1	0	0	0		2019-03-08	6860	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60826	2019-03-09 09:10:03.417708	8071	2019-03-09	I	4	14046	t	NS	264.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B017-00000268	VE	53093	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60837	2019-03-09 11:23:56.359631	8074	2019-03-09	I	4	1392	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B005-00001299	VE	53102	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60845	2019-03-09 12:03:56.449832	8071	2019-03-09	E	3	67	f	NS	1674.00	0.00	0.0000	1	0	0	0		2019-03-09	00000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60855	2019-03-09 12:55:13.378016	8075	2019-03-09	I	4	1548	t	NS	380.50	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B012-00000410	VE	53115	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
60882	2019-03-11 12:13:16.171502	8090	2019-03-11	I	4	14267	t	NS	8000.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B005-00000671	VE	53140	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60899	2019-03-11 18:09:03.428001	8090	2019-03-11	E	3	10836	f	NS	9144.50	0.00	0.0000	1	0	0	0		2019-03-11	6908	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60906	2019-03-12 08:15:51.233513	8098	2019-03-12	I	4	9647	t	NS	4325.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001302	VE	53158	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60912	2019-03-12 08:48:40.905498	8094	2019-03-12	I	4	8	t	NS	13.40	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002834	VE	53164	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60996	2019-03-13 17:04:43.542908	8111	2019-03-13	I	4	720	t	NS	435.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003708	VE	53229	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60956	2019-03-13 08:01:21.107641	8107	2019-03-13	I	4	14277	t	NS	172.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001119	VE	53194	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60958	2019-03-13 08:41:52.624622	8111	2019-03-13	I	4	11447	t	NS	778.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003699	VE	53196	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60936	2019-03-12 16:42:36.456519	8100	2019-03-12	I	4	720	t	NS	370.00	370.00	0.0000	1	1	3	1		2019-03-12		VENTA B013-00003698	VE	53186	0		f	11891	EC-PC	f	1	5	0000-00000000	t
60970	2019-03-13 11:38:52.663863	8110	2019-03-13	I	4	1052	t	NS	2032.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA F005-00000043	VE	53210	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60978	2019-03-13 12:48:24.010523	8111	2019-03-13	I	4	4982	t	NS	2050.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B003-00001416	VE	53215	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60983	2019-03-13 15:00:50.445219	8107	2019-03-13	I	4	3289	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00002843	VE	53220	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60989	2019-03-13 16:00:58.691961	8107	2019-03-13	I	4	14283	t	NS	690.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001125	VE	53222	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61002	2019-03-13 17:37:41.706054	8109	2019-03-13	I	4	85	t	NS	3243.00	3243.00	0.0000	1	1	3	1		2019-03-13		VENTA F012-00000467	VE	53232	0		f	73	ADMIN-PC	f	1	5	0000-00000000	t
61005	2019-03-13 18:09:39.504539	8111	2019-03-13	I	4	7712	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003710	VE	53235	0		f	11444	OP-DAYSI	t	1	5	0000-00000000	t
61007	2019-03-13 18:38:46.823643	8112	2019-03-13	I	4	14047	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00000673	VE	53237	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61012	2019-03-14 06:50:03.056733	8119	2019-03-14	I	4	85	t	NS	2115.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA F012-00000469	VE	53241	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61016	2019-03-14 08:13:17.208085	8119	2019-03-14	I	4	85	t	NS	1762.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA F012-00000470	VE	53245	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61019	2019-03-14 08:48:36.039562	8119	2019-03-14	I	4	2016	t	NS	447.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B012-00000412	VE	53248	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57316	2018-12-31 13:59:03.465918	7500	2018-12-26	I	4	13634	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000373	VE	50148	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57519	2018-12-31 15:09:03.131851	7504	2018-12-31	I	4	13817	t	NS	1251.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000559	VE	50335	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60689	2019-03-06 16:30:30.061622	8021	2019-02-28	I	4	8	t	NS	440.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000166	VE	52972	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60702	2019-03-06 16:54:17.750675	8021	2019-02-28	I	4	8	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000175	VE	52985	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60802	2019-03-08 16:36:21.228445	8043	2019-03-07	E	3	10836	f	NS	3300.00	0.00	0.0000	1	0	0	0		2019-03-08	6863	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
60838	2019-03-09 11:28:13.693942	8078	2019-03-09	I	4	2439	t	NS	125.00	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B013-00003682	VE	53104	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60846	2019-03-09 12:06:53.738177	8073	2019-03-09	E	3	66	f	NS	682.00	0.00	0.0000	1	0	0	0		2019-03-09	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60883	2019-03-11 12:18:23.026455	8084	2019-03-11	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001108	VE	53141	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60913	2019-03-12 09:07:31.43142	8100	2019-03-12	I	4	9584	t	NS	69.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B013-00003695	VE	53165	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60937	2019-03-12 17:10:26.788298	8098	2019-03-12	I	4	1603	t	NS	770.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00001309	VE	53187	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60959	2019-03-13 08:53:22.448416	8106	2019-03-13	I	4	14046	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B017-00000276	VE	53197	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60971	2019-03-13 11:40:32.860392	8110	2019-03-13	I	4	1052	t	NS	1968.50	0.00	0.0000	1	1	3	1		2019-03-13		VENTA F005-00000044	VE	53211	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60979	2019-03-13 12:50:31.290241	8107	2019-03-13	I	4	3189	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001123	VE	53216	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60984	2019-03-13 15:26:28.546973	8110	2019-03-13	I	4	14282	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00001313	VE	53221	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60990	2019-03-13 16:03:57.830305	8111	2019-03-13	I	4	14284	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B003-00001417	VE	53223	0		f	11891	EC-PC	t	2	5	0000-00000000	t
60997	2019-03-13 17:05:42.687045	8107	2019-03-13	E	3	66	f	NS	3403.00	0.00	0.0000	1	0	0	0		2019-03-13	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61003	2019-03-13 17:38:37.951975	8110	2019-03-13	I	4	304	t	NS	8316.00	0.00	0.0000	4	1	3	36		2019-03-13	3534	VENTA F005-00000045	VE	53233	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61008	2019-03-13 18:39:49.751666	8112	2019-03-13	I	4	9877	t	NS	7900.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00000674	VE	53238	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61013	2019-03-14 07:03:05.613293	8118	2019-03-14	I	4	3050	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001128	VE	53242	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61017	2019-03-14 08:17:47.088478	8114	2019-03-14	I	4	245	t	NS	63.50	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B010-00001908	VE	53246	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61020	2019-03-14 09:34:56.999416	8118	2019-03-14	I	4	14287	t	NS	306.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA F008-00000017	VE	53249	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61024	2019-03-14 10:25:27.98827	8122	2019-03-14	I	4	1060	t	NS	2250.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA F013-00000318	VE	53253	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61025	2019-03-14 10:33:25.096394	8118	2019-03-14	I	4	14288	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001129	VE	53254	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61029	2019-03-14 11:31:28.782911	8114	2019-03-14	I	4	11794	t	NS	1630.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B010-00001909	VE	53258	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61041	2019-03-14 12:56:09.349415	8121	2019-03-14	I	4	7886	t	NS	1600.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA F005-00000102	VE	53270	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61042	2019-03-14 14:19:21.626423	8118	2019-03-14	I	4	5855	t	NS	154.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001133	VE	53271	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61043	2019-03-14 15:09:30.627654	8122	2019-03-14	I	4	14291	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003717	VE	53272	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61045	2019-03-14 15:12:55.649058	8114	2019-03-14	I	4	126	t	NS	254.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B010-00001911	VE	53274	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61046	2019-03-14 15:42:20.035928	8041	2019-03-13	E	3	11891	f	NS	905.50	0.00	0.0000	1	0	0	0		2019-03-14	OP. 6938 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61047	2019-03-14 15:42:20.035928	8053	2019-03-13	E	3	11891	f	NS	1964.50	0.00	0.0000	1	0	0	0		2019-03-14	OP. 6938 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61050	2019-03-14 16:37:25.466014	8115	2019-03-14	I	4	13945	t	NS	66.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B017-00000282	VE	53277	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61051	2019-03-14 16:47:37.518744	8115	2019-03-14	I	4	14037	t	NS	322.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B017-00000283	VE	53279	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61059	2019-03-14 18:04:39.561979	8114	2019-03-14	I	4	8	t	NS	63.50	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B010-00001912	VE	53282	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61061	2019-03-14 18:30:53.66644	8123	2019-03-14	E	3	11037	f	NS	882.00	0.00	0.0000	1	0	0	0		2019-03-14	6949	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61062	2019-03-15 06:16:42.524728	8127	2019-03-15	I	4	2803	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B008-00001136	VE	53283	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61068	2019-03-15 08:17:32.456539	8125	2019-03-15	I	4	1547	t	NS	1414.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000286	VE	53289	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61070	2019-03-15 08:49:59.757873	8127	2019-03-15	I	4	14273	t	NS	390.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00002849	VE	53291	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61072	2019-03-15 09:45:27.519502	8131	2019-03-15	I	4	9584	t	NS	131.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003719	VE	53294	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61075	2019-03-15 10:00:12.062339	8124	2019-03-15	I	4	1866	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B010-00001913	VE	53297	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61076	2019-03-15 10:25:36.79897	8131	2019-03-15	I	4	14297	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003721	VE	53298	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61077	2019-03-15 10:54:56.267925	8131	2019-03-15	I	4	9637	t	NS	258.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003722	VE	53299	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61079	2019-03-15 11:13:35.764029	8131	2019-03-15	I	4	4930	t	NS	1640.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B003-00001420	VE	53301	0		f	11891	EC-PC	t	2	5	0000-00000000	t
57317	2018-12-31 13:59:19.533327	7500	2018-12-26	I	4	13635	t	NS	2931.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000374	VE	50149	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57520	2018-12-31 15:09:19.834711	7504	2018-12-31	I	4	13818	t	NS	2919.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000560	VE	50336	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60703	2019-03-06 16:56:53.324058	8021	2019-02-28	I	4	8	t	NS	399.20	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000176	VE	52986	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60803	2019-03-08 16:37:46.4343	8064	2019-03-08	I	4	10882	t	NS	22500.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B003-00001404	VE	53073	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
60847	2019-03-09 12:09:14.274975	8073	2019-03-09	E	3	66	f	NS	1392.00	0.00	0.0000	1	0	0	0		2019-03-09	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60884	2019-03-11 12:27:36.538882	8084	2019-03-11	I	4	2772	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-11		VENTA B008-00001109	VE	53142	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60914	2019-03-12 09:10:54.816199	8100	2019-03-12	I	4	5078	t	NS	276.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B013-00003696	VE	53166	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60938	2019-03-12 17:11:56.214055	8093	2019-03-12	E	3	67	f	NS	2706.00	0.00	0.0000	1	0	0	0		2019-03-12	000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60960	2019-03-13 08:53:37.465448	8107	2019-03-13	I	4	14229	t	NS	868.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00002840	VE	53198	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60972	2019-03-13 11:40:55.434528	8107	2019-03-13	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001122	VE	53212	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60991	2019-03-13 16:06:39.824325	8107	2019-03-13	I	4	9739	t	NS	344.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001126	VE	53224	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60998	2019-03-13 17:06:33.40031	8106	2019-03-13	E	3	67	f	NS	962.00	0.00	0.0000	1	0	0	0		2019-03-13	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61009	2019-03-13 18:41:02.360328	8112	2019-03-13	I	4	11871	t	NS	3713.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00000675	VE	53239	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61014	2019-03-14 07:16:11.822111	8115	2019-03-14	I	4	14165	t	NS	141.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B017-00000279	VE	53243	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61018	2019-03-14 08:21:54.393053	8122	2019-03-14	I	4	37	t	NS	389.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003711	VE	53247	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61021	2019-03-14 09:39:53.456894	8118	2019-03-14	I	4	8	t	NS	182.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00002844	VE	53250	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61026	2019-03-14 10:42:12.635794	8115	2019-03-14	I	4	14289	t	NS	461.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B017-00000281	VE	53255	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61052	2019-03-14 16:47:37.200419	8120	2019-03-14	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00001315	VE	53278	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61060	2019-03-14 18:11:29.241027	8121	2019-03-14	E	3	10836	f	NS	6103.00	0.00	0.0000	1	0	0	0		2019-03-14	6946	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61030	2019-03-14 11:42:51.526912	8122	2019-03-14	I	4	8	t	NS	50.00	50.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003713	VE	53259	0		f	11891	EC-PC	f	1	5	0000-00000000	t
61044	2019-03-14 15:11:31.150971	8118	2019-03-14	I	4	14292	t	NS	286.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00002847	VE	53273	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61048	2019-03-14 15:55:28.294977	8118	2019-03-14	I	4	10366	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001134	VE	53275	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61063	2019-03-15 06:22:56.343905	8128	2019-03-15	I	4	85	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA F012-00000471	VE	53284	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61069	2019-03-15 08:21:46.766981	8127	2019-03-15	I	4	14295	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B008-00001138	VE	53290	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61071	2019-03-15 09:09:24.751127	8131	2019-03-15	I	4	14296	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003718	VE	53293	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61073	2019-03-15 09:48:37.955924	8127	2019-03-15	I	4	14229	t	NS	190.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00002850	VE	53295	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61078	2019-03-15 10:55:44.615572	8127	2019-03-15	I	4	11097	t	NS	221.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B008-00001139	VE	53300	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61080	2019-03-15 11:45:04.668773	8124	2019-03-15	I	4	8839	t	NS	2835.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B010-00001914	VE	53302	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57318	2018-12-31 13:59:32.885534	7500	2018-12-26	I	4	13636	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000375	VE	50150	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57521	2018-12-31 15:09:34.036942	7504	2018-12-31	I	4	13819	t	NS	1876.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000561	VE	50337	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60704	2019-03-06 16:58:57.686156	8021	2019-02-28	I	4	8	t	NS	460.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000177	VE	52987	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60804	2019-03-08 16:52:18.283641	8065	2019-03-08	I	4	3638	t	NS	2490.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA F005-00000100	VE	53074	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60848	2019-03-09 12:12:42.957641	8078	2019-03-09	I	4	12181	t	NS	317.50	0.00	0.0000	1	1	3	1		2019-03-09		VENTA B013-00003684	VE	53108	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60915	2019-03-12 09:12:34.441311	8094	2019-03-12	I	4	2787	t	NS	90.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B005-00002835	VE	53167	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
60939	2019-03-12 17:22:45.90418	8102	2019-03-12	I	4	14276	t	NS	1533.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B007-00000557	VE	53188	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
60961	2019-03-13 09:01:10.482814	8111	2019-03-13	I	4	14279	t	NS	443.50	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003700	VE	53199	0		f	11891	EC-PC	t	1	5	0000-00000000	t
60973	2019-03-13 11:53:49.335649	8110	2019-03-13	I	4	14258	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00001312	VE	53213	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60992	2019-03-13 16:24:05.644569	8107	2019-03-13	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B008-00001127	VE	53225	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
60999	2019-03-13 17:06:58.374224	8107	2019-03-13	E	3	66	f	NS	2226.00	0.00	0.0000	1	0	0	0		2019-03-13	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61010	2019-03-13 18:45:47.576553	8112	2019-03-13	E	3	10836	f	NS	27413.00	0.00	0.0000	1	0	0	0		2019-03-13	6932	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61022	2019-03-14 09:59:55.167601	8120	2019-03-14	I	4	13188	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00001314	VE	53251	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61027	2019-03-14 11:02:05.353567	8118	2019-03-14	I	4	10020	t	NS	230.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001130	VE	53256	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61031	2019-03-14 11:48:20.909911	8122	2019-03-14	I	4	8	t	NS	396.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003714	VE	53260	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61049	2019-03-14 15:59:52.185556	8118	2019-03-14	I	4	8	t	NS	107.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001135	VE	53276	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61053	2019-03-14 16:52:09.207306	8118	2019-03-14	E	3	66	f	NS	504.00	0.00	0.0000	1	0	0	0		2019-03-14	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61064	2019-03-15 06:24:09.546707	8127	2019-03-15	I	4	11730	t	NS	670.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B008-00001137	VE	53285	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61074	2019-03-15 09:54:03.569257	8131	2019-03-15	I	4	11081	t	NS	724.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003720	VE	53296	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61081	2019-03-15 11:53:18.274913	8125	2019-03-15	I	4	14248	t	NS	132.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000287	VE	53303	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61084	2019-03-15 12:37:39.73736	8131	2019-03-15	I	4	5085	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B003-00001421	VE	53306	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61085	2019-03-15 13:55:23.231456	8125	2019-03-15	I	4	14299	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000288	VE	53307	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61086	2019-03-15 14:50:29.718286	8126	2019-03-15	I	4	14201	t	NS	2653.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B018-00000009	VE	53308	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
61087	2019-03-15 15:13:04.800538	8127	2019-03-15	I	4	5662	t	NS	1449.10	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00002851	VE	53309	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61091	2019-03-15 15:49:34.173811	8125	2019-03-15	I	4	14301	t	NS	168.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000290	VE	53313	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61097	2019-03-15 16:29:08.499393	8131	2019-03-15	E	14	14302	f	NS	30.00	30.00	0.0000	1	1	3	1		2019-03-15	F002-0008905	COMPRA DE PERNO RUEDA KIA		0	0	COMPRA DE PERNO RUEDA (5 UNIDADES ) PARA LA UNIDA M5T-915	f	11891	EC-PC	t	1	6	0000-00000000	f
61100	2019-03-15 16:45:22.056234	8131	2019-03-15	I	4	5744	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003728	VE	53321	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61104	2019-03-15 17:11:16.246787	8131	2019-03-15	I	4	14304	t	NS	129.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003729	VE	53323	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61105	2019-03-15 17:24:49.99976	8125	2019-03-15	E	3	67	f	NS	2480.00	0.00	0.0000	1	0	0	0		2019-03-15	0000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61106	2019-03-15 17:27:11.257379	8131	2019-03-15	I	4	14305	t	NS	785.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003730	VE	53324	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61107	2019-03-15 17:44:31.887562	8133	2019-03-15	E	2	0	f	NS	125.00	125.00	0.0000	1	1	3	1		2019-03-15		ALIMENTACION 5 DIAS 15 DIARIO MAS PSAJE DE CHICLAYO CAJ DEL 10 MARZO Y CAJAMARCA CHICLAYO DEL 15 MARZO		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
61112	2019-03-16 06:59:49.434189	8137	2019-03-16	I	4	8	t	NS	257.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B008-00001142	VE	53328	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61114	2019-03-16 07:59:18.380759	8137	2019-03-16	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B008-00001143	VE	53330	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61116	2019-03-16 08:17:37.99257	8141	2019-03-16	I	4	12529	t	NS	236.50	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003733	VE	53332	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61118	2019-03-16 08:47:32.577173	8141	2019-03-16	I	4	14306	t	NS	1816.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003735	VE	53334	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61121	2019-03-16 09:34:55.220627	8142	2019-03-16	I	4	7886	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA F005-00000103	VE	53339	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61124	2019-03-16 10:32:47.060464	8139	2019-03-16	I	4	85	t	NS	2256.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA F012-00000472	VE	53342	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61129	2019-03-16 11:33:34.824671	8137	2019-03-16	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B008-00001145	VE	53347	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61139	2019-03-16 12:43:21.380927	8138	2019-03-16	I	4	575	t	NS	995.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B011-00001369	VE	53352	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61144	2019-03-18 06:10:38.748319	8146	2019-03-18	I	4	14165	t	NS	38.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B017-00000292	VE	53360	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61148	2019-03-18 07:36:36.335773	8147	2019-03-18	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001146	VE	53364	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57319	2018-12-31 13:59:55.19996	7500	2018-12-26	I	4	13637	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000376	VE	50151	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57522	2018-12-31 15:09:50.092136	7504	2018-12-31	I	4	13820	t	NS	2224.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000562	VE	50338	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60705	2019-03-06 16:59:59.500398	8021	2019-02-28	I	4	8	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000178	VE	52988	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60805	2019-03-08 16:54:41.484629	8067	2019-03-08	I	4	3149	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B005-00001295	VE	53075	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60849	2019-03-09 12:13:29.389992	8079	2019-03-09	E	3	13280	f	NS	16252.60	0.00	0.0000	1	0	0	0		2019-03-09	65510	DEPOSITO CAJA CORNEJO		0	0		f	13280	DESKTOP-UG2O4HR	t	3	6	0000-00000000	t
60940	2019-03-12 17:24:47.316991	8102	2019-03-12	I	4	12461	t	NS	1606.00	0.00	0.0000	1	1	3	1		2019-03-12		VENTA B007-00000558	VE	53189	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
60962	2019-03-13 09:05:23.114039	8110	2019-03-13	I	4	14280	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00001310	VE	53200	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
60974	2019-03-13 12:13:50.857147	8063	2019-03-13	E	3	70	f	NS	62.50	0.00	0.0000	1	0	0	0		2019-03-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60975	2019-03-13 12:13:50.857147	8085	2019-03-13	E	3	70	f	NS	2960.00	0.00	0.0000	1	0	0	0		2019-03-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60976	2019-03-13 12:13:50.857147	8097	2019-03-13	E	3	70	f	NS	455.00	0.00	0.0000	1	0	0	0		2019-03-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
60993	2019-03-13 16:24:49.469232	8113	2019-03-13	I	4	14285	t	NS	10000.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B001-00000006	VE	53226	0		f	5532	CONTA-LEYDY	t	6	5	0000-00000000	t
61000	2019-03-13 17:19:25.038837	8111	2019-03-13	I	4	4783	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003709	VE	53230	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61023	2019-03-14 10:10:04.008828	8122	2019-03-14	I	4	2623	t	NS	1991.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003712	VE	53252	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61028	2019-03-14 11:27:50.074514	8118	2019-03-14	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001131	VE	53257	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61032	2019-03-14 11:50:47.143929	8118	2019-03-14	I	4	3234	t	NS	152.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B008-00001132	VE	53261	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61054	2019-03-14 16:52:48.983691	8122	2019-03-14	E	11	5710	f	NS	180.00	180.00	0.0000	1	1	3	1		2019-03-14	F001-5389	ABASTECIMIENTO		0	0	ABASTECIMIENTO DE LA UNIDAD M5T-915 (BIODISEL)	f	11891	EC-PC	t	1	6	0000-00000000	f
61065	2019-03-15 06:26:51.421694	8127	2019-03-15	I	4	9783	t	NS	1174.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00002848	VE	53286	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61082	2019-03-15 11:57:31.563475	8124	2019-03-15	I	4	11794	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B010-00001915	VE	53304	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61088	2019-03-15 15:16:41.589296	8125	2019-03-15	I	4	14300	t	NS	312.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000289	VE	53310	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61092	2019-03-15 15:52:43.37525	8131	2019-03-15	I	4	1482	t	NS	451.50	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003725	VE	53314	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61098	2019-03-15 16:29:36.090168	8127	2019-03-15	I	4	14070	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00002852	VE	53319	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61101	2019-03-15 16:45:38.482814	8127	2019-03-15	E	3	66	f	NS	1633.00	0.00	0.0000	1	0	0	0		2019-03-15	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61108	2019-03-15 17:48:19.850747	8131	2019-03-15	I	4	12529	t	NS	236.50	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003731	VE	53325	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61113	2019-03-16 07:22:56.204638	8136	2019-03-16	I	4	14248	t	NS	65.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B017-00000291	VE	53329	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61115	2019-03-16 08:06:35.149226	8140	2019-03-16	I	4	2208	t	NS	3480.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B005-00001317	VE	53331	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61117	2019-03-16 08:26:26.064993	8141	2019-03-16	I	4	2430	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003734	VE	53333	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61119	2019-03-16 08:55:04.369939	8134	2019-03-16	I	4	13124	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B010-00001916	VE	53335	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61122	2019-03-16 10:13:56.280073	8141	2019-03-16	I	4	342	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003737	VE	53340	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61125	2019-03-16 10:33:02.434563	8141	2019-03-16	I	4	14307	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003738	VE	53343	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61130	2019-03-16 11:33:39.946246	8141	2019-03-16	I	4	4872	t	NS	65.50	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003741	VE	53348	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61140	2019-03-16 12:45:59.25554	8141	2019-03-16	I	4	1104	t	NS	594.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003743	VE	53353	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61145	2019-03-18 06:58:02.563148	8150	2019-03-18	I	4	85	t	NS	2378.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA F012-00000473	VE	53361	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61149	2019-03-18 07:37:22.934255	8151	2019-03-18	I	4	1768	t	NS	194.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00001319	VE	53365	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61151	2019-03-18 08:35:15.480683	8151	2019-03-18	I	4	5337	t	NS	256.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00001321	VE	53367	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57320	2018-12-31 14:00:08.839422	7500	2018-12-26	I	4	13638	t	NS	1859.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000377	VE	50152	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57523	2018-12-31 15:10:05.600108	7504	2018-12-31	I	4	13821	t	NS	3266.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000563	VE	50339	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60706	2019-03-06 17:00:56.25378	8021	2019-02-28	I	4	8	t	NS	315.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000179	VE	52989	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60806	2019-03-08 16:55:31.368915	8065	2019-03-08	I	4	7886	t	NS	4100.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA F005-00000101	VE	53076	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
60963	2019-03-13 09:07:25.375038	8110	2019-03-13	I	4	8	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00001311	VE	53201	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61033	2019-03-14 11:54:37.956433	8118	2019-03-14	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00002845	VE	53262	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61055	2019-03-14 16:53:43.729776	8118	2019-03-14	E	3	66	f	NS	1561.00	0.00	0.0000	1	0	0	0		2019-03-14	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61066	2019-03-15 06:42:16.806397	8125	2019-03-15	I	4	14293	t	NS	132.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000284	VE	53287	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61083	2019-03-15 12:17:09.242479	8131	2019-03-15	I	4	14298	t	NS	678.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003723	VE	53305	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61089	2019-03-15 15:27:09.308888	8127	2019-03-15	I	4	2789	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B008-00001140	VE	53311	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61093	2019-03-15 15:58:51.523626	8131	2019-03-15	I	4	11949	t	NS	645.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003726	VE	53315	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61099	2019-03-15 16:30:22.313621	8130	2019-03-15	I	4	8	t	NS	435.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00001316	VE	53320	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61102	2019-03-15 16:46:56.97702	8132	2019-03-15	I	4	14303	t	NS	2409.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B007-00000560	VE	53322	0		f	11444	OP-DAYSI	t	2	5	0000-00000000	t
61109	2019-03-15 17:55:02.290848	8131	2019-03-15	I	4	351	t	NS	1210.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003732	VE	53326	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61120	2019-03-16 09:03:10.605807	8141	2019-03-16	I	4	3956	t	NS	433.50	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003736	VE	53338	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61123	2019-03-16 10:20:57.006437	8137	2019-03-16	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B008-00001144	VE	53341	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61126	2019-03-16 10:40:51.007504	8138	2019-03-16	I	4	6107	t	NS	1250.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B011-00001368	VE	53344	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61131	2019-03-16 11:40:27.377989	8141	2019-03-16	I	4	1059	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA F013-00000319	VE	53349	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61141	2019-03-16 12:55:01.697446	8141	2019-03-16	I	4	1104	t	NS	99.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003744	VE	53354	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61146	2019-03-18 06:59:26.809325	8150	2019-03-18	I	4	85	t	NS	1508.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA F012-00000474	VE	53362	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61150	2019-03-18 07:38:39.330802	8151	2019-03-18	I	4	8	t	NS	448.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00001320	VE	53366	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61152	2019-03-18 08:37:16.477446	8152	2019-03-18	I	4	11258	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003745	VE	53368	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57321	2018-12-31 14:00:23.463208	7500	2018-12-26	I	4	13639	t	NS	2073.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000378	VE	50153	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57524	2018-12-31 15:10:18.042479	7504	2018-12-31	I	4	13822	t	NS	2571.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000564	VE	50340	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60707	2019-03-06 17:01:46.490847	8042	2019-03-06	I	4	14255	t	NS	330.00	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B017-00000256	VE	52990	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
60807	2019-03-08 16:59:34.373009	8065	2019-03-08	E	24	0	f	NS	325.00	325.00	0.0000	1	1	3	1		2019-03-08		COMBUSTIBLE 182+BIATICOS SR MARIANO 103 ALIMENTACION Y PASAJES CAJ- CHICLAY +40 SOLES ESTIVA Y DESESTIVA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
60964	2019-03-13 09:10:02.941602	8107	2019-03-13	I	4	14229	t	NS	312.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B005-00002841	VE	53202	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61034	2019-03-14 12:03:32.653856	8114	2019-03-14	I	4	336	t	NS	317.50	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B010-00001910	VE	53263	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61056	2019-03-14 16:58:46.464014	8121	2019-03-14	I	4	11144	t	NS	4503.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00000676	VE	53280	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61067	2019-03-15 06:45:51.723107	8125	2019-03-15	I	4	14294	t	NS	170.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B017-00000285	VE	53288	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61090	2019-03-15 15:29:29.073512	8131	2019-03-15	I	4	364	t	NS	286.50	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003724	VE	53312	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61094	2019-03-15 16:11:16.307697	8127	2019-03-15	I	4	9739	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B008-00001141	VE	53316	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61103	2019-03-15 16:47:09.092141	8127	2019-03-15	E	3	66	f	NS	3603.10	0.00	0.0000	1	0	0	0		2019-03-15	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61110	2019-03-15 18:08:56.301152	8131	2019-03-15	I	4	4228	t	NS	1640.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B003-00001422	VE	53327	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61127	2019-03-16 11:05:04.510804	8141	2019-03-16	I	4	35	t	NS	1700.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003739	VE	53345	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61132	2019-03-16 11:43:30.230608	8140	2019-03-16	I	4	1603	t	NS	385.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B005-00001318	VE	53350	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61142	2019-03-16 13:08:10.483342	8141	2019-03-16	E	24	5710	t	NS	120.00	120.00	0.0000	1	1	3	1		2019-03-16		CAMBIO DE PERNOS / SOLDADURA M5T		0	0	CAMBIO DE PERNOS DE RUEDA Y SOLDADURA ( LLANTA POSTERIOR DERECHA)DE LA UNIDAD M5T-915	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61147	2019-03-18 07:24:42.840577	8146	2019-03-18	I	4	13070	t	NS	688.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B017-00000293	VE	53363	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61153	2019-03-18 08:43:02.537072	8148	2019-03-18	I	4	8612	t	NS	5215.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B011-00001370	VE	53369	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61171	2019-03-18 09:36:20.281082	8152	2019-03-18	I	4	5712	t	NS	1075.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA F013-00000320	VE	53376	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61180	2019-03-18 10:33:52.614565	8152	2019-03-18	I	4	8	t	NS	65.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003750	VE	53385	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61190	2019-03-18 11:35:21.179307	8152	2019-03-18	I	4	14314	t	NS	86.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B003-00001425	VE	53395	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61191	2019-03-18 11:46:07.263649	8152	2019-03-18	I	4	8	t	NS	585.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003753	VE	53396	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61194	2019-03-18 12:06:50.50403	8152	2019-03-18	I	4	2497	t	NS	4210.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA F013-00000321	VE	53399	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61196	2019-03-18 12:34:37.86167	8147	2019-03-18	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001151	VE	53401	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61197	2019-03-18 12:44:11.425439	8153	2019-03-18	I	4	9877	t	NS	6162.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00000679	VE	53402	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61199	2019-03-18 12:55:55.891682	8149	2019-03-18	I	4	10854	t	NS	1100.00	0.00	0.0000	4	1	3	23		2019-03-18	6994	VENTA B010-00001920	VE	53404	0		f	11444	OP-DAYSI	t	1	5	0000-00000000	t
61202	2019-03-18 15:17:52.999428	8152	2019-03-18	I	4	2766	t	NS	725.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003755	VE	53406	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61203	2019-03-18 15:32:25.556442	8147	2019-03-18	I	4	733	t	NS	572.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001152	VE	53408	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61209	2019-03-18 16:35:47.936779	8148	2019-03-18	I	4	175	t	NS	164.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B011-00001374	VE	53411	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61210	2019-03-18 16:52:52.485297	8147	2019-03-18	E	3	66	f	NS	2474.00	0.00	0.0000	1	0	0	0		2019-03-18	0000	DEPOSITO CAJA TUCUME		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61213	2019-03-18 17:25:54.304288	8154	2019-03-18	E	3	13280	f	NS	1040.00	0.00	0.0000	1	0	0	0		2019-03-18	0000	DEPOSITO CAJA LEGUIA		0	0		f	13280	DESKTOP-UG2O4HR	t	3	6	0000-00000000	t
61214	2019-03-18 17:36:56.28883	8149	2019-03-18	E	3	12736	f	NS	7775.00	0.00	0.0000	1	0	0	0		2019-03-18	6985	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61222	2019-03-18 18:47:12.464807	8151	2019-03-18	I	4	1603	t	NS	9353.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00001324	VE	53415	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61223	2019-03-18 19:40:22.908045	8110	2019-03-18	E	3	68	f	NS	6834.00	0.00	0.0000	1	0	0	0		2019-03-18	llevo el efectivo sr.Jeiner	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61224	2019-03-18 19:40:22.908045	8120	2019-03-18	E	3	68	f	NS	174.00	0.00	0.0000	1	0	0	0		2019-03-18	llevo el efectivo sr.Jeiner	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61225	2019-03-18 19:40:22.908045	8130	2019-03-18	E	3	68	f	NS	435.00	0.00	0.0000	1	0	0	0		2019-03-18	llevo el efectivo sr.Jeiner	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61226	2019-03-18 19:40:22.908045	8140	2019-03-18	E	3	68	f	NS	3865.00	0.00	0.0000	1	0	0	0		2019-03-18	llevo el efectivo sr.Jeiner	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61227	2019-03-18 19:40:22.908045	8151	2019-03-18	E	3	68	f	NS	10814.50	0.00	0.0000	1	0	0	0		2019-03-18	llevo el efectivo sr.Jeiner	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61229	2019-03-19 06:09:05.867104	8159	2019-03-19	I	4	7712	t	NS	6360.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003759	VE	53417	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61236	2019-03-19 08:01:43.077442	8161	2019-03-19	I	4	5855	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001156	VE	53424	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61241	2019-03-19 08:47:33.411136	8159	2019-03-19	I	4	2366	t	NS	64.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003762	VE	53428	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57322	2018-12-31 14:00:56.239392	7500	2018-12-26	I	4	13640	t	NS	2431.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000379	VE	50154	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57525	2018-12-31 15:10:35.756062	7504	2018-12-31	I	4	13823	t	NS	1320.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000565	VE	50341	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60708	2019-03-06 17:04:30.453325	8035	2019-03-06	E	13	163	t	NS	250.70	250.70	0.0000	1	1	3	1		2019-03-06	0862018	pago de servicio de internet		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	f
60808	2019-03-08 17:08:06.854283	8059	2019-03-08	E	3	67	f	NS	2008.00	0.00	0.0000	1	0	0	0		2019-03-08	000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60965	2019-03-13 09:13:07.803481	8111	2019-03-13	I	4	12999	t	NS	643.00	0.00	0.0000	1	1	3	1		2019-03-13		VENTA B013-00003701	VE	53203	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61035	2019-03-14 12:04:21.203161	8118	2019-03-14	I	4	8	t	NS	16.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B005-00002846	VE	53264	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61057	2019-03-14 17:05:04.692563	8115	2019-03-14	E	3	67	f	NS	1188.00	0.00	0.0000	1	0	0	0		2019-03-14	0000000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61095	2019-03-15 16:15:42.401813	8131	2019-03-15	I	4	1488	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B013-00003727	VE	53317	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61111	2019-03-15 18:26:25.935973	8131	2019-03-15	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-03-15	F0001-5399	ABASTECIMIENTO		0	0	ABASTECIMIENTO DEL MONTACARGA N°2\r\n	f	11891	EC-PC	t	1	6	0000-00000000	f
61128	2019-03-16 11:14:42.831885	8141	2019-03-16	I	4	14308	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003740	VE	53346	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61133	2019-03-16 11:49:42.875961	8137	2019-03-16	E	3	66	f	NS	534.00	0.00	0.0000	1	0	0	0		2019-03-16	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61143	2019-03-16 13:09:32.68452	8141	2019-03-16	E	21	11032	f	NS	10.00	10.00	0.0000	1	1	3	1		2019-03-16		COCHERA UNIDAD AXG		0	0	COCHERA UNIDAD AXG	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61154	2019-03-18 08:43:58.082873	8109	2019-03-18	E	3	73	f	NS	5781.00	0.00	0.0000	1	0	0	0		2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61155	2019-03-18 08:43:58.082873	8119	2019-03-18	E	3	73	f	NS	4324.00	0.00	0.0000	1	0	0	0		2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61156	2019-03-18 08:43:58.082873	8128	2019-03-18	E	3	73	f	NS	945.00	0.00	0.0000	1	0	0	0		2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61157	2019-03-18 08:43:58.082873	8139	2019-03-18	E	3	73	f	NS	2256.00	0.00	0.0000	1	0	0	0		2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61172	2019-03-18 09:42:24.021722	8152	2019-03-18	I	4	4930	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B003-00001423	VE	53377	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61181	2019-03-18 10:36:04.623782	8147	2019-03-18	I	4	14311	t	NS	783.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001147	VE	53386	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61192	2019-03-18 11:51:48.050188	8147	2019-03-18	I	4	2938	t	NS	737.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001148	VE	53397	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61195	2019-03-18 12:21:05.266409	8147	2019-03-18	I	4	14315	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001150	VE	53400	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61198	2019-03-18 12:44:12.432421	8152	2019-03-18	I	4	8125	t	NS	185.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003754	VE	53403	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61200	2019-03-18 12:56:41.693268	8149	2019-03-18	I	5	10854	t	NS	832.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B010-00001920	VE	53404	0		f	11444	OP-DAYSI	t	1	5	0000-00000000	t
61204	2019-03-18 15:33:10.849622	8138	2019-03-18	E	3	70	f	NS	2245.00	0.00	0.0000	1	0	0	0		2019-03-18	7004	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61205	2019-03-18 15:33:10.849622	8148	2019-03-18	E	3	70	f	NS	5937.00	0.00	0.0000	1	0	0	0		2019-03-18	7004	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61211	2019-03-18 16:53:31.923636	8152	2019-03-18	I	4	14317	t	NS	740.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003757	VE	53412	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61215	2019-03-18 17:37:06.248571	8152	2019-03-18	I	4	14317	t	NS	645.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003758	VE	53413	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61228	2019-03-18 20:47:33.62163	8149	2019-03-18	I	4	118	t	NS	2214.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B010-00001922	VE	53416	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61230	2019-03-19 06:19:07.476953	8161	2019-03-19	I	4	8	t	NS	420.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001153	VE	53418	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61237	2019-03-19 08:03:36.294102	8162	2019-03-19	E	11	96	f	NS	111.50	111.50	0.0000	1	1	3	1		2019-03-19	48103340	PAGO DE RECIBO DE LUZ DEL MES DE FEFRERO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
61242	2019-03-19 09:02:47.794631	8163	2019-03-19	I	4	14320	t	NS	237.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00001325	VE	53429	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61246	2019-03-19 09:33:18.916636	8157	2019-03-19	I	4	14322	t	NS	520.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B017-00000297	VE	53433	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57323	2018-12-31 14:01:14.452858	7500	2018-12-26	I	4	13641	t	NS	3003.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000380	VE	50155	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57526	2018-12-31 15:10:51.622885	7504	2018-12-31	I	4	13824	t	NS	2015.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000566	VE	50342	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60709	2019-03-06 17:04:32.911856	8037	2019-03-06	E	3	66	f	NS	1816.20	0.00	0.0000	1	0	0	0		2019-03-06	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
60809	2019-03-08 17:08:56.332334	8066	2019-03-08	I	4	12513	t	NS	296.00	0.00	0.0000	1	1	3	1		2019-03-08		VENTA B007-00000556	VE	53077	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61036	2019-03-14 12:15:17.356314	8122	2019-03-14	I	4	14290	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003715	VE	53265	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61058	2019-03-14 17:06:46.568958	8123	2019-03-14	I	4	5903	t	NS	882.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B007-00000559	VE	53281	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61096	2019-03-15 16:22:10.978211	8133	2019-03-15	I	4	12688	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-03-15		VENTA B005-00000677	VE	53318	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61134	2019-03-16 11:56:53.151832	8141	2019-03-16	I	4	14309	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-03-16		VENTA B013-00003742	VE	53351	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61158	2019-03-18 08:45:03.865127	8148	2019-03-18	I	4	11846	t	NS	2187.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B011-00001371	VE	53370	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61173	2019-03-18 09:45:41.845741	8152	2019-03-18	I	4	4930	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B003-00001424	VE	53378	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61182	2019-03-18 10:42:44.091706	8143	2019-03-11	I	4	8283	t	NS	102514.30	102514.30	0.0000	4	1	3	26		2019-03-11	1234	VENTA F003-00000303	VE	53387	0		f	7849	CPU-L01-108	f	3	5	0000-00000000	t
61193	2019-03-18 12:03:24.47027	8147	2019-03-18	I	4	14000	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B008-00001149	VE	53398	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61201	2019-03-18 12:57:21.931288	8152	2019-03-18	I	4	14316	t	NS	1630.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B003-00001426	VE	53405	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
61206	2019-03-18 15:36:59.81418	8148	2019-03-18	E	3	70	f	NS	2245.00	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61212	2019-03-18 17:05:42.347949	8146	2019-03-18	E	3	67	f	NS	840.00	0.00	0.0000	1	0	0	0		2019-03-18	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61216	2019-03-18 17:54:10.958452	8149	2019-03-18	I	4	2455	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B010-00001921	VE	53414	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61231	2019-03-19 06:21:32.816712	8161	2019-03-19	I	4	2916	t	NS	920.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001154	VE	53419	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61248	2019-03-19 10:07:10.515092	8159	2019-03-19	I	4	57	t	NS	752.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA F013-00000322	VE	53435	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61238	2019-03-19 08:03:44.280139	8159	2019-03-19	I	4	14319	t	NS	64.00	64.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003760	VE	53425	0		f	11891	EC-PC	f	1	5	0000-00000000	t
61243	2019-03-19 09:18:35.966097	8156	2019-03-19	I	4	14321	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B010-00001923	VE	53430	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61247	2019-03-19 09:41:03.855177	8158	2019-03-19	I	4	85	t	NS	1477.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA F012-00000475	VE	53434	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61251	2019-03-19 10:13:43.536648	8161	2019-03-19	I	4	8	t	NS	48.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00002854	VE	53438	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61252	2019-03-19 10:43:12.054925	8159	2019-03-19	I	4	8400	t	NS	249.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B003-00001427	VE	53439	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61254	2019-03-19 11:04:56.535607	8161	2019-03-19	I	4	8	t	NS	234.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00002855	VE	53442	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61261	2019-03-19 11:43:49.664184	8159	2019-03-19	I	4	8834	t	NS	601.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003767	VE	53445	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61264	2019-03-19 12:36:22.739823	8159	2019-03-19	I	4	3424	t	NS	3750.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003768	VE	53447	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61265	2019-03-19 13:00:09.902812	8161	2019-03-19	I	4	14325	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001159	VE	53449	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61266	2019-03-19 14:28:31.278312	7975	2019-03-19	E	3	12685	f	NS	2.00	0.00	0.0000	1	0	0	0		2019-03-19	se entrego al señor enrique	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
61267	2019-03-19 14:28:31.278312	8116	2019-03-19	E	3	12685	f	NS	262.00	0.00	0.0000	1	0	0	0		2019-03-19	se entrego al señor enrique	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
61268	2019-03-19 14:28:31.278312	8126	2019-03-19	E	3	12685	f	NS	2651.00	0.00	0.0000	1	0	0	0		2019-03-19	se entrego al señor enrique	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
61269	2019-03-19 15:01:47.63448	8161	2019-03-19	I	4	14326	t	NS	1044.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001160	VE	53450	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61272	2019-03-19 15:34:54.007094	8163	2019-03-19	I	4	14327	t	NS	317.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00001327	VE	53452	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61282	2019-03-19 16:35:01.219698	8159	2019-03-19	I	4	4930	t	NS	942.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003773	VE	53462	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61291	2019-03-19 17:25:38.526073	8165	2019-03-19	I	4	11247	t	NS	7373.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA F007-00000075	VE	53471	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61296	2019-03-19 18:37:46.618942	8165	2019-03-19	E	3	11037	f	NS	2817.00	0.00	0.0000	1	0	0	0		2019-03-19	7019	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61292	2019-03-19 17:32:05.802893	8053	2019-03-19	E	3	11891	f	NS	3750.00	0.00	0.0000	1	0	0	0		2019-03-19	OP.1905 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
61298	2019-03-20 06:07:52.880211	8169	2019-03-20	I	4	8	t	NS	284.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B008-00001161	VE	53477	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61301	2019-03-20 07:31:26.831114	8172	2019-03-20	I	4	575	t	NS	210.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B011-00001376	VE	53480	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61302	2019-03-20 08:18:28.745793	8169	2019-03-20	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002858	VE	53481	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61305	2019-03-20 08:43:45.722899	8171	2019-03-20	I	4	85	t	NS	2923.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA F012-00000476	VE	53484	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61306	2019-03-20 09:14:24.485563	8169	2019-03-20	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002860	VE	53486	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
57324	2018-12-31 14:01:28.260773	7500	2018-12-26	I	4	13642	t	NS	2717.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000381	VE	50156	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57527	2018-12-31 15:11:01.446168	7491	2018-12-31	E	16	0	f	NS	15.00	15.00	0.0000	1	1	3	1		2018-12-31	PAGO DE ESTIBA	2.5 TONELADAS		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
60710	2019-03-06 17:04:42.889425	8021	2019-02-28	I	4	8	t	NS	398.40	0.00	0.0000	1	1	3	1		2019-03-06		VENTA B001-00000180	VE	52992	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
60810	2019-03-08 17:09:20.831073	8064	2019-03-08	E	10	35	f	NS	300.00	300.00	0.0000	1	1	3	1		2019-03-08		DESESTIBA		0	0	TRASBORDO DE MERCADERIA 600 BLS	f	11891	EC-PC	t	2	6	0000-00000000	f
61037	2019-03-14 12:21:12.664219	8122	2019-03-14	I	4	7712	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B003-00001418	VE	53266	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61135	2019-03-16 12:16:49.434051	8142	2019-03-16	E	1	0	f	NS	8.00	8.00	0.0000	1	1	3	1		2019-03-16		PASAJE A  SODIMAC Y A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
61159	2019-03-18 08:49:21.493382	8053	2019-03-18	E	3	11891	f	NS	2460.00	0.00	0.0000	1	0	0	0		2019-03-18	OP.6956 SAN JUAN ALIMENTO Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61174	2019-03-18 09:47:33.041922	8152	2019-03-18	I	4	8	t	NS	635.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003748	VE	53379	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61183	2019-03-18 10:43:55.376301	8149	2019-03-18	I	4	8612	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B010-00001919	VE	53388	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61207	2019-03-18 16:13:22.237063	8152	2019-03-18	I	4	8136	t	NS	488.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003756	VE	53409	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61217	2019-03-18 17:55:50.995024	8152	2019-03-18	E	16	5017	f	NS	25.00	25.00	0.0000	1	1	3	1		2019-03-18		ESTIBA FERTILIZANTE		0	0	ESTIBA DE FERTILIZANTE	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61232	2019-03-19 06:33:41.781256	8162	2019-03-19	I	4	575	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B011-00001375	VE	53420	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61239	2019-03-19 08:07:03.510732	8159	2019-03-19	I	4	14319	t	NS	63.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003761	VE	53426	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61244	2019-03-19 09:21:01.265858	8161	2019-03-19	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001157	VE	53431	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61249	2019-03-19 10:09:02.474628	8161	2019-03-19	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001158	VE	53436	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61253	2019-03-19 10:47:57.329855	8157	2019-03-19	I	4	14323	t	NS	190.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B017-00000298	VE	53441	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61255	2019-03-19 11:05:12.671192	8163	2019-03-19	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-03-19		pago de servicio de Agua		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
61262	2019-03-19 11:45:58.068867	8148	2019-03-19	E	3	70	f	NS	164.50	0.00	0.0000	1	0	0	0		2019-03-19	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61263	2019-03-19 11:45:58.068867	8162	2019-03-19	E	3	70	f	NS	332.50	0.00	0.0000	1	0	0	0		2019-03-19	ENTREGUE EFECTIVO AL SR. JEINER	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61270	2019-03-19 15:23:33.893086	8053	2019-03-18	E	3	11891	f	NS	3356.00	0.00	0.0000	1	0	0	0		2019-03-19	OP.7016 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61273	2019-03-19 15:37:29.933629	8159	2019-03-19	I	4	1488	t	NS	333.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003769	VE	53453	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61283	2019-03-19 16:35:48.796906	8159	2019-03-19	I	4	12433	t	NS	317.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003774	VE	53463	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61297	2019-03-19 18:41:15.460314	8165	2019-03-19	E	3	11037	f	NS	6600.00	0.00	0.0000	1	0	0	0		2019-03-19	22906	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61293	2019-03-19 17:36:19.513025	8159	2019-03-19	I	4	1305	t	NS	446.50	446.50	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003778	VE	53472	0		f	11891	EC-PC	f	1	5	0000-00000000	t
61299	2019-03-20 06:08:49.492195	8169	2019-03-20	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002856	VE	53478	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61303	2019-03-20 08:22:30.226708	8169	2019-03-20	I	4	8	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002859	VE	53482	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61307	2019-03-20 09:34:38.993594	8170	2019-03-20	I	4	3578	t	NS	317.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA F010-00000177	VE	53487	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57325	2018-12-31 14:01:41.531841	7500	2018-12-26	I	4	13643	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000382	VE	50157	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57528	2018-12-31 15:11:02.396056	7491	2018-12-31	E	16	0	f	NS	15.00	15.00	0.0000	1	1	3	1		2018-12-31	PAGO DE ESTIBA	2.5 TONELADAS		0	0		f	12736	CHEPEN-PC	f	1	6	0000-00000000	f
60711	2019-03-06 17:05:50.590728	8037	2019-03-06	E	3	66	f	NS	1025.00	0.00	0.0000	1	0	0	0		2019-03-06	0000	DEPOSITO EFECTIVO OF. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
60811	2019-03-08 17:10:35.501129	8007	2019-03-08	E	3	11891	f	NS	20000.00	0.00	0.0000	1	0	0	0		2019-03-08	OP. 6866 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61038	2019-03-14 12:22:31.780171	8122	2019-03-14	I	4	14054	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA F003-00000122	VE	53267	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61136	2019-03-16 12:17:05.341151	8134	2019-03-16	E	9	96	f	NS	55.90	55.90	0.0000	1	1	3	1		2019-03-16	48007156	PAGO DE RECIBO DE LUZ		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
61160	2019-03-18 08:52:22.983323	8058	2019-03-18	E	3	12736	f	NS	444.00	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61161	2019-03-18 08:52:22.983323	8088	2019-03-18	E	3	12736	f	NS	365.00	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61162	2019-03-18 08:52:22.983323	8099	2019-03-18	E	3	12736	f	NS	37.00	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61163	2019-03-18 08:52:22.983323	8114	2019-03-18	E	3	12736	f	NS	2328.50	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61164	2019-03-18 08:52:22.983323	8124	2019-03-18	E	3	12736	f	NS	3391.00	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61165	2019-03-18 08:52:22.983323	8134	2019-03-18	E	3	12736	f	NS	3.30	0.00	0.0000	1	0	0	0		2019-03-18	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61175	2019-03-18 10:05:32.451579	8146	2019-03-18	I	4	14310	t	NS	114.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B017-00000294	VE	53380	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61184	2019-03-18 10:48:56.247924	8143	2019-03-13	I	4	14312	t	NS	50164.00	50164.00	0.0000	4	1	3	26		2019-03-13	23456	VENTA F003-00000304	VE	53389	0		f	7849	CPU-L01-108	f	3	5	0000-00000000	t
61208	2019-03-18 16:15:49.333941	8151	2019-03-18	I	4	14110	t	NS	256.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00001323	VE	53410	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61218	2019-03-18 18:05:24.852805	8132	2019-03-15	E	3	11037	f	NS	2409.00	0.00	0.0000	1	0	0	0		2019-03-18	6953	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61233	2019-03-19 06:41:11.185632	8157	2019-03-19	I	4	14318	t	NS	770.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B017-00000295	VE	53421	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61240	2019-03-19 08:29:19.296094	8161	2019-03-19	I	4	5662	t	NS	3256.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00002853	VE	53427	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61245	2019-03-19 09:22:09.498031	8159	2019-03-19	I	4	11443	t	NS	193.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003763	VE	53432	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61250	2019-03-19 10:10:54.729994	8159	2019-03-19	I	4	8	t	NS	322.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003764	VE	53437	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61256	2019-03-19 11:10:26.318796	8163	2019-03-19	E	9	11129	f	NS	18.10	18.10	0.0000	1	1	3	1		2019-03-19		pago de servicio de luz		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
61271	2019-03-19 15:24:46.951156	8163	2019-03-19	I	4	14327	t	NS	1995.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00001326	VE	53451	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61274	2019-03-19 15:37:54.047927	8159	2019-03-19	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003770	VE	53454	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61284	2019-03-19 16:40:34.540101	8159	2019-03-19	I	4	3567	t	NS	1290.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003775	VE	53465	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61294	2019-03-19 17:42:06.526567	8159	2019-03-19	I	4	1305	t	NS	384.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003779	VE	53473	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61300	2019-03-20 07:17:09.138185	8169	2019-03-20	I	4	14273	t	NS	260.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002857	VE	53479	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61304	2019-03-20 08:27:58.952011	8173	2019-03-20	I	4	2357	t	NS	3030.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00001329	VE	53483	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61308	2019-03-20 10:35:17.071851	8172	2019-03-20	I	4	1827	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B011-00001377	VE	53488	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61316	2019-03-20 11:32:12.396408	8174	2019-03-20	I	4	13169	t	NS	83.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B003-00001430	VE	53497	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61318	2019-03-20 12:08:05.594438	8174	2019-03-20	I	4	12599	t	NS	811.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003784	VE	53499	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61319	2019-03-20 12:30:50.989125	8169	2019-03-20	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B008-00001162	VE	53500	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61327	2019-03-20 13:38:06.524869	8169	2019-03-20	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B008-00001164	VE	53508	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61328	2019-03-20 14:18:57.500704	8169	2019-03-20	I	4	14088	t	NS	220.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002862	VE	53509	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61329	2019-03-20 15:18:18.46945	8175	2019-03-20	I	4	14331	t	NS	1580.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00000681	VE	53510	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61330	2019-03-20 16:06:01.277185	8169	2019-03-20	I	4	13409	t	NS	48.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002863	VE	53512	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61332	2019-03-20 16:38:24.340783	8169	2019-03-20	E	3	66	f	NS	808.00	0.00	0.0000	1	0	0	0		2019-03-20	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61338	2019-03-20 18:19:01.366124	8177	2019-03-20	E	3	11037	f	NS	5655.00	0.00	0.0000	1	0	0	0		2019-03-20	ENTREGUE EN EFECTIVO 5655.00 SOLES PARA DEPOSITAR A LA SRA DEYCI DIA 20/03/2019	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61339	2019-03-21 06:13:46.455997	8179	2019-03-21	I	4	8	t	NS	589.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B008-00001165	VE	53518	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61342	2019-03-21 07:35:22.077692	8179	2019-03-21	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00002864	VE	53521	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61350	2019-03-21 08:40:08.055435	8185	2019-03-21	I	4	2430	t	NS	784.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003788	VE	53527	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61353	2019-03-21 09:28:31.042047	8186	2019-03-21	I	4	14333	t	NS	7150.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000682	VE	53530	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
57326	2018-12-31 14:01:55.252238	7500	2018-12-26	I	4	13644	t	NS	1716.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000383	VE	50158	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57529	2018-12-31 15:11:07.481905	7504	2018-12-31	I	4	13825	t	NS	1459.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000567	VE	50343	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
60712	2019-03-06 17:06:56.306785	8042	2019-03-06	E	3	67	f	NS	3374.00	0.00	0.0000	1	0	0	0		2019-03-06	0000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
60812	2019-03-08 17:11:12.70437	8007	2019-03-08	E	3	11891	f	NS	12192.20	0.00	0.0000	1	0	0	0		2019-03-08	OP. 6869 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
60813	2019-03-08 17:11:12.70437	8018	2019-03-08	E	3	11891	f	NS	12807.80	0.00	0.0000	1	0	0	0		2019-03-08	OP. 6869 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61039	2019-03-14 12:27:56.508255	8122	2019-03-14	I	4	12599	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B013-00003716	VE	53268	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61137	2019-03-16 12:18:48.011559	8134	2019-03-16	E	9	152	f	NS	14.80	14.80	0.0000	1	1	3	1		2019-03-16	0219831	PAGO DE RECIBO DE AGUA		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	f
61166	2019-03-18 08:55:21.406308	8152	2019-03-18	I	4	8	t	NS	451.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003746	VE	53371	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61176	2019-03-18 10:05:34.483426	8148	2019-03-18	I	4	1574	t	NS	224.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B011-00001373	VE	53381	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61219	2019-03-18 18:13:45.83808	8133	2019-03-16	E	3	10836	f	NS	1495.00	0.00	0.0000	1	0	0	0		2019-03-18	6976	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61220	2019-03-18 18:13:45.83808	8142	2019-03-16	E	3	10836	f	NS	1992.00	0.00	0.0000	1	0	0	0		2019-03-18	6976	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61234	2019-03-19 06:42:00.558216	8157	2019-03-19	I	4	14163	t	NS	1064.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B017-00000296	VE	53422	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61257	2019-03-19 11:12:51.43359	8159	2019-03-19	I	4	14324	t	NS	858.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003765	VE	53443	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61275	2019-03-19 15:50:36.999885	8157	2019-03-19	I	4	14082	t	NS	114.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B017-00000299	VE	53455	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61285	2019-03-19 16:41:02.842314	8161	2019-03-19	E	3	66	f	NS	3538.00	0.00	0.0000	1	0	0	0		2019-03-19	0000	DEPOSITO EFECTIVO OFC. CHICHAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61340	2019-03-21 06:16:29.294655	8179	2019-03-21	I	4	8	t	NS	308.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B008-00001166	VE	53519	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61185	2019-03-18 10:53:31.740745	8143	2019-03-16	I	4	14313	t	NS	150157.00	150157.00	0.0000	4	1	3	26		2019-03-16	5698	VENTA F003-00000305	VE	53390	0		f	7849	CPU-L01-108	f	3	5	0000-00000000	t
61295	2019-03-19 18:05:29.083412	8159	2019-03-19	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B003-00001429	VE	53475	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
61309	2019-03-20 10:40:24.171891	8174	2019-03-20	I	4	2439	t	NS	250.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003780	VE	53489	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61317	2019-03-20 11:43:55.64008	8170	2019-03-20	I	4	14329	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B010-00001925	VE	53498	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61320	2019-03-20 12:31:28.041411	8175	2019-03-20	I	4	7886	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA F005-00000104	VE	53501	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61331	2019-03-20 16:24:07.914683	8174	2019-03-20	I	4	12529	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003785	VE	53514	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61333	2019-03-20 16:39:36.3983	8169	2019-03-20	E	3	66	f	NS	1021.00	0.00	0.0000	1	0	0	0		2019-03-20	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61343	2019-03-21 07:59:48.483005	8179	2019-03-21	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00002865	VE	53522	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61351	2019-03-21 09:00:29.46557	8185	2019-03-21	I	4	6171	t	NS	1143.50	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003789	VE	53528	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61354	2019-03-21 10:07:49.930497	8185	2019-03-21	I	4	2651	t	NS	210.50	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003790	VE	53533	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57327	2018-12-31 14:02:09.484798	7500	2018-12-26	I	4	13645	t	NS	1358.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000384	VE	50159	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57530	2018-12-31 15:11:24.140019	7504	2018-12-31	I	4	13826	t	NS	834.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000568	VE	50344	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61040	2019-03-14 12:30:00.691109	8122	2019-03-14	I	4	4930	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-14		VENTA B003-00001419	VE	53269	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61138	2019-03-16 12:20:40.380182	8136	2019-03-16	E	3	67	f	NS	65.00	0.00	0.0000	1	0	0	0		2019-03-16	0000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61167	2019-03-18 09:16:25.714282	8148	2019-03-18	I	4	13201	t	NS	555.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B011-00001372	VE	53372	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61177	2019-03-18 10:09:54.167469	8149	2019-03-18	I	4	14113	t	NS	4890.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B010-00001917	VE	53382	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61186	2019-03-18 10:58:02.08955	8153	2019-03-18	I	4	14267	t	NS	1580.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00000678	VE	53391	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61221	2019-03-18 18:14:51.670869	8153	2019-03-18	E	3	10836	f	NS	7742.00	0.00	0.0000	1	0	0	0		2019-03-18	7007	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61235	2019-03-19 06:55:43.707143	8161	2019-03-19	I	4	8	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B008-00001155	VE	53423	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61258	2019-03-19 11:21:43.825813	8149	2019-03-19	E	3	12736	f	NS	3083.00	0.00	0.0000	1	0	0	0		2019-03-19	ENTREGUE SEÑOR JEYNER	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61259	2019-03-19 11:21:43.825813	8156	2019-03-19	E	3	12736	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-03-19	ENTREGUE SEÑOR JEYNER	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61276	2019-03-19 15:52:05.763748	8159	2019-03-19	I	4	720	t	NS	522.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003771	VE	53456	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61286	2019-03-19 16:42:09.584547	8161	2019-03-19	E	3	66	f	NS	2980.00	0.00	0.0000	1	0	0	0		2019-03-19	0000	DEPOSITO EFECTIVO OFC. CHICHAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61310	2019-03-20 10:52:43.760264	8175	2019-03-20	I	4	14267	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00000680	VE	53490	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61321	2019-03-20 12:39:58.922442	8174	2019-03-20	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-03-20		VIGILANCIA		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
61334	2019-03-20 16:49:56.908492	8053	2019-03-19	E	3	11891	f	NS	1953.00	0.00	0.0000	1	0	0	0		2019-03-20	OP.7032 SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	2	6	0000-00000000	t
61341	2019-03-21 07:06:48.935881	8178	2019-03-21	I	4	14082	t	NS	38.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B017-00000300	VE	53520	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61344	2019-03-21 08:00:55.263947	8179	2019-03-21	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00002866	VE	53523	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61352	2019-03-21 09:04:41.220441	8175	2019-03-20	E	4	14267	t	NS	6.00	0.00	0.0000	1	0	0	0		2019-03-21		NOT CRE B005-00000002	VE	53529	0		f	11444	OP-DAYSI	t	2	6	0000-00000000	t
61355	2019-03-21 10:10:42.350878	8187	2019-03-21	I	4	14334	t	NS	1050.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA F001-00001130	VE	53534	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
57328	2018-12-31 14:02:28.201597	7500	2018-12-26	I	4	13646	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000385	VE	50160	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57531	2018-12-31 15:11:42.925772	7504	2018-12-31	I	4	13827	t	NS	2502.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000569	VE	50345	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61168	2019-03-18 09:23:25.165658	8152	2019-03-18	I	4	3952	t	NS	444.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003747	VE	53373	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61178	2019-03-18 10:20:21.791913	8149	2019-03-18	I	4	14113	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B010-00001918	VE	53383	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61187	2019-03-18 11:02:17.648943	8152	2019-03-18	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003751	VE	53392	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61260	2019-03-19 11:30:04.796218	8159	2019-03-19	I	4	4783	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003766	VE	53444	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61277	2019-03-19 15:58:03.099491	8163	2019-03-19	I	4	14327	t	NS	317.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B005-00001328	VE	53457	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61287	2019-03-19 16:46:55.044612	8159	2019-03-19	E	16	35	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-03-19		ESTIBA Y DESESTIBA		0	0	ESTIBA Y DESESTIBA DE FERTILIZANTES 100 BLS	f	11891	EC-PC	t	1	6	0000-00000000	f
61311	2019-03-20 10:53:25.433577	8174	2019-03-20	I	4	8	t	NS	407.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003781	VE	53491	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61322	2019-03-20 12:41:32.437542	8174	2019-03-20	I	4	5085	t	NS	820.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B003-00001431	VE	53502	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61335	2019-03-20 16:50:46.804764	8170	2019-03-20	I	4	13987	t	NS	127.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B010-00001926	VE	53516	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61345	2019-03-21 08:10:15.606459	8179	2019-03-21	I	4	8512	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B008-00001167	VE	53524	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61356	2019-03-21 10:39:47.94503	8185	2019-03-21	I	4	1060	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA F013-00000325	VE	53536	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61361	2019-03-21 11:30:59.2403	8185	2019-03-21	I	4	8	t	NS	432.50	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003791	VE	53541	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61365	2019-03-21 12:57:24.253443	8179	2019-03-21	I	4	8	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B008-00001168	VE	53545	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61367	2019-03-21 14:43:04.412321	8178	2019-03-21	I	4	14055	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B017-00000301	VE	53547	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61368	2019-03-21 15:30:30.064253	8186	2019-03-21	I	4	14136	t	NS	7150.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000686	VE	53548	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61370	2019-03-21 16:18:23.111544	8189	2019-03-21	I	4	11366	t	NS	3045.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B007-00000564	VE	53550	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61372	2019-03-21 16:39:14.644816	8186	2019-03-21	I	4	14135	t	NS	3900.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000688	VE	53552	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61383	2019-03-21 17:37:33.259903	8182	2019-03-21	E	9	152	f	NS	97.80	97.80	0.0000	1	1	3	1		2019-03-21	464237	PAGO DE AGUA		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61392	2019-03-22 06:55:04.415182	8194	2019-03-22	I	4	8	t	NS	201.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B008-00001169	VE	53561	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61394	2019-03-22 07:58:44.739686	8194	2019-03-22	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B008-00001170	VE	53563	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61395	2019-03-22 09:04:44.583337	8197	2019-03-22	I	4	1228	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B013-00003796	VE	53564	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61397	2019-03-22 09:57:10.34894	8198	2019-03-22	I	4	14341	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B005-00000689	VE	53566	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61399	2019-03-22 10:48:59.181758	8197	2019-03-22	I	4	10000	t	NS	1827.50	0.00	0.0000	1	1	3	1		2019-03-22		VENTA F013-00000326	VE	53569	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61404	2019-03-22 11:58:55.160376	8198	2019-03-22	I	4	14338	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-22	6690	VENTA B005-00000691	VE	53576	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61410	2019-03-22 12:55:35.339274	8197	2019-03-22	I	4	610	t	NS	2520.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B013-00003798	VE	53583	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61411	2019-03-22 13:47:59.039345	8198	2019-03-22	I	4	14343	t	NS	3120.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA F005-00000105	VE	53584	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61412	2019-03-22 14:00:51.098437	8198	2019-03-22	I	4	14342	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-22	6690	VENTA B005-00000693	VE	53585	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61415	2019-03-22 15:18:45.990373	8194	2019-03-22	I	4	2784	t	NS	1205.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B008-00001172	VE	53588	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61417	2019-03-22 15:32:25.186171	8191	2019-03-22	I	4	14034	t	NS	76.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B017-00000305	VE	53590	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61421	2019-03-22 16:34:42.033527	8194	2019-03-22	E	3	66	f	NS	1674.00	0.00	0.0000	1	0	0	0		2019-03-22	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61431	2019-03-22 17:34:11.269294	8197	2019-03-22	I	4	10500	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B013-00003801	VE	53598	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61433	2019-03-22 18:10:31.784381	8199	2019-03-22	I	4	11757	t	NS	3625.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B007-00000568	VE	53601	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61436	2019-03-23 05:49:21.252157	8206	2019-03-23	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B008-00001174	VE	53603	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61439	2019-03-23 08:13:08.05776	8210	2019-03-23	I	4	3361	t	NS	180.50	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003802	VE	53604	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61441	2019-03-23 08:33:38.055976	8211	2019-03-23	I	4	14337	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-23	6690	VENTA B005-00000698	VE	53606	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61445	2019-03-23 09:52:05.665333	8211	2019-03-23	I	4	14333	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-23	6690	VENTA B005-00000699	VE	53610	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61452	2019-03-23 10:38:56.280911	8210	2019-03-23	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003809	VE	53617	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61455	2019-03-23 11:47:27.371372	8206	2019-03-23	E	3	66	f	NS	240.00	0.00	0.0000	1	0	0	0		2019-03-23	0000	DEPOSITO EN EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61460	2019-03-23 12:43:17.009506	8207	2019-03-23	I	4	5093	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B012-00000414	VE	53623	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61464	2019-03-25 07:03:45.043428	8215	2019-03-25	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B008-00001177	VE	53624	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
57329	2018-12-31 14:02:43.461774	7500	2018-12-26	I	4	13647	t	NS	2717.00	0.00	0.0000	1	1	3	1		2018-12-26		VENTA B005-00000386	VE	50161	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57532	2018-12-31 15:12:10.291679	7504	2018-12-31	I	4	13828	t	NS	2015.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000570	VE	50346	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61169	2019-03-18 09:23:39.833249	8149	2019-03-18	I	4	3578	t	NS	635.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA F010-00000176	VE	53374	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61179	2019-03-18 10:30:18.56933	8152	2019-03-18	I	4	8	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003749	VE	53384	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61188	2019-03-18 11:05:11.732324	8151	2019-03-18	I	4	2437	t	NS	307.50	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B005-00001322	VE	53393	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61278	2019-03-19 16:10:07.094419	8159	2019-03-19	I	4	1488	t	NS	1630.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B003-00001428	VE	53458	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61288	2019-03-19 17:01:58.319728	8157	2019-03-19	E	3	67	f	NS	2658.00	0.00	0.0000	1	0	0	0		2019-03-19	000000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61312	2019-03-20 10:59:32.951291	8174	2019-03-20	I	4	8	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003782	VE	53492	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61398	2019-03-22 10:12:35.98329	8198	2019-03-22	I	4	14109	t	NS	1950.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B005-00000690	VE	53567	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61336	2019-03-20 17:02:42.75292	8174	2019-03-20	I	4	14332	t	NS	799.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003786	VE	53517	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61346	2019-03-21 08:13:09.979396	8185	2019-03-21	I	4	13392	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA F013-00000324	VE	53525	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61357	2019-03-21 10:49:51.32443	8186	2019-03-21	I	4	14335	t	NS	7150.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000683	VE	53538	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61362	2019-03-21 11:38:15.371935	8179	2019-03-21	I	4	8	t	NS	48.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00002867	VE	53542	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61366	2019-03-21 13:05:04.135223	8185	2019-03-21	I	4	4930	t	NS	4193.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003793	VE	53546	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61369	2019-03-21 15:34:45.129459	8186	2019-03-21	I	4	14338	t	NS	324.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000687	VE	53549	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61371	2019-03-21 16:20:49.113786	8185	2019-03-21	I	4	365	t	NS	472.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003794	VE	53551	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61373	2019-03-21 16:39:46.378435	8184	2019-03-21	I	4	6265	t	NS	211.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00001330	VE	53553	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61384	2019-03-21 17:38:49.628355	8182	2019-03-21	E	9	96	f	NS	156.60	156.60	0.0000	1	1	3	1		2019-03-21	462246	PAGO DE LUZ		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61393	2019-03-22 07:17:00.601911	8191	2019-03-22	I	4	9970	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B017-00000302	VE	53562	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61396	2019-03-22 09:16:45.454253	8196	2019-03-22	I	4	5178	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B012-00000413	VE	53565	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61400	2019-03-22 10:54:51.800563	8192	2019-03-22	I	4	14009	t	NS	110.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B010-00001927	VE	53570	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61405	2019-03-22 12:11:37.791846	8186	2019-02-13	E	3	10836	f	NS	35750.00	0.00	0.0000	1	0	0	0		2019-03-22	6690	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61413	2019-03-22 14:16:55.193236	8191	2019-03-22	I	4	14344	t	NS	342.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B017-00000303	VE	53586	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61416	2019-03-22 15:19:09.683497	8198	2019-03-22	I	4	14346	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-22	6690	VENTA B005-00000694	VE	53589	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61418	2019-03-22 16:18:10.016008	8191	2019-03-22	I	4	14046	t	NS	266.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B017-00000306	VE	53591	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61422	2019-03-22 16:35:59.652003	8194	2019-03-22	E	3	66	f	NS	364.00	0.00	0.0000	1	0	0	0		2019-03-22	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61432	2019-03-22 17:40:38.807415	8198	2019-03-22	I	4	14333	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-22	6690	VENTA B005-00000696	VE	53600	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61434	2019-03-22 18:13:16.059372	8199	2019-03-22	I	4	11752	t	NS	3625.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B007-00000569	VE	53602	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61437	2019-03-23 06:10:28.025763	8126	2019-03-23	E	3	12685	f	NS	2.00	0.00	0.0000	1	0	0	0		2019-03-23	SE ENTREGO AL SEÑOR JHEYNER	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
61438	2019-03-23 06:10:28.025763	8180	2019-03-23	E	3	12685	f	NS	2618.00	0.00	0.0000	1	0	0	0		2019-03-23	SE ENTREGO AL SEÑOR JHEYNER	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	t
61440	2019-03-23 08:15:34.799426	8211	2019-03-23	I	4	12688	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B005-00000697	VE	53605	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61442	2019-03-23 08:45:41.891225	8210	2019-03-23	I	4	10665	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003803	VE	53607	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61446	2019-03-23 09:53:23.02792	8210	2019-03-23	I	4	13180	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003806	VE	53611	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61453	2019-03-23 11:10:13.633821	8206	2019-03-23	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B008-00001176	VE	53618	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61456	2019-03-23 11:48:47.867836	8206	2019-03-23	E	3	66	f	NS	201.00	0.00	0.0000	1	0	0	0		2019-03-23	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61461	2019-03-23 13:02:33.483825	8212	2019-03-23	E	3	11037	f	NS	3915.00	0.00	0.0000	1	0	0	0		2019-03-23	ENTREGE EN EFECTIVO 3915.00 SOLES AL SR HEINER VILLEGAS PARA DEPOSITAR	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61465	2019-03-25 08:01:34.763237	8217	2019-03-25	I	4	4752	t	NS	682.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B012-00000415	VE	53625	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
57330	2018-12-31 14:07:01.655825	7501	2018-12-27	I	4	13648	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000387	VE	50162	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57533	2018-12-31 15:12:23.204418	7504	2018-12-31	I	4	13829	t	NS	2571.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000571	VE	50347	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61170	2019-03-18 09:25:39.999509	8154	2019-03-18	I	4	14070	t	NS	1040.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B003-00000005	VE	53375	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
61189	2019-03-18 11:16:21.45144	8152	2019-03-18	I	4	8125	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-18		VENTA B013-00003752	VE	53394	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61279	2019-03-19 16:22:44.651867	8159	2019-03-19	I	4	14328	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003772	VE	53459	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61289	2019-03-19 17:07:14.154685	8159	2019-03-19	I	4	13272	t	NS	64.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003776	VE	53467	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61313	2019-03-20 11:00:29.866866	8169	2019-03-20	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B005-00002861	VE	53493	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61324	2019-03-20 13:21:55.53624	8177	2019-03-20	I	4	11365	t	NS	2827.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B007-00000562	VE	53505	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61337	2019-03-20 17:11:39.527664	8175	2019-03-20	E	1	0	f	NS	14.00	14.00	0.0000	1	1	3	1		2019-03-20		VISITA A SAN MARCOS		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
61347	2019-03-21 08:16:30.207846	8185	2019-03-21	I	4	2247	t	NS	952.50	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003787	VE	53526	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61358	2019-03-21 11:08:07.246885	8186	2019-03-21	I	4	14336	t	NS	7150.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000684	VE	53539	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61363	2019-03-21 11:39:00.675468	8186	2019-03-21	I	4	14337	t	NS	7150.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00000685	VE	53543	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61374	2019-03-21 16:41:18.813098	8179	2019-03-21	E	3	66	f	NS	154.00	0.00	0.0000	1	0	0	0		2019-03-21	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61385	2019-03-21 17:39:39.549742	8182	2019-03-21	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2019-03-21	0889	PAGO DE TELEFONO		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61401	2019-03-22 11:00:01.20354	8194	2019-03-22	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B008-00001171	VE	53571	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61406	2019-03-22 12:14:33.614214	8198	2019-03-22	I	4	14342	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-22	6690	VENTA B005-00000692	VE	53577	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61414	2019-03-22 14:24:24.401285	8191	2019-03-22	I	4	14345	t	NS	228.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B017-00000304	VE	53587	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61419	2019-03-22 16:21:11.375574	8194	2019-03-22	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B008-00001173	VE	53592	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61423	2019-03-22 16:43:54.141546	8198	2019-03-22	I	4	14335	t	NS	1560.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B005-00000695	VE	53594	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61435	2019-03-22 18:24:56.20224	8199	2019-03-22	E	3	11037	f	NS	12325.00	0.00	0.0000	1	0	0	0		2019-03-22	entregue en efectivo al sr GEINER VILLEGAS 12325.00 para depocitar	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61443	2019-03-23 09:03:27.619493	8210	2019-03-23	I	4	2245	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003804	VE	53608	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61447	2019-03-23 10:14:52.998342	8204	2019-03-23	I	4	10805	t	NS	63.50	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B010-00001928	VE	53612	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61454	2019-03-23 11:17:58.068719	8206	2019-03-23	I	4	14349	t	NS	240.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B005-00002870	VE	53619	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61457	2019-03-23 12:00:31.648783	8210	2019-03-23	I	4	4930	t	NS	1620.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B003-00001432	VE	53620	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61462	2019-03-23 13:20:27.02437	8198	2019-03-23	E	3	10836	f	NS	1560.00	0.00	0.0000	1	0	0	0		2019-03-23	7048	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61463	2019-03-23 13:20:27.02437	8211	2019-03-23	E	3	10836	f	NS	1560.00	0.00	0.0000	1	0	0	0		2019-03-23	7048	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61466	2019-03-25 08:22:15.666791	8220	2019-03-25	I	4	14350	t	NS	756.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B005-00001333	VE	53626	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61467	2019-03-25 08:30:59.599755	8215	2019-03-25	I	4	8	t	NS	87.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B008-00001178	VE	53627	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61469	2019-03-25 08:53:57.136126	8218	2019-03-25	I	4	14351	t	NS	3939.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B010-00001929	VE	53629	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61477	2019-03-25 10:03:36.683124	8221	2019-03-25	I	4	14352	t	NS	7150.00	0.00	0.0000	4	1	3	26		2019-03-25	6690	VENTA B005-00000702	VE	53633	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61485	2019-03-25 11:19:49.495184	8221	2019-03-25	I	4	14337	t	NS	2340.00	0.00	0.0000	1	1	3	26		2019-03-25		VENTA B005-00000705	VE	53641	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61486	2019-03-25 12:07:44.77311	8221	2019-03-25	I	4	14337	t	NS	7150.00	0.00	0.0000	4	1	3	26		2019-03-25	6690	VENTA B005-00000706	VE	53642	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61489	2019-03-25 12:50:24.619008	8219	2019-03-25	I	4	4930	t	NS	810.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B003-00001433	VE	53645	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
61491	2019-03-25 13:40:39.022003	8215	2019-03-25	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B008-00001182	VE	53647	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61492	2019-03-25 14:25:23.19488	8215	2019-03-25	I	4	8	t	NS	182.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B005-00002871	VE	53648	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61493	2019-03-25 14:32:17.568125	8218	2019-03-25	I	4	13113	t	NS	2625.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B010-00001931	VE	53649	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61495	2019-03-25 15:40:04.859601	8223	2019-03-25	I	4	14070	t	NS	5200.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B002-00000947	VE	53650	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
61498	2019-03-25 17:03:22.076366	8215	2019-03-25	E	3	66	f	NS	873.00	0.00	0.0000	1	0	0	0		2019-03-25	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61501	2019-03-25 17:41:48.721184	8182	2019-03-25	E	3	73	f	NS	8654.70	0.00	0.0000	1	0	0	0		2019-03-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61502	2019-03-25 17:41:48.721184	8196	2019-03-25	E	3	73	f	NS	149.00	0.00	0.0000	1	0	0	0		2019-03-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61503	2019-03-25 17:41:48.721184	8207	2019-03-25	E	3	73	f	NS	372.00	0.00	0.0000	1	0	0	0		2019-03-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61504	2019-03-25 18:07:06.50874	8219	2019-03-25	E	2	12	f	NS	150.00	150.00	0.0000	1	1	3	1		2019-03-25		VIATICOS		0	0	VIATICOS CAPACITACION CHICLAYO	f	11891	EC-PC	t	1	6	0000-00000000	f
57331	2018-12-31 14:07:15.850907	7501	2018-12-27	I	4	13649	t	NS	2247.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000388	VE	50163	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57534	2018-12-31 15:12:35.856436	7504	2018-12-31	I	4	13830	t	NS	2154.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000572	VE	50348	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61280	2019-03-19 16:27:03.212667	8156	2019-03-19	I	4	215	t	NS	302.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B010-00001924	VE	53460	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61290	2019-03-19 17:10:03.729788	8159	2019-03-19	I	4	37	t	NS	194.50	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B013-00003777	VE	53469	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61314	2019-03-20 11:08:17.491998	8174	2019-03-20	I	4	8	t	NS	468.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B013-00003783	VE	53494	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61325	2019-03-20 13:26:18.292814	8177	2019-03-20	I	4	11662	t	NS	2827.50	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B007-00000563	VE	53506	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61348	2019-03-21 08:27:24.120966	8163	2019-03-21	E	3	68	f	NS	2814.40	0.00	0.0000	1	0	0	0		2019-03-21	LLEVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61349	2019-03-21 08:27:24.120966	8173	2019-03-21	E	3	68	f	NS	3030.50	0.00	0.0000	1	0	0	0		2019-03-21	LLEVO EL SR. JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61359	2019-03-21 11:20:50.189022	8180	2019-03-21	I	4	14201	t	NS	2620.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B018-00000010	VE	53540	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
61364	2019-03-21 11:48:27.583376	8185	2019-03-21	I	4	8	t	NS	346.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003792	VE	53544	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61375	2019-03-21 16:41:44.921783	8184	2019-03-21	I	4	1762	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00001331	VE	53554	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61386	2019-03-21 17:46:43.641779	8150	2019-03-21	E	3	73	f	NS	3887.00	0.00	0.0000	1	0	0	0		2019-03-21	EFECTIVO ENTREGADO A ALEX MARRUFO	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61387	2019-03-21 17:46:43.641779	8158	2019-03-21	E	3	73	f	NS	1477.00	0.00	0.0000	1	0	0	0		2019-03-21	EFECTIVO ENTREGADO A ALEX MARRUFO	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61388	2019-03-21 17:46:43.641779	8171	2019-03-21	E	3	73	f	NS	2923.50	0.00	0.0000	1	0	0	0		2019-03-21	EFECTIVO ENTREGADO A ALEX MARRUFO	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61402	2019-03-22 11:07:45.712264	8194	2019-03-22	I	4	8	t	NS	156.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B005-00002868	VE	53572	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61407	2019-03-22 12:16:24.23758	8194	2019-03-22	I	4	8	t	NS	208.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B005-00002869	VE	53578	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61420	2019-03-22 16:21:57.714087	8197	2019-03-22	I	4	3538	t	NS	292.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B013-00003799	VE	53593	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61424	2019-03-22 16:53:26.638043	8186	2019-03-22	E	3	10836	f	NS	3120.00	0.00	0.0000	1	0	0	0		2019-03-22	7042	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61444	2019-03-23 09:20:24.319624	8210	2019-03-23	I	4	14347	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003805	VE	53609	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61448	2019-03-23 10:21:02.995829	8206	2019-03-23	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B008-00001175	VE	53613	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61458	2019-03-23 12:08:02.63062	8212	2019-03-23	I	4	11502	t	NS	1957.50	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B007-00000570	VE	53621	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61468	2019-03-25 08:32:35.248243	8221	2019-03-25	I	4	11015	t	NS	7150.00	0.00	0.0000	4	1	3	26		2019-03-25	6690	VENTA B005-00000701	VE	53628	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61470	2019-03-25 08:57:15.62969	8218	2019-03-25	I	4	14351	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B010-00001930	VE	53630	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61478	2019-03-25 10:03:54.210669	8219	2019-03-25	I	4	12848	t	NS	935.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA F013-00000327	VE	53634	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61487	2019-03-25 12:09:28.278773	8219	2019-03-25	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003814	VE	53643	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61490	2019-03-25 13:25:22.394834	8215	2019-03-25	I	4	14356	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B008-00001181	VE	53646	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61494	2019-03-25 15:19:46.301877	8221	2019-03-25	E	2	0	f	NS	130.00	130.00	0.0000	1	1	3	1		2019-03-25		105 de 7 dias alimentacion y 25 pasaje de chiclayo a cajamarca Sr Mariano Huaman.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
61496	2019-03-25 15:55:28.03001	8219	2019-03-25	I	4	14357	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003816	VE	53651	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61499	2019-03-25 17:04:21.047087	8215	2019-03-25	E	3	66	f	NS	182.00	0.00	0.0000	1	0	0	0		2019-03-25	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61505	2019-03-25 18:20:47.424467	8223	2019-03-25	E	3	13280	f	NS	5200.00	0.00	0.0000	1	0	0	0		2019-03-25	00000	DEPOSITO CAJA CORNEJO		0	0		f	13280	DESKTOP-UG2O4HR	t	3	6	0000-00000000	t
61506	2019-03-26 07:03:44.760157	8225	2019-03-26	I	4	8140	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B010-00001933	VE	53654	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
57332	2018-12-31 14:07:32.456292	7501	2018-12-27	I	4	13650	t	NS	3045.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000389	VE	50164	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57535	2018-12-31 15:12:57.546737	7504	2018-12-31	I	4	13831	t	NS	1251.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000573	VE	50349	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61281	2019-03-19 16:28:01.347447	8165	2019-03-19	I	4	11356	t	NS	2044.00	0.00	0.0000	1	1	3	1		2019-03-19		VENTA B007-00000561	VE	53461	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61315	2019-03-20 11:08:36.540667	8174	2019-03-20	I	4	1060	t	NS	1940.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA F013-00000323	VE	53495	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61326	2019-03-20 13:30:18.880048	8169	2019-03-20	I	4	14330	t	NS	536.00	0.00	0.0000	1	1	3	1		2019-03-20		VENTA B008-00001163	VE	53507	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61360	2019-03-21 11:23:59.418306	8175	2019-03-20	E	3	10836	f	NS	5070.00	0.00	0.0000	1	0	0	0		2019-03-21	7035	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61376	2019-03-21 16:42:41.691523	8179	2019-03-21	E	3	66	f	NS	1446.00	0.00	0.0000	1	0	0	0		2019-03-21	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61389	2019-03-21 17:51:05.190442	8186	2019-03-21	E	14	0	f	NS	5.00	5.00	0.0000	1	1	3	1		2019-03-21		COMPRE SAQUETAS PARA GUARDAR EL PARQUET.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
61403	2019-03-22 11:19:17.638027	8197	2019-03-22	I	4	12886	t	NS	496.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B013-00003797	VE	53573	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61408	2019-03-22 12:21:00.366162	8199	2019-03-22	I	4	12513	t	NS	2537.50	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B007-00000566	VE	53579	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61425	2019-03-22 16:53:58.208533	8186	2019-03-22	E	3	10836	f	NS	1099.00	0.00	0.0000	1	0	0	0		2019-03-22	7045	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61426	2019-03-22 16:53:58.208533	8198	2019-03-22	E	3	10836	f	NS	6630.00	0.00	0.0000	1	0	0	0		2019-03-22	7045	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61449	2019-03-23 10:22:25.972121	8211	2019-03-23	I	4	14336	t	NS	7150.00	0.00	0.0000	4	1	3	19		2019-03-23	6690	VENTA B005-00000700	VE	53614	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61459	2019-03-23 12:09:18.40539	8212	2019-03-23	I	4	12915	t	NS	1957.50	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B007-00000571	VE	53622	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61471	2019-03-25 09:05:18.566607	8156	2019-03-25	E	3	12736	f	NS	302.00	0.00	0.0000	1	0	0	0		2019-03-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61472	2019-03-25 09:05:18.566607	8170	2019-03-25	E	3	12736	f	NS	1074.50	0.00	0.0000	1	0	0	0		2019-03-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61473	2019-03-25 09:05:18.566607	8192	2019-03-25	E	3	12736	f	NS	110.00	0.00	0.0000	1	0	0	0		2019-03-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61474	2019-03-25 09:05:18.566607	8204	2019-03-25	E	3	12736	f	NS	63.50	0.00	0.0000	1	0	0	0		2019-03-25	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61479	2019-03-25 10:04:44.782094	8221	2019-03-25	I	4	14353	t	NS	7150.00	0.00	0.0000	4	1	3	26		2019-03-25	6690	VENTA B005-00000703	VE	53635	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61488	2019-03-25 12:14:16.946102	8219	2019-03-25	I	4	14355	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003815	VE	53644	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61497	2019-03-25 16:05:46.453731	8219	2019-03-25	I	4	5712	t	NS	1075.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA F013-00000328	VE	53652	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61500	2019-03-25 17:08:12.36363	8218	2019-03-25	I	4	12493	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B010-00001932	VE	53653	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61507	2019-03-26 07:15:50.076384	8229	2019-03-26	I	4	153	t	NS	1779.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA F012-00000480	VE	53655	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61508	2019-03-26 08:04:53.529212	8227	2019-03-26	I	4	2891	t	NS	217.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B008-00001183	VE	53656	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61509	2019-03-26 09:33:36.258241	8227	2019-03-26	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B008-00001184	VE	53657	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61510	2019-03-26 11:11:06.20362	8231	2019-03-26	I	4	12569	t	NS	135.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B013-00003817	VE	53658	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61512	2019-03-26 12:03:56.96652	8228	2019-03-26	I	4	175	t	NS	124.50	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B011-00001378	VE	53660	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61515	2019-03-26 14:42:16.250293	8227	2019-03-26	I	4	8	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B008-00001185	VE	53661	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61518	2019-03-26 15:37:28.941478	8227	2019-03-26	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B008-00001186	VE	53664	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61521	2019-03-26 16:30:50.268845	8232	2019-03-26	I	4	12189	t	NS	2370.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA F005-00000106	VE	53667	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61524	2019-03-26 17:37:11.771395	8231	2019-03-26	I	4	1305	t	NS	545.50	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B013-00003821	VE	53668	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61525	2019-03-26 17:54:47.81879	8232	2019-03-26	I	4	3700	t	NS	5772.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B005-00000707	VE	53669	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61526	2019-03-27 07:39:08.442837	8238	2019-03-27	I	4	9724	t	NS	666.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B011-00001379	VE	53670	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61528	2019-03-27 08:31:08.415848	8241	2019-03-27	I	4	11303	t	NS	390.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B005-00000708	VE	53672	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61530	2019-03-27 09:05:16.201598	8237	2019-03-27	I	4	85	t	NS	2074.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA F012-00000481	VE	53674	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61531	2019-03-27 09:42:58.5044	8239	2019-03-27	I	4	8	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B013-00003823	VE	53676	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61533	2019-03-27 10:50:35.720407	8239	2019-03-27	I	4	43	t	NS	945.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B013-00003824	VE	53681	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61536	2019-03-27 12:10:00.465393	8241	2019-03-27	I	4	14337	t	NS	8580.00	0.00	0.0000	4	1	3	19		2019-03-27	6690	VENTA B005-00000709	VE	53684	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61541	2019-03-27 12:45:23.911732	8239	2019-03-27	I	4	8	t	NS	6.60	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B007-00000241	VE	53689	0		f	12	OPERACIONES02	t	3	5	0000-00000000	t
61542	2019-03-27 15:49:09.057689	8233	2019-03-27	I	4	13915	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B017-00000308	VE	53690	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61543	2019-03-27 16:49:14.12968	8240	2019-03-27	I	4	5197	t	NS	346.50	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B005-00001335	VE	53691	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57333	2018-12-31 14:07:45.28048	7501	2018-12-27	I	4	13651	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000390	VE	50165	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57536	2018-12-31 15:13:18.24214	7504	2018-12-31	I	4	13832	t	NS	2710.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000574	VE	50350	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61377	2019-03-21 17:04:47.683582	8182	2019-03-21	I	4	14339	t	NS	2870.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA F012-00000477	VE	53555	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61390	2019-03-21 17:57:00.050522	8189	2019-03-21	E	3	11037	f	NS	4495.00	0.00	0.0000	1	0	0	0		2019-03-21	DI EN EFECTIVO EN MARIANO CORNEJO A LA SRA DEYCI 4495.00 SOLES PARA QUE DEPOSITE	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61409	2019-03-22 12:23:54.550608	8199	2019-03-22	I	4	11264	t	NS	2537.50	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B007-00000567	VE	53580	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61427	2019-03-22 17:04:44.752674	8197	2019-03-22	I	4	2245	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B013-00003800	VE	53596	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61450	2019-03-23 10:22:35.077834	8210	2019-03-23	I	4	14348	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003807	VE	53615	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61475	2019-03-25 09:22:05.967902	8219	2019-03-25	I	4	6650	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003810	VE	53631	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61480	2019-03-25 10:06:33.57812	8219	2019-03-25	I	4	8	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003811	VE	53636	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61511	2019-03-26 11:20:48.549192	8231	2019-03-26	I	4	8	t	NS	270.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B013-00003818	VE	53659	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61513	2019-03-26 12:06:03.350479	8218	2019-03-26	E	3	12736	f	NS	8213.00	0.00	0.0000	1	0	0	0		2019-03-26	7053	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61514	2019-03-26 12:06:03.350479	8225	2019-03-26	E	3	12736	f	NS	370.00	0.00	0.0000	1	0	0	0		2019-03-26	7053	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61516	2019-03-26 15:17:31.948438	8231	2019-03-26	I	4	47	t	NS	231.50	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B013-00003819	VE	53662	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61519	2019-03-26 15:43:30.377907	8227	2019-03-26	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B005-00002872	VE	53665	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61522	2019-03-26 16:42:35.202308	8227	2019-03-26	E	3	66	f	NS	679.00	0.00	0.0000	1	0	0	0		2019-03-26	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	1	6	0000-00000000	t
61527	2019-03-27 08:20:15.996098	8240	2019-03-27	I	4	13107	t	NS	231.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B005-00001334	VE	53671	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61529	2019-03-27 08:52:07.513843	8239	2019-03-27	I	4	9430	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B013-00003822	VE	53673	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61532	2019-03-27 09:50:46.185934	8242	2019-03-27	E	4	2299	t	NS	125263.34	0.00	0.0000	1	0	0	0		2019-03-27		NOT CRE F003-00000006	VE	53677	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61534	2019-03-27 11:06:53.287697	8236	2019-03-27	I	4	8641	t	NS	217.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B008-00001187	VE	53682	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61537	2019-03-27 12:10:58.038677	8241	2019-03-27	I	4	14359	t	NS	8580.00	0.00	0.0000	4	1	3	19		2019-03-27	6690	VENTA B005-00000710	VE	53685	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61548	2019-03-27 17:36:19.318073	8241	2019-03-27	E	4	11303	t	NS	43.40	0.00	0.0000	1	0	0	0		2019-03-27		NOT CRE B005-00000003	VE	53692	0		f	11444	OP-DAYSI	t	2	6	0000-00000000	t
61544	2019-03-27 17:05:50.257015	8233	2019-03-27	E	3	67	f	NS	111.00	0.00	0.0000	1	0	0	0		2019-03-27	00000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	f	1	6	0000-00000000	t
57334	2018-12-31 14:07:58.407503	7501	2018-12-27	I	4	13652	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000391	VE	50166	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57537	2018-12-31 15:13:30.668846	7504	2018-12-31	I	4	13833	t	NS	1112.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000575	VE	50351	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61378	2019-03-21 17:06:03.651261	8182	2019-03-21	I	4	85	t	NS	3100.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA F012-00000478	VE	53556	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61391	2019-03-21 17:57:21.66109	8185	2019-03-21	I	4	8	t	NS	124.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B013-00003795	VE	53560	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61428	2019-03-22 17:07:14.248082	8191	2019-03-22	I	4	14163	t	NS	1044.00	0.00	0.0000	1	1	3	1		2019-03-22		VENTA B017-00000307	VE	53597	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61451	2019-03-23 10:23:44.879363	8210	2019-03-23	I	4	8125	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-03-23		VENTA B013-00003808	VE	53616	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61476	2019-03-25 09:27:05.335707	8215	2019-03-25	I	4	10548	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B008-00001179	VE	53632	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61481	2019-03-25 10:07:31.76719	8219	2019-03-25	I	4	35	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003812	VE	53637	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61517	2019-03-26 15:20:57.832941	8231	2019-03-26	I	4	6303	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B013-00003820	VE	53663	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61520	2019-03-26 15:43:45.497712	8231	2019-03-26	I	4	5085	t	NS	2430.00	0.00	0.0000	1	1	3	1		2019-03-26		VENTA B003-00001434	VE	53666	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61523	2019-03-26 16:44:06.840739	8227	2019-03-26	E	3	66	f	NS	33.50	0.00	0.0000	1	0	0	0		2019-03-26	0000	DEPOSITO EFECTIVO OFC. CHICLAYO		0	0		f	66	TUCUME-PC	t	3	6	0000-00000000	t
61535	2019-03-27 11:14:24.259821	8239	2019-03-27	I	4	14358	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B013-00003825	VE	53683	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61538	2019-03-27 12:12:06.500443	8241	2019-03-27	I	4	14354	t	NS	8580.00	0.00	0.0000	4	1	3	19		2019-03-27	6690	VENTA B005-00000711	VE	53686	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61545	2019-03-27 17:18:50.081273	8239	2019-03-27	E	9	10670	f	NS	290.20	290.20	0.0000	1	1	3	1		2019-03-27	1490628	PAGO DE LUZ		0	0	TIENDA BUENOS AIRES	f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	f
61549	2019-03-27 17:53:41.154454	8221	2019-03-27	E	3	10836	f	NS	2210.00	0.00	0.0000	1	0	0	0		2019-03-27	7058	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61550	2019-03-27 17:53:41.154454	8232	2019-03-27	E	3	10836	f	NS	5990.00	0.00	0.0000	1	0	0	0		2019-03-27	7058	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61555	2019-03-28 08:10:16.042221	8251	2019-03-28	I	4	2627	t	NS	126.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003826	VE	53693	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61558	2019-03-28 08:36:17.985705	8250	2019-03-28	I	4	14360	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B010-00001934	VE	53696	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61562	2019-03-28 09:42:30.374896	8251	2019-03-28	I	4	3361	t	NS	180.50	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003828	VE	53700	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61568	2019-03-28 11:27:52.864741	8252	2019-03-28	I	4	3028	t	NS	1254.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA F005-00000046	VE	53709	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61569	2019-03-28 11:37:11.897383	8251	2019-03-28	I	4	10004	t	NS	465.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003830	VE	53710	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61567	2019-03-28 10:55:15.208032	8252	2019-03-28	I	4	2220	t	NS	2850.00	2850.00	0.0000	1	1	3	1		2019-03-28		VENTA B005-00001337	VE	53708	0		f	68	CHONGOYAPE-PC	f	1	5	0000-00000000	t
61572	2019-03-28 15:22:11.766062	8247	2019-03-28	I	4	13196	t	NS	107.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B008-00001188	VE	53713	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61573	2019-03-28 16:06:17.22807	8251	2019-03-28	I	4	11450	t	NS	1260.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003832	VE	53714	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61575	2019-03-28 17:32:39.7224	8251	2019-03-28	I	4	10943	t	NS	2430.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B003-00001435	VE	53720	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61576	2019-03-29 06:44:10.288226	8262	2019-03-29	I	4	175	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B011-00001380	VE	53721	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61577	2019-03-29 07:42:25.272175	8262	2019-03-29	I	4	575	t	NS	995.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B011-00001381	VE	53722	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61578	2019-03-29 08:31:30.717327	8263	2019-03-29	I	4	14041	t	NS	532.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B005-00001339	VE	53723	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61579	2019-03-29 08:53:35.900774	8265	2019-03-29	I	4	12688	t	NS	1404.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B005-00000713	VE	53724	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61582	2019-03-29 09:36:13.390192	8264	2019-03-29	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003835	VE	53727	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61584	2019-03-29 10:56:52.526907	8259	2019-03-29	I	4	14201	t	NS	1703.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B018-00000011	VE	53729	0		f	12685	JDCORNEJO-PC	t	1	5	0000-00000000	t
61585	2019-03-29 11:56:17.274737	8264	2019-03-29	I	4	10004	t	NS	450.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003837	VE	53730	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61591	2019-03-29 15:46:15.191891	8260	2019-03-29	I	4	2138	t	NS	362.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B012-00000417	VE	53738	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61593	2019-03-29 16:17:10.180044	8264	2019-03-29	I	4	3766	t	NS	1640.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA F003-00000123	VE	53740	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61595	2019-03-29 17:02:05.334058	8264	2019-03-29	I	4	14	t	NS	450.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003839	VE	53742	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61597	2019-03-29 17:55:36.811049	8264	2019-03-29	E	9	10670	f	NS	24.40	24.40	0.0000	1	1	3	1		2019-03-29	OP. 1505103	PAGO DE ENOSA		0	0	PAGO DE LUZ TIENDA BELLAVISTA	f	11891	EC-PC	t	1	6	0000-00000000	f
61600	2019-03-30 06:52:02.401205	8184	2019-03-30	E	3	68	f	NS	889.00	0.00	0.0000	1	0	0	0		2019-03-30	LLEVO EL SR. KIKE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61601	2019-03-30 06:52:02.401205	8220	2019-03-30	E	3	68	f	NS	756.00	0.00	0.0000	1	0	0	0		2019-03-30	LLEVO EL SR. KIKE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61602	2019-03-30 06:52:02.401205	8240	2019-03-30	E	3	68	f	NS	577.50	0.00	0.0000	1	0	0	0		2019-03-30	LLEVO EL SR. KIKE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61603	2019-03-30 06:52:02.401205	8252	2019-03-30	E	3	68	f	NS	4524.00	0.00	0.0000	1	0	0	0		2019-03-30	LLEVO EL SR. KIKE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61604	2019-03-30 06:52:02.401205	8263	2019-03-30	E	3	68	f	NS	532.00	0.00	0.0000	1	0	0	0		2019-03-30	LLEVO EL SR. KIKE	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
57335	2018-12-31 14:08:18.048576	7501	2018-12-27	I	4	13653	t	NS	2465.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000392	VE	50167	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57538	2018-12-31 15:13:42.093078	7504	2018-12-31	I	4	13834	t	NS	2849.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000576	VE	50352	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61379	2019-03-21 17:06:56.606338	8182	2019-03-21	I	4	85	t	NS	3100.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA F012-00000479	VE	53557	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61429	2019-03-22 17:12:55.204279	8191	2019-03-22	E	3	67	f	NS	2184.00	0.00	0.0000	1	0	0	0		2019-03-22	0000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61482	2019-03-25 10:15:53.847926	8221	2019-03-25	I	4	14354	t	NS	7150.00	0.00	0.0000	4	1	3	26		2019-03-25	6690	VENTA B005-00000704	VE	53638	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61539	2019-03-27 12:20:35.616088	8244	2019-03-27	I	4	11662	t	NS	2247.50	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B007-00000572	VE	53687	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61546	2019-03-27 17:22:35.43439	8239	2019-03-27	E	9	10669	f	NS	113.10	113.10	0.0000	1	1	3	1		2019-03-27	1490656	PAGO DE AGUA		0	0	TIENDA BUENOS AIRES	f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	f
61551	2019-03-27 17:54:12.735198	8232	2019-03-27	E	3	10836	f	NS	2152.00	0.00	0.0000	1	0	0	0		2019-03-27	7061	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61552	2019-03-27 17:54:12.735198	8241	2019-03-27	E	3	10836	f	NS	218.00	0.00	0.0000	1	0	0	0		2019-03-27	7061	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61556	2019-03-28 08:18:44.845798	8252	2019-03-28	I	4	2070	t	NS	231.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B005-00001336	VE	53694	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61559	2019-03-28 08:43:02.018087	8251	2019-03-28	I	4	8	t	NS	292.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003827	VE	53697	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61563	2019-03-28 09:50:59.328185	8251	2019-03-28	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003829	VE	53702	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61570	2019-03-28 11:41:47.523929	8252	2019-03-28	I	4	3028	t	NS	2850.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA F005-00000047	VE	53711	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61574	2019-03-28 16:11:22.261023	8252	2019-03-28	I	4	14340	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B005-00001338	VE	53715	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61580	2019-03-29 08:55:13.160312	8264	2019-03-29	I	4	9584	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003833	VE	53725	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61583	2019-03-29 10:18:08.495758	8264	2019-03-29	I	4	7712	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003836	VE	53728	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61586	2019-03-29 12:10:39.535761	8264	2019-03-29	I	4	5244	t	NS	584.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003838	VE	53732	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61592	2019-03-29 16:03:18.242973	8261	2019-03-29	I	4	9004	t	NS	216.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B005-00002874	VE	53739	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61594	2019-03-29 16:18:59.102208	8264	2019-03-29	I	4	4930	t	NS	8000.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B003-00001436	VE	53741	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61596	2019-03-29 17:30:00.051722	8265	2019-03-29	E	2	0	f	NS	111.00	111.00	0.0000	1	1	3	1		2019-03-29		GASTOS SR MARIANO 5 DIAS ALIMENTACION MAS PASAJE DE CAJAMARCA - CHICLAYO  103 Y 8 SOLES PASAJE A RECOGER MATERIAL DE TIENDA OLANO.		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	f
61598	2019-03-29 17:57:39.262154	8264	2019-03-29	E	9	10669	f	NS	2.80	2.80	0.0000	1	1	3	1		2019-03-29	OP.1505127	PAGO DE EPS GRAU		0	0	PAGO DE AGUA TIENDA BELLAVISTA	f	11891	EC-PC	t	1	6	0000-00000000	f
61605	2019-03-30 07:20:24.721467	8268	2019-03-30	I	4	1478	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B011-00001382	VE	53744	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61612	2019-03-30 08:54:57.317576	8274	2019-03-30	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003840	VE	53748	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61609	2019-03-30 07:58:13.865691	8259	2019-03-30	E	16	0	f	NS	35.00	35.00	0.0000	1	1	3	1		2019-03-30	ESTIBA	ESTIBA		0	0		f	12685	JDCORNEJO-PC	t	1	6	0000-00000000	f
57336	2018-12-31 14:08:31.471429	7501	2018-12-27	I	4	13654	t	NS	1812.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000393	VE	50168	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57539	2018-12-31 15:14:20.487253	7504	2018-12-31	I	4	13835	t	NS	1807.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000577	VE	50353	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61380	2019-03-21 17:11:58.003167	8178	2019-03-21	E	3	67	f	NS	266.00	0.00	0.0000	1	0	0	0		2019-03-21	000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61430	2019-03-22 17:20:50.605124	8197	2019-03-22	E	11	11032	f	NS	46.00	46.00	0.0000	1	1	3	1		2019-03-22	FY42-15707	ABASTECIMIENTO		0	0	ABASTEIMIENTO DE LA UNIDAD AUI-368	f	11891	EC-PC	t	1	6	0000-00000000	f
61483	2019-03-25 10:25:29.297921	8215	2019-03-25	I	4	8	t	NS	134.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B008-00001180	VE	53639	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61540	2019-03-27 12:21:47.92529	8244	2019-03-27	I	4	11365	t	NS	2247.50	0.00	0.0000	1	1	3	1		2019-03-27		VENTA B007-00000573	VE	53688	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61547	2019-03-27 17:26:19.997164	8239	2019-03-27	E	9	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2019-03-27	217401	PAGO DE TELEFONO FIJO		0	0	TIENDA BUENOS AIRES	f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	f
61553	2019-03-27 17:54:40.568661	8241	2019-03-27	E	3	10836	f	NS	128.60	0.00	0.0000	1	0	0	0		2019-03-27	7064	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61557	2019-03-28 08:24:00.130795	8253	2019-03-28	I	4	11144	t	NS	405.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B005-00000712	VE	53695	0		f	10836	CAJAMARCA-PC	t	2	5	0000-00000000	t
61560	2019-03-28 08:44:54.799424	8172	2019-03-28	E	3	70	f	NS	284.50	0.00	0.0000	1	0	0	0		2019-03-28	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61564	2019-03-28 10:04:50.651725	8250	2019-03-28	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B010-00001936	VE	53705	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61571	2019-03-28 11:53:36.167703	8251	2019-03-28	I	4	12569	t	NS	107.50	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B013-00003831	VE	53712	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61581	2019-03-29 09:18:58.817795	8264	2019-03-29	I	4	1205	t	NS	680.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B013-00003834	VE	53726	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61587	2019-03-29 12:10:40.960306	8255	2019-03-29	E	4	2299	t	NS	89815.70	0.00	0.0000	1	0	0	0		2019-03-29		NOT CRE F001-00000092	VE	53733	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61599	2019-03-29 18:15:05.642839	8264	2019-03-29	I	4	10943	t	NS	9760.00	0.00	0.0000	1	1	3	1		2019-03-29		VENTA B003-00001437	VE	53743	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61606	2019-03-30 07:23:52.697767	8267	2019-03-30	I	4	13910	t	NS	916.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B010-00001937	VE	53745	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61613	2019-03-30 10:11:00.016331	8274	2019-03-30	I	4	14361	t	NS	189.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003841	VE	53749	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61615	2019-03-30 11:01:57.706964	8274	2019-03-30	I	4	8	t	NS	107.50	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003843	VE	53751	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61619	2019-03-30 11:35:50.720859	8274	2019-03-30	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003846	VE	53755	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61630	2019-03-30 12:40:00.647247	8274	2019-03-30	E	11	11032	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-03-30	FY42-15746	ABASTECIMIENTO		0	0	ABASTECIEMIENTO DE LA UNIDAD AUI-368 GASOLINA	f	11891	EC-PC	t	1	6	0000-00000000	f
61636	2019-04-01 08:23:07.634286	8278	2019-04-01	I	4	8	t	NS	40.20	0.00	0.0000	1	1	3	1		2019-04-01		VENTA B005-00002877	VE	53759	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61637	2019-04-01 08:33:36.671554	8228	2019-04-01	E	3	70	f	NS	124.50	0.00	0.0000	1	0	0	0		2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61638	2019-04-01 08:33:36.671554	8238	2019-04-01	E	3	70	f	NS	666.00	0.00	0.0000	1	0	0	0		2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61639	2019-04-01 08:33:36.671554	8262	2019-04-01	E	3	70	f	NS	1057.00	0.00	0.0000	1	0	0	0		2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61640	2019-04-01 08:33:36.671554	8268	2019-04-01	E	3	70	f	NS	62.50	0.00	0.0000	1	0	0	0		2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61641	2019-04-01 09:50:48.028767	8277	2019-04-01	I	4	7712	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-04-01		VENTA B013-00003850	VE	53760	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61642	2019-04-01 10:46:19.817722	8277	2019-04-01	I	4	2200	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-04-01		VENTA B013-00003851	VE	53762	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61675	2019-04-01 11:41:59.236364	8277	2019-04-01	I	4	1060	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-04-01		VENTA F013-00000329	VE	53795	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61676	2019-04-01 12:38:04.966399	8276	2019-04-01	I	4	14362	t	NS	261.00	0.00	0.0000	1	1	3	1		2019-04-01		VENTA B010-00001938	VE	53796	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61677	2019-04-01 14:37:16.487961	8278	2019-04-01	I	4	11858	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-04-01		VENTA B008-00001189	VE	53797	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61678	2019-04-01 15:25:42.567567	8255	2019-04-01	I	4	2298	t	NS	2300.00	0.00	0.0000	1	1	3	1		2019-04-01		VENTA F001-00000036	VE	53798	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61679	2019-04-02 08:47:16.931874	8283	2019-04-02	I	4	79	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B012-00000419	VE	53808	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61681	2019-04-02 09:17:28.664362	8287	2019-04-02	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B005-00002878	VE	53810	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61683	2019-04-02 09:57:29.71216	8250	2019-04-02	E	3	12736	f	NS	629.00	0.00	0.0000	1	0	0	0		2019-04-02	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61684	2019-04-02 09:57:29.71216	8267	2019-04-02	E	3	12736	f	NS	916.00	0.00	0.0000	1	0	0	0		2019-04-02	ENTREGUE SEÑOR KIKE	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61688	2019-04-02 13:13:09.157338	8284	2019-04-02	I	4	13070	t	NS	325.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B017-00000309	VE	53816	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61689	2019-04-02 14:14:38.592072	8284	2019-04-02	I	4	13975	t	NS	325.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B017-00000310	VE	53817	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61690	2019-04-02 14:49:20.084177	8286	2019-04-02	I	4	14327	t	NS	456.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B005-00001340	VE	53818	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61692	2019-04-02 16:13:33.946308	8285	2019-04-02	I	4	175	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B011-00001383	VE	53820	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61693	2019-04-02 16:57:37.191971	8284	2019-04-02	I	4	13070	t	NS	195.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B017-00000312	VE	53821	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
57337	2018-12-31 14:08:43.311986	7501	2018-12-27	I	4	13655	t	NS	2682.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000394	VE	50169	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57540	2018-12-31 15:14:32.429938	7504	2018-12-31	I	4	13836	t	NS	2224.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000578	VE	50354	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61381	2019-03-21 17:14:30.03428	8184	2019-03-21	I	4	14340	t	NS	378.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B005-00001332	VE	53558	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61484	2019-03-25 10:29:23.083511	8219	2019-03-25	I	4	12999	t	NS	277.00	0.00	0.0000	1	1	3	1		2019-03-25		VENTA B013-00003813	VE	53640	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61554	2019-03-27 18:01:30.443758	8244	2019-03-27	E	3	11037	f	NS	4495.00	0.00	0.0000	1	0	0	0		2019-03-27	7068	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	2	6	0000-00000000	t
61561	2019-03-28 09:20:20.764827	8250	2019-03-28	I	4	13987	t	NS	222.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B010-00001935	VE	53698	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61565	2019-03-28 10:09:29.84279	8248	2019-03-28	I	4	1548	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B012-00000416	VE	53706	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61588	2019-03-29 12:12:20.365999	8255	2019-03-29	E	4	2299	t	NS	171218.04	0.00	0.0000	1	0	0	0		2019-03-29		NOT CRE F001-00000093	VE	53734	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61607	2019-03-30 07:26:59.951663	8273	2019-03-30	I	4	8	t	NS	222.50	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B005-00002875	VE	53746	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61611	2019-03-30 08:10:43.939136	8272	2019-03-30	I	4	6084	t	NS	97.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B012-00000418	VE	53747	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61614	2019-03-30 10:12:28.216141	8274	2019-03-30	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003842	VE	53750	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61616	2019-03-30 11:14:43.823041	8273	2019-03-30	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B005-00002876	VE	53752	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61620	2019-03-30 11:44:19.301452	8274	2019-03-30	I	4	14308	t	NS	170.50	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003847	VE	53756	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61631	2019-03-30 12:41:12.325811	8274	2019-03-30	E	11	11032	f	NS	41.70	41.70	0.0000	1	1	3	1		2019-03-30	FY42-15746	ABASTECIMIENTO		0	0	ABSTECIMIENTO DE LA UNIDAD AUI 368 GLP	f	11891	EC-PC	t	1	6	0000-00000000	f
61680	2019-04-02 09:16:38.345806	8289	2019-04-02	I	4	5936	t	NS	1263.50	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B013-00003852	VE	53809	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61682	2019-04-02 09:27:01.809934	8289	2019-04-02	I	4	5936	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B013-00003853	VE	53811	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61685	2019-04-02 10:08:28.033151	8289	2019-04-02	I	4	8	t	NS	146.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B013-00003854	VE	53812	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61691	2019-04-02 15:06:39.554882	8284	2019-04-02	I	4	13975	t	NS	65.00	0.00	0.0000	1	1	3	1		2019-04-02		VENTA B017-00000311	VE	53819	0		f	67	STA-PUNTO9	t	1	5	0000-00000000	t
61694	2019-04-02 17:14:03.844622	8284	2019-04-02	E	3	67	f	NS	910.00	0.00	0.0000	1	0	0	0		2019-04-02	00000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61695	2019-04-03 08:06:00.9629	8294	2019-04-03	I	4	7712	t	NS	1075.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B013-00003855	VE	53822	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57338	2018-12-31 14:08:55.357515	7501	2018-12-27	I	4	13656	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000395	VE	50170	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57541	2018-12-31 15:14:50.115812	7504	2018-12-31	I	4	13837	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000579	VE	50355	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61382	2019-03-21 17:14:49.335289	8189	2019-03-21	I	4	11609	t	NS	1450.00	0.00	0.0000	1	1	3	1		2019-03-21		VENTA B007-00000565	VE	53559	0		f	11037	BOLIVAR-PC	t	2	5	0000-00000000	t
61566	2019-03-28 10:27:43.062779	8247	2019-03-28	I	4	9004	t	NS	60.30	0.00	0.0000	1	1	3	1		2019-03-28		VENTA B005-00002873	VE	53707	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61589	2019-03-29 12:14:32.505939	8255	2019-03-29	E	4	2299	t	NS	173268.88	0.00	0.0000	1	0	0	0		2019-03-29		NOT CRE F003-00000007	VE	53735	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61617	2019-03-30 11:18:06.302622	8274	2019-03-30	I	4	5848	t	NS	252.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003844	VE	53753	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61621	2019-03-30 12:09:23.625472	8233	2019-03-27	E	3	67	f	NS	111.00	0.00	0.0000	1	0	0	0		2019-03-30	000000000000000	DEPOSITO CAJA PUNTO 9		0	0		f	67	STA-PUNTO9	t	1	6	0000-00000000	t
61632	2019-03-30 12:54:11.973514	8274	2019-03-30	E	2	12	f	NS	150.00	150.00	0.0000	1	1	3	1		2019-03-30		VIATICOS		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
61686	2019-04-02 10:10:58.645569	8259	2019-04-02	E	3	12685	f	NS	1668.00	0.00	0.0000	1	0	0	0		2019-04-02	0000	DEPOSITO CAJA FERREÑAFE PNUEVO		0	0		f	13280	DESKTOP-UG2O4HR	t	1	6	0000-00000000	t
61696	2019-04-03 10:03:37.295147	8293	2019-04-03	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B005-00002879	VE	53823	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61697	2019-04-03 11:18:44.976873	8255	2019-03-30	I	4	6583	t	DO	2400.00	0.00	3.3210	1	1	3	1		2019-04-03		VENTA F016-00000092	VE	53824	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61698	2019-04-03 11:45:31.385675	8255	2019-03-30	I	4	2306	t	NS	22883.96	0.00	0.0000	1	1	3	1		2019-04-03		VENTA F016-00000093	VE	53825	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61700	2019-04-03 15:49:29.59602	8294	2019-04-03	I	4	8	t	NS	365.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B013-00003856	VE	53827	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61704	2019-04-03 16:34:00.580358	8295	2019-04-03	I	4	14363	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B005-00001341	VE	53831	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61705	2019-04-04 10:38:24.402242	8299	2019-04-04	I	4	2061	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B005-00001342	VE	53833	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61706	2019-04-04 12:15:04.224519	8301	2019-04-04	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B005-00002880	VE	53834	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61707	2019-04-04 12:45:32.763904	8301	2019-04-04	I	4	8893	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B008-00001191	VE	53835	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61708	2019-04-04 14:48:53.214787	8301	2019-04-04	I	4	8	t	NS	53.60	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B005-00002881	VE	53836	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61710	2019-04-04 16:25:22.623481	8299	2019-04-04	I	4	1390	t	NS	192.50	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B005-00001343	VE	53838	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61711	2019-04-04 17:23:17.29937	8296	2019-04-04	I	4	171	t	NS	370.00	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B012-00000420	VE	53840	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61713	2019-04-04 17:52:31.602271	8276	2019-04-04	E	3	12736	f	NS	261.00	0.00	0.0000	1	0	0	0		2019-04-04	ENTREGUE SEÑOR JEYNER	DEPOSITO CAJA CHEPEN		0	0		f	12736	CHEPEN-PC	t	1	6	0000-00000000	t
61714	2019-04-05 06:23:27.849773	8303	2019-04-05	I	4	137	t	NS	444.00	0.00	0.0000	1	1	3	1		2019-04-05		VENTA B012-00000421	VE	53841	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61715	2019-04-05 09:15:26.814706	8305	2019-04-05	I	4	14295	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-04-05		VENTA B008-00001192	VE	53842	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61716	2019-04-05 10:55:19.771535	8305	2019-04-05	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-04-05		VENTA B005-00002882	VE	53843	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61717	2019-04-05 15:17:27.957688	8305	2019-04-05	I	4	13196	t	NS	214.00	0.00	0.0000	1	1	3	1		2019-04-05		VENTA B008-00001193	VE	53844	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61718	2019-04-05 16:27:16.734551	8304	2019-04-05	I	4	173	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-04-05		VENTA B011-00001384	VE	53845	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61719	2019-04-06 08:05:50.07169	8311	2019-04-06	I	4	1586	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-04-06		VENTA B011-00001385	VE	53846	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61720	2019-04-06 09:01:47.092017	8310	2019-04-06	I	4	14364	t	NS	1350.00	0.00	0.0000	1	1	3	1		2019-04-06		VENTA B008-00001194	VE	53847	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61722	2019-04-06 10:52:17.328093	8309	2019-04-06	I	4	85	t	NS	2886.00	0.00	0.0000	1	1	3	1		2019-04-06		VENTA F012-00000482	VE	53849	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61723	2019-04-08 07:15:15.295089	8318	2019-04-08	I	4	14365	t	NS	1490.00	0.00	0.0000	1	1	3	1		2019-04-08		VENTA B010-00001940	VE	53851	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61724	2019-04-08 09:39:34.491833	8319	2019-04-08	I	4	2306	t	NS	2798.10	0.00	0.0000	1	1	3	1		2019-04-08		VENTA F016-00000095	VE	53852	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61730	2019-04-08 11:50:48.200675	8318	2019-04-08	I	4	14366	t	NS	149.00	0.00	0.0000	1	1	3	1		2019-04-08		VENTA B010-00001941	VE	53853	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61731	2019-04-08 17:50:05.875031	8315	2019-04-08	I	4	171	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-04-08		VENTA B012-00000422	VE	53854	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61732	2019-04-09 10:29:04.117022	8326	2019-04-09	I	4	10037	t	NS	244.00	0.00	0.0000	1	1	3	1		2019-04-09		VENTA B012-00000423	VE	53855	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61733	2019-04-09 10:54:25.866381	8330	2019-04-09	I	4	8	t	NS	115.50	0.00	0.0000	1	1	3	1		2019-04-09		VENTA B005-00001345	VE	53856	0		f	11037	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61735	2019-04-09 16:00:01.533079	8331	2019-04-09	I	4	1211	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-04-09		VENTA B013-00003859	VE	53858	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61736	2019-04-09 17:59:06.524472	8328	2019-04-09	I	4	1827	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-04-09		VENTA B011-00001386	VE	53859	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61737	2019-04-10 08:10:00.201236	8336	2019-04-10	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-04-10		VENTA B005-00002884	VE	53860	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61738	2019-04-11 07:19:36.821107	8340	2019-04-11	I	4	8	t	NS	100.80	0.00	0.0000	1	1	3	1		2019-04-11		VENTA B005-00002885	VE	53861	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61739	2019-04-11 17:56:02.794452	8339	2019-04-11	I	4	200	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-04-11		VENTA B011-00001387	VE	53862	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61740	2019-04-12 07:58:18.460814	8346	2019-04-12	I	4	14367	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-04-12		VENTA B011-00001388	VE	53863	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61741	2019-04-12 14:58:39.450051	8344	2019-04-12	I	4	5071	t	NS	154.00	0.00	0.0000	1	1	3	1		2019-04-12		VENTA B005-00001346	VE	53864	0		f	11037	CHONGOYAPE-PC	t	1	5	0000-00000000	t
57339	2018-12-31 14:09:08.169717	7501	2018-12-27	I	4	13657	t	NS	2392.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000396	VE	50171	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57542	2018-12-31 15:15:07.236591	7504	2018-12-31	I	4	13838	t	NS	1459.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000580	VE	50356	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61590	2019-03-29 12:15:59.822905	8255	2019-03-29	E	4	2299	t	NS	90305.40	0.00	0.0000	1	0	0	0		2019-03-29		NOT CRE F003-00000008	VE	53736	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61618	2019-03-30 11:18:44.789215	8274	2019-03-30	I	4	8	t	NS	73.00	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003845	VE	53754	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61622	2019-03-30 12:14:34.55261	8274	2019-03-30	I	4	2654	t	NS	385.50	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003848	VE	53757	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61633	2019-03-30 13:09:57.162653	8253	2019-03-30	E	3	10836	f	NS	405.00	0.00	0.0000	1	0	0	0		2019-03-30	7074	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61634	2019-03-30 13:09:57.162653	8265	2019-03-30	E	3	10836	f	NS	884.00	0.00	0.0000	1	0	0	0		2019-03-30	7074	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61687	2019-04-02 10:16:42.045506	8289	2019-04-02	E	11	12607	f	NS	70.00	70.00	0.0000	1	1	3	1		2019-04-02	F0001-5628	Abastecimiento M5T		0	0	Abastecimiento M5T-915	f	11891	EC-PC	t	1	6	0000-00000000	f
61699	2019-04-03 11:49:27.351189	8255	2019-04-03	I	4	2306	t	NS	2798.10	0.00	0.0000	1	1	3	1		2019-04-03		VENTA F016-00000094	VE	53826	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61701	2019-04-03 15:51:10.356394	8294	2019-04-03	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B013-00003857	VE	53828	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61709	2019-04-04 15:09:31.71514	8298	2019-04-04	I	4	126	t	NS	435.00	0.00	0.0000	1	1	3	1		2019-04-04		VENTA B010-00001939	VE	53837	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61712	2019-04-04 17:24:03.812825	8296	2019-04-04	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-04-04	sin op	pago de cupo		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61721	2019-04-06 09:29:17.560355	8313	2019-04-06	I	4	1003	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-04-06		VENTA B005-00001344	VE	53848	0		f	68	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61725	2019-04-08 09:40:36.575711	8320	2019-04-08	E	11	12565	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-04-08		PAGO DE INTERNET		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	f
61734	2019-04-09 11:23:57.902153	8316	2019-04-09	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-04-09		VENTA B005-00002883	VE	53857	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61742	2019-04-12 17:59:41.160531	8319	2019-04-12	E	4	2315	t	NS	1442.20	0.00	0.0000	1	0	0	0		2019-04-12		NOT CRE F001-00000094	VE	53867	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
57340	2018-12-31 14:09:21.24737	7501	2018-12-27	I	4	13658	t	NS	3045.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000397	VE	50172	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57543	2018-12-31 15:15:34.638338	7504	2018-12-31	I	4	13839	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000581	VE	50357	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61623	2019-03-30 12:19:32.453215	8274	2019-03-30	I	4	10213	t	NS	537.50	0.00	0.0000	1	1	3	1		2019-03-30		VENTA B013-00003849	VE	53758	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61635	2019-03-30 13:10:41.316511	8265	2019-03-30	E	3	10836	f	NS	409.00	0.00	0.0000	1	0	0	0		2019-03-30	7077	DEPOSITO CAJA CAJAMARCA		0	0		f	10836	CAJAMARCA-PC	t	2	6	0000-00000000	t
61702	2019-04-03 15:55:17.560816	8294	2019-04-03	I	4	8	t	NS	219.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B013-00003858	VE	53829	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61726	2019-04-08 09:57:03.201639	8286	2019-04-08	E	3	68	f	NS	456.00	0.00	0.0000	1	0	0	0		2019-04-08	SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61727	2019-04-08 09:57:03.201639	8295	2019-04-08	E	3	68	f	NS	380.00	0.00	0.0000	1	0	0	0		2019-04-08	SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61728	2019-04-08 09:57:03.201639	8299	2019-04-08	E	3	68	f	NS	269.50	0.00	0.0000	1	0	0	0		2019-04-08	SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61729	2019-04-08 09:57:03.201639	8313	2019-04-08	E	3	68	f	NS	27.00	0.00	0.0000	1	0	0	0		2019-04-08	SR.JEINER	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6	0000-00000000	t
61743	2019-04-13 07:02:04.219075	8347	2019-04-13	I	4	1478	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-04-13		VENTA B011-00001389	VE	53869	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61744	2019-04-15 07:09:48.284466	8351	2019-04-15	I	4	85	t	NS	231.00	0.00	0.0000	1	1	3	1		2019-04-15		VENTA F012-00000483	VE	53870	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61745	2019-04-15 16:33:01.215616	8354	2019-04-15	I	4	8	t	NS	67.20	0.00	0.0000	1	1	3	1		2019-04-15		VENTA B005-00002886	VE	53871	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61746	2019-04-15 17:32:07.760832	8352	2019-04-15	I	4	1597	t	NS	515.00	0.00	0.0000	1	1	3	1		2019-04-15		VENTA B010-00001942	VE	53872	0		f	12736	CHEPEN-PC	t	1	5	0000-00000000	t
61751	2019-04-16 12:30:00.294771	8360	2019-04-16	E	4	2317	t	NS	2137.81	0.00	0.0000	1	0	0	0		2019-04-16		NOT CRE F001-00000095	VE	53879	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61752	2019-04-16 16:26:47.936815	8357	2019-04-16	I	4	8	t	NS	190.10	0.00	0.0000	1	1	3	1		2019-04-16		VENTA B005-00002887	VE	53881	0		f	66	TUCUME-PC	t	3	5	0000-00000000	t
61753	2019-04-16 16:41:14.528011	8356	2019-04-16	I	4	811	t	NS	434.00	0.00	0.0000	1	1	3	1		2019-04-16		VENTA B011-00001391	VE	53882	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61754	2019-04-16 17:28:19.598564	8356	2019-04-16	E	11	96	f	NS	109.50	109.50	0.0000	1	1	3	1		2019-04-16	48103340	531 -13820565		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
61755	2019-04-16 17:52:41.137553	8356	2019-04-16	E	24	0	f	NS	45.00	45.00	0.0000	1	1	3	1		2019-04-16	NRO DE RECIBOS: 1058 / 1059 / 1060 / 1061	PAGO DE LOS MESES : ENERO , FEBRERO , MARZO, ABRIL (40.00)+5.00 DE COTA		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	f
61756	2019-04-17 07:33:03.604509	8285	2019-04-17	E	3	70	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61757	2019-04-17 07:33:03.604509	8304	2019-04-17	E	3	70	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61758	2019-04-17 07:33:03.604509	8311	2019-04-17	E	3	70	f	NS	62.50	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61759	2019-04-17 07:33:03.604509	8328	2019-04-17	E	3	70	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61760	2019-04-17 07:33:03.604509	8339	2019-04-17	E	3	70	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61761	2019-04-17 07:33:03.604509	8346	2019-04-17	E	3	70	f	NS	310.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61762	2019-04-17 07:33:03.604509	8347	2019-04-17	E	3	70	f	NS	111.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61763	2019-04-17 07:33:03.604509	8350	2019-04-17	E	3	70	f	NS	62.00	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61764	2019-04-17 07:33:03.604509	8356	2019-04-17	E	3	70	f	NS	279.50	0.00	0.0000	1	0	0	0		2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	DEPOSITO CAJA PUEBLO NUEVO		0	0		f	70	PC-PUEBLONUEVO	t	1	6	0000-00000000	t
61766	2019-04-17 09:28:20.78335	8365	2019-04-17	I	4	6583	t	NS	5000.00	0.00	0.0000	1	1	3	1		2019-04-17		VENTA F016-00000096	VE	53886	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61767	2019-04-17 10:35:31.966546	8366	2019-04-17	E	4	2302	t	NS	50.00	0.00	0.0000	1	0	0	0		2019-04-17		NOT CRE F003-00000008	VE	53887	0		f	10763	TRANSA02	t	1	6	0000-00000000	t
61769	2019-04-20 09:10:03.546599	8368	2019-04-20	I	4	8	t	NS	321.00	0.00	0.0000	1	1	3	1		2019-04-20		VENTA B013-00003860	VE	53891	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61770	2019-04-20 10:02:44.16476	8368	2019-04-20	I	4	5770	t	NS	224.00	0.00	0.0000	1	1	3	1		2019-04-20		VENTA B013-00003861	VE	53892	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61771	2019-04-20 10:58:01.997103	8368	2019-04-20	I	4	342	t	NS	925.00	0.00	0.0000	1	1	3	1		2019-04-20		VENTA B013-00003862	VE	53893	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61774	2019-04-22 08:25:25.048358	8369	2019-04-22	I	4	10943	t	NS	199.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003864	VE	53896	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61783	2019-04-22 14:37:46.37363	8369	2019-04-22	E	15	13088	f	NS	7.90	7.90	0.0000	1	1	3	1		2019-04-22	F512-00327271	PEAJE DE LA UNIDAD M5T915		0	0	PEAJE DE LA UNIDAD M5T915 (SULL-PIU)	f	11891	EC-PC	t	1	6	0000-00000000	f
61777	2019-04-22 09:27:45.99735	8369	2019-04-22	I	4	7712	t	NS	164.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003867	VE	53899	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61781	2019-04-22 11:47:20.137694	8369	2019-04-22	I	4	1482	t	NS	248.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003869	VE	53907	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61778	2019-04-22 09:46:16.621256	8369	2019-04-22	I	4	35	t	NS	555.00	555.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003868	VE	53901	0		f	11891	EC-PC	f	1	5	0000-00000000	t
61782	2019-04-22 13:19:14.623184	8369	2019-04-22	I	4	1059	t	NS	1280.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA F013-00000333	VE	53908	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61775	2019-04-22 09:18:37.159353	8369	2019-04-22	I	4	3359	t	NS	25.00	25.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003865	VE	53897	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57341	2018-12-31 14:09:35.136361	7501	2018-12-27	I	4	13659	t	NS	1377.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000398	VE	50173	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57544	2018-12-31 15:15:45.287628	7504	2018-12-31	I	4	13840	t	NS	1668.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000582	VE	50358	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61624	2019-03-30 12:25:00.667226	8217	2019-03-30	E	3	73	f	NS	682.00	0.00	0.0000	1	0	0	0		2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61625	2019-03-30 12:25:00.667226	8229	2019-03-30	E	3	73	f	NS	1779.00	0.00	0.0000	1	0	0	0		2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61626	2019-03-30 12:25:00.667226	8237	2019-03-30	E	3	73	f	NS	2074.00	0.00	0.0000	1	0	0	0		2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61627	2019-03-30 12:25:00.667226	8248	2019-03-30	E	3	73	f	NS	72.00	0.00	0.0000	1	0	0	0		2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61628	2019-03-30 12:25:00.667226	8260	2019-03-30	E	3	73	f	NS	362.00	0.00	0.0000	1	0	0	0		2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61629	2019-03-30 12:25:00.667226	8272	2019-03-30	E	3	73	f	NS	97.00	0.00	0.0000	1	0	0	0		2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61703	2019-04-03 16:30:02.971013	8293	2019-04-03	I	4	10249	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-04-03		VENTA B008-00001190	VE	53830	0		f	66	TUCUME-PC	t	1	5	0000-00000000	t
61747	2019-04-15 17:50:32.120623	8351	2019-04-15	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2019-04-15	NRO OP:  0802	PAGO DE SERVICIOS TELEFONO-INTERNET		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61765	2019-04-17 08:01:59.825565	8362	2019-04-17	I	4	85	t	NS	1932.00	0.00	0.0000	1	1	3	1		2019-04-17		VENTA F012-00000484	VE	53885	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61768	2019-04-17 10:46:25.432598	8363	2019-04-17	I	4	771	t	NS	500.50	0.00	0.0000	1	1	3	1		2019-04-17		VENTA B005-00001347	VE	53889	0		f	11037	CHONGOYAPE-PC	t	1	5	0000-00000000	t
61772	2019-04-20 11:01:31.543882	8368	2019-04-20	I	4	14368	t	NS	320.00	0.00	0.0000	1	1	3	1		2019-04-20		VENTA B013-00003863	VE	53894	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61779	2019-04-22 09:53:41.305384	8369	2019-04-22	I	4	1059	t	NS	555.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA F013-00000331	VE	53903	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61776	2019-04-22 09:19:25.235149	8369	2019-04-22	I	4	3359	t	NS	25.00	25.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003866	VE	53898	0		f	11891	EC-PC	f	1	5	0000-00000000	t
61784	2019-04-22 14:44:17.311036	8369	2019-04-22	E	15	13088	f	NS	7.90	7.90	0.0000	1	1	3	1		2019-04-22	F501_00622151	PEAJE DE LA UNIDAD M5T915		0	0	PEAJE DE SULLANA PIURA DE LA UNIDA  M5T915	f	11891	EC-PC	t	1	6	0000-00000000	f
61789	2019-04-22 15:34:43.664767	8365	2019-04-22	I	4	5159	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B001-00000010	VE	53912	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
57342	2018-12-31 14:10:01.898213	7501	2018-12-27	I	4	13660	t	NS	3335.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000399	VE	50174	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57545	2018-12-31 15:15:56.036285	7504	2018-12-31	I	4	13841	t	NS	2849.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000583	VE	50359	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61748	2019-04-15 17:52:26.776854	8351	2019-04-15	E	9	96	f	NS	169.00	169.00	0.0000	1	1	3	1		2019-04-15	NRO OPE...486770	PAGO DE LUZ		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61773	2019-04-20 11:08:21.84725	8368	2019-04-20	I	4	1059	t	NS	1344.00	0.00	0.0000	1	1	3	1		2019-04-20		VENTA F013-00000330	VE	53895	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61780	2019-04-22 10:19:30.816702	8369	2019-04-22	I	4	1059	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA F013-00000332	VE	53906	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61785	2019-04-22 14:49:05.589891	8369	2019-04-22	E	14	14369	f	NS	130.00	130.00	0.0000	1	1	3	1		2019-04-22	F002_00000216	COMPRA CABLE CON CONCENTRICO 2X12		0	0	COMPRA DE CABLE  CONCENTRICO 2X12	f	11891	EC-PC	t	1	6	0000-00000000	f
61790	2019-04-22 15:36:14.152583	8369	2019-04-22	E	2	11032	f	NS	600.00	600.00	0.0000	1	1	3	1		2019-04-22		VIATICOS		0	0	VIATICOS PARA GASTOS DE PACHITEA	f	11891	EC-PC	t	1	6	0000-00000000	f
61799	2019-04-23 08:23:09.981842	8371	2019-04-23	I	4	3361	t	NS	630.00	0.00	0.0000	1	1	3	1		2019-04-23		VENTA B013-00003872	VE	53928	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61800	2019-04-23 11:44:28.544296	8371	2019-04-23	I	4	1060	t	NS	2160.00	0.00	0.0000	1	1	3	1		2019-04-23		VENTA F013-00000334	VE	53929	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61802	2019-04-23 15:27:27.097539	8371	2019-04-23	I	4	1526	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-04-23		VENTA B013-00003874	VE	53931	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61832	2019-04-29 09:47:39.674368	8376	2019-04-29	I	4	1060	t	NS	1110.00	0.00	0.0000	1	1	3	1		2019-04-29		VENTA F013-00000335	VE	53958	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61801	2019-04-23 14:44:27.006354	8371	2019-04-23	I	4	1526	t	NS	74.00	74.00	0.0000	1	1	3	1		2019-04-23		VENTA B013-00003873	VE	53930	0		f	11891	EC-PC	f	1	5	0000-00000000	t
61803	2019-04-24 11:08:25.052768	8283	2019-04-21	E	3	73	f	NS	36.00	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61804	2019-04-24 11:08:25.052768	8296	2019-04-21	E	3	73	f	NS	170.00	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61805	2019-04-24 11:08:25.052768	8303	2019-04-21	E	3	73	f	NS	444.00	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61806	2019-04-24 11:08:25.052768	8309	2019-04-21	E	3	73	f	NS	2886.00	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61807	2019-04-24 11:08:25.052768	8315	2019-04-21	E	3	73	f	NS	72.00	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61808	2019-04-24 11:08:25.052768	8326	2019-04-21	E	3	73	f	NS	244.00	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61809	2019-04-24 11:08:25.052768	8362	2019-04-21	E	3	73	f	NS	1736.40	0.00	0.0000	1	0	0	0		2019-04-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61810	2019-04-24 11:33:46.75789	8374	2019-04-24	I	4	85	t	NS	2670.00	0.00	0.0000	1	1	3	1		2019-04-24		VENTA F012-00000485	VE	53934	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61813	2019-04-25 13:15:37.495004	8375	2019-04-25	I	4	3359	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA B013-00003876	VE	53937	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61814	2019-04-25 15:39:25.737141	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000056	VE	53938	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61816	2019-04-25 16:45:23.167664	8365	2019-04-25	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000058	VE	53940	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61829	2019-04-25 17:31:01.579184	8365	2019-04-25	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000071	VE	53953	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61866	2019-04-29 11:10:12.718377	8376	2019-04-29	I	4	4228	t	NS	148.00	0.00	0.0000	1	1	3	1		2019-04-29		VENTA B013-00003878	VE	53992	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61867	2019-04-29 11:53:25.338799	8376	2019-04-29	I	4	8	t	NS	147.00	0.00	0.0000	1	1	3	1		2019-04-29		VENTA B013-00003879	VE	53993	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61868	2019-04-29 18:05:31.932031	8376	2019-04-29	E	13	163	f	NS	158.80	158.80	0.0000	1	1	3	1		2019-04-29	OP 007430	PAGO TELEFONIA		0	0	PAGO DE SS DE TELEFONIA	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61871	2019-04-30 08:32:04.107992	8379	2019-04-30	I	4	8	t	NS	225.00	0.00	0.0000	1	1	3	1		2019-04-30		VENTA B003-00001438	VE	53996	0		f	11891	EC-PC	t	2	5	0000-00000000	t
61872	2019-04-30 17:42:57.012319	8380	2019-04-30	I	4	8716	t	DO	650.00	0.00	3.3170	1	1	3	1		2019-04-30		VENTA F016-00000101	VE	54002	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61873	2019-05-02 15:43:20.399596	8380	2019-04-30	I	4	1987	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-02		VENTA F001-00000074	VE	54003	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61876	2019-05-04 20:12:47.487415	8383	2019-05-04	I	4	8	t	NS	422.00	0.00	0.0000	1	1	3	1		2019-05-04		VENTA B013-00003880	VE	54008	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61877	2019-05-06 14:43:41.134792	8385	2019-05-06	I	4	8	t	NS	92.00	0.00	0.0000	1	1	3	1		2019-05-06		VENTA B013-00003881	VE	54009	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61879	2019-05-06 16:16:23.35606	8385	2019-05-06	I	4	5645	t	NS	222.00	0.00	0.0000	1	1	3	1		2019-05-06		VENTA B013-00003882	VE	54011	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61880	2019-05-07 08:56:56.682444	8387	2019-05-07	I	4	3542	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B003-00001439	VE	54012	0		f	12	OPERACIONES02	t	2	5	0000-00000000	t
61881	2019-05-07 10:00:01.282541	8387	2019-05-07	I	4	8	t	NS	148.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B013-00003883	VE	54013	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61882	2019-05-07 16:16:23.325585	8388	2019-04-30	I	4	8	t	NS	498.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000181	VE	54014	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61890	2019-05-07 16:30:31.270574	8388	2019-04-30	I	4	8	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000189	VE	54022	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61907	2019-05-07 18:27:01.025046	8387	2019-05-07	E	25	12	f	NS	2200.00	2200.00	0.0000	1	1	3	1		2019-05-07		PAGOS DEL HOTEL PACHITEA		0	0		f	11891	EC-PC	t	1	6	0000-00000000	f
61908	2019-05-09 15:28:51.395616	8389	2019-05-09	I	4	7712	t	NS	740.00	0.00	0.0000	1	1	3	1		2019-05-09		VENTA B013-00003884	VE	54039	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61910	2019-05-09 15:30:09.421208	8389	2019-05-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-05-09		VENTA B013-00003886	VE	54041	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57343	2018-12-31 14:10:21.768477	7501	2018-12-27	I	4	13661	t	NS	1812.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000400	VE	50175	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57546	2018-12-31 15:16:08.154401	7504	2018-12-31	I	4	13842	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000584	VE	50360	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61749	2019-04-15 17:53:50.917949	8350	2019-04-15	I	4	367	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-04-15		VENTA B011-00001390	VE	53873	0		f	70	PC-PUEBLONUEVO	t	1	5	0000-00000000	t
61786	2019-04-22 14:53:31.986751	8369	2019-04-22	E	11	12542	f	NS	42.00	42.00	0.0000	1	1	3	1		2019-04-22	FY42-15810	ABASTECIMIENTO DE LA UNIDAD AUI-368		0	0	GLP	f	11891	EC-PC	t	1	6	0000-00000000	f
61791	2019-04-22 15:36:14.862841	8365	2019-04-22	I	4	10765	t	NS	2000.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B001-00000011	VE	53913	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61811	2019-04-24 11:34:59.393598	8374	2019-04-24	I	4	85	t	NS	2240.00	0.00	0.0000	1	1	3	1		2019-04-24		VENTA F012-00000486	VE	53935	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61815	2019-04-25 15:59:01.272835	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000057	VE	53939	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61817	2019-04-25 16:48:59.790397	8365	2019-04-25	I	4	2302	t	NS	18.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000059	VE	53941	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61830	2019-04-25 17:32:28.569146	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000072	VE	53954	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61833	2019-04-29 09:48:31.143134	8376	2019-04-29	I	4	1060	t	NS	2160.00	0.00	0.0000	1	1	3	1		2019-04-29		VENTA F013-00000336	VE	53959	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61869	2019-04-29 18:09:45.832831	8376	2019-04-29	E	9	10669	f	NS	70.10	70.10	0.0000	1	1	3	1		2019-04-29	OP 1712957	PAGO SERVICIO DE AGUA		0	0	PAGO SS DE AGUA (MONTO VOUCHER 69.10 + 1.00 DE AGENTE)	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61874	2019-05-02 15:44:48.538011	8380	2019-05-02	E	4	2299	t	NS	180937.21	0.00	0.0000	1	0	0	0		2019-05-02		NOT CRE F003-00000009	VE	54004	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61878	2019-05-06 15:03:03.038929	8385	2019-05-06	I	4	10199	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-05-06		VENTA F013-00000337	VE	54010	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61883	2019-05-07 16:17:51.653572	8388	2019-04-30	I	4	8	t	NS	314.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000182	VE	54015	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61891	2019-05-07 16:31:09.637542	8388	2019-04-30	I	4	8	t	NS	425.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000190	VE	54023	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61909	2019-05-09 15:29:44.683162	8389	2019-05-09	I	4	7712	t	NS	220.00	0.00	0.0000	1	1	3	1		2019-05-09		VENTA B013-00003885	VE	54040	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61911	2019-05-09 15:32:16.301015	8389	2019-05-09	I	4	8	t	NS	227.00	0.00	0.0000	1	1	3	1		2019-05-09		VENTA B013-00003887	VE	54042	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57344	2018-12-31 14:10:36.496256	7501	2018-12-27	I	4	13662	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000401	VE	50176	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57547	2018-12-31 15:16:19.774723	7504	2018-12-31	I	4	13843	t	NS	1946.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000585	VE	50361	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61750	2019-04-15 17:54:56.706681	8351	2019-04-15	E	9	152	f	NS	96.70	96.70	0.0000	1	1	3	1		2019-04-15	NRO RECIBO:  160-01208808-67	PAGO DE AGUA		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61787	2019-04-22 14:56:35.87397	8369	2019-04-22	E	9	10670	f	NS	339.70	339.70	0.0000	1	1	3	1		2019-04-22	TRANSACCION 81730896	PAGO DE LUZ		0	0	PAGO DE SERVICIO LUZ PACHITEA	f	11891	EC-PC	t	1	6	0000-00000000	f
61792	2019-04-22 15:41:07.753477	8365	2019-04-22	I	4	13380	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B001-00000012	VE	53914	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61812	2019-04-24 12:21:22.316438	8372	2019-04-24	I	4	7712	t	NS	372.00	0.00	0.0000	1	1	3	1		2019-04-24		VENTA B013-00003875	VE	53936	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61818	2019-04-25 17:11:09.819489	8365	2019-04-25	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000060	VE	53942	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61831	2019-04-25 17:34:21.124875	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000073	VE	53955	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61834	2019-04-29 09:49:50.316019	8376	2019-04-29	I	4	35	t	NS	455.00	0.00	0.0000	1	1	3	1		2019-04-29		VENTA B013-00003877	VE	53960	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61870	2019-04-29 18:11:53.037785	8376	2019-04-29	E	9	10670	f	NS	342.40	342.40	0.0000	1	1	3	1		2019-04-29	OP 1712927	PAGO DE SERVICIO DE LUZ		0	0	PAGO DE SS DE LUZ (VOUHER 341.40 + 1.00 AGENTE)	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61875	2019-05-02 15:45:59.311181	8380	2019-05-02	E	4	2299	t	NS	120093.89	0.00	0.0000	1	0	0	0		2019-05-02		NOT CRE F003-00000010	VE	54005	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61884	2019-05-07 16:18:26.149333	8388	2019-04-30	I	4	8	t	NS	200.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000183	VE	54016	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61892	2019-05-07 16:32:48.173521	8388	2019-04-30	I	4	8	t	NS	375.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000191	VE	54024	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61912	2019-05-11 12:53:16.75075	8394	2019-05-11	E	4	2299	t	NS	120025.45	0.00	0.0000	1	0	0	0		2019-05-11		NOT CRE F003-00000011	VE	54044	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
61913	2019-05-14 08:38:47.734424	8395	2019-05-14	I	4	35	t	NS	258.00	0.00	0.0000	1	1	3	1		2019-05-14		VENTA B013-00003888	VE	54049	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61914	2019-05-14 15:12:52.418396	8395	2019-05-14	E	24	14371	f	NS	61.00	61.00	0.0000	1	1	3	1		2019-05-14	Recibo N° 2019-768-14060	Trámite - Certificado Literal		0	0	Trámite - Certificado Literal	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61916	2019-05-15 12:26:50.455201	8397	2019-05-15	E	4	14370	t	NS	152370.00	0.00	0.0000	1	0	0	0		2019-05-15		NOT CRE F001-00000096	VE	54050	0		f	315	CONTAB-M	t	6	6	0000-00000000	t
61928	2019-05-20 09:39:39.348302	8406	2019-05-20	I	4	14373	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-05-20		VENTA B002-00000003	VE	54062	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61918	2019-05-16 15:16:16.250852	8401	2019-05-16	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-05-16		VENTA B002-00000001	VE	54054	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61919	2019-05-20 06:21:47.658463	8405	2019-05-20	I	4	153	t	NS	1545.00	0.00	0.0000	1	1	3	1		2019-05-20		VENTA F012-00000487	VE	54060	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
61920	2019-05-20 08:46:55.901231	8405	2019-05-20	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-05-20	sin op	pago de cupo		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61929	2019-05-20 16:58:18.831342	8406	2019-05-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-20		VENTA B002-00000004	VE	54063	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61930	2019-05-21 16:21:56.891975	8408	2019-05-21	I	4	14375	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-21		VENTA B002-00000005	VE	54065	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61931	2019-05-22 11:43:15.059516	8411	2019-05-22	I	4	14376	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-05-22		VENTA B002-00000006	VE	54066	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61932	2019-05-22 12:32:24.120743	8411	2019-05-22	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-05-22		VENTA B002-00000007	VE	54067	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61933	2019-05-23 17:45:53.542395	8414	2019-05-23	I	4	14375	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-23		VENTA B002-00000008	VE	54068	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61934	2019-05-24 13:44:27.503257	8415	2019-05-24	I	4	14378	t	NS	43.00	0.00	0.0000	1	1	3	1		2019-05-24		VENTA B002-00000009	VE	54069	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61935	2019-05-25 13:38:02.74801	8417	2019-05-25	I	4	14379	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-05-25		VENTA B002-00000010	VE	54070	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61936	2019-05-25 18:02:40.004629	8417	2019-05-25	I	4	14380	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-05-25		VENTA B002-00000011	VE	54071	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61938	2019-05-26 12:19:24.886482	8418	2019-05-26	I	4	14381	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-26		VENTA B002-00000013	VE	54073	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61943	2019-05-28 14:38:53.903595	8422	2019-05-28	I	4	14383	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-05-28		VENTA B002-00000018	VE	54082	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61939	2019-05-27 10:00:45.466725	8420	2019-05-27	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-27		VENTA B002-00000014	VE	54074	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61941	2019-05-27 18:53:21.179499	8420	2019-05-27	I	4	14380	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-05-27		VENTA B002-00000016	VE	54080	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61942	2019-05-27 21:07:58.822399	8420	2019-05-27	I	4	14382	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-05-27		VENTA B002-00000017	VE	54081	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61944	2019-05-29 15:07:10.095208	8424	2019-05-29	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-05-29		VENTA B002-00000019	VE	54083	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61945	2019-05-29 18:09:11.674691	8424	2019-05-29	I	4	14375	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-29		VENTA B002-00000020	VE	54084	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61946	2019-05-30 10:46:24.554967	8428	2019-05-30	I	4	2298	t	NS	2300.00	0.00	0.0000	1	1	3	1		2019-05-30		VENTA F001-00000075	VE	54089	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61950	2019-05-30 12:09:50.904445	8427	2019-05-30	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-05-30		VENTA B002-00000021	VE	54094	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61951	2019-05-30 12:58:34.644731	8421	2019-05-30	E	4	2299	t	NS	68993.42	68993.42	0.0000	1	0	0	0		2019-05-30		NOT CRE F003-00000012	VE	54095	0		f	8495	TRANSA002	t	6	6	0000-00000000	t
61953	2019-05-30 17:36:08.287387	8428	2019-05-30	E	4	2299	t	NS	68993.42	0.00	0.0000	1	0	0	0		2019-05-30		NOT CRE F003-00000012	VE	54100	0		f	1	TRANSA02	t	6	6	0000-00000000	t
61954	2019-05-31 09:37:24.637426	8430	2019-05-31	I	4	1060	t	NS	1645.00	0.00	0.0000	1	1	3	1		2019-05-31		VENTA F013-00000340	VE	54102	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
57345	2018-12-31 14:10:51.376153	7501	2018-12-27	I	4	13663	t	NS	3190.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000402	VE	50177	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57548	2018-12-31 15:16:31.676544	7504	2018-12-31	I	4	13844	t	NS	3058.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000586	VE	50362	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61788	2019-04-22 15:19:44.637706	8369	2019-04-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003870	VE	53909	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61793	2019-04-22 15:42:46.294549	8365	2019-04-22	I	4	2298	t	NS	2300.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA F001-00000046	VE	53915	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61819	2019-04-25 17:12:46.149864	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000061	VE	53943	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61885	2019-05-07 16:19:07.131252	8388	2019-04-30	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000184	VE	54017	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61893	2019-05-07 16:33:24.311203	8388	2019-04-30	I	4	8	t	NS	84.50	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000192	VE	54025	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61915	2019-05-14 15:14:41.517218	8395	2019-05-14	E	24	14371	f	NS	79.00	79.00	0.0000	1	1	3	1		2019-05-14	RECIBO N° 2019-768-14061	Trámite - Certificado Literal		0	0	Trámite - Certificado Literal B. Aires.	f	12	OPERACIONES02	t	1	6	0000-00000000	f
61921	2019-05-20 08:48:20.327037	8405	2019-05-20	E	9	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2019-05-20	nro op. 0070	pago de telefono e internet		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61937	2019-05-25 18:09:22.317052	8417	2019-05-25	I	4	14379	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-05-25		VENTA B002-00000012	VE	54072	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61940	2019-05-27 10:02:54.882753	8420	2019-05-27	I	4	14373	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-05-27		VENTA B002-00000015	VE	54075	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61947	2019-05-30 10:50:16.581766	8428	2019-05-30	I	4	6583	t	NS	1670.00	0.00	0.0000	1	1	3	1		2019-05-30		VENTA F016-00000106	VE	54090	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
61952	2019-05-30 13:16:36.74781	8427	2019-05-30	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-05-30		VENTA B002-00000022	VE	54096	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61955	2019-05-31 10:09:30.647214	8430	2019-05-31	I	4	4228	t	NS	740.00	0.00	0.0000	1	1	3	1		2019-05-31		VENTA B013-00003889	VE	54103	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61956	2019-05-31 10:41:36.675039	8428	2019-05-31	I	4	8716	t	DO	650.00	0.00	3.3630	1	1	3	1		2019-05-31		VENTA F016-00000107	VE	54104	0		f	7554	CPU-L01-62	t	1	5	0000-00000000	t
57346	2018-12-31 14:11:05.487152	7501	2018-12-27	I	4	13664	t	NS	1812.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000403	VE	50178	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57549	2018-12-31 15:16:52.756109	7504	2018-12-31	I	4	13845	t	NS	1737.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000587	VE	50363	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61794	2019-04-22 15:53:24.318639	8365	2019-04-22	I	4	6488	t	NS	500.00	0.00	0.0000	1	1	3	0		2019-04-22		VENTA F001-00000051	VE	53920	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61820	2019-04-25 17:14:23.728475	8365	2019-04-25	I	4	2302	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000062	VE	53944	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61886	2019-05-07 16:26:12.72764	8388	2019-04-30	I	4	8	t	NS	393.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000185	VE	54018	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61894	2019-05-07 16:33:54.35611	8388	2019-04-30	I	4	8	t	NS	313.50	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000193	VE	54026	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61922	2019-05-20 08:49:23.486606	8405	2019-05-20	E	9	96	f	NS	138.80	138.80	0.0000	1	1	3	1		2019-05-20	nro op.  129502	pago de recibo de luz		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61948	2019-05-30 11:00:47.573947	8428	2019-05-30	I	4	13904	t	DO	39000.00	0.00	3.3580	1	1	3	1		2019-05-30		VENTA F001-00001167	VE	54091	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
61957	2019-05-31 20:38:02.332705	8430	2019-05-31	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-05-31		VENTA B002-00000023	VE	54105	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61958	2019-06-02 12:18:12.188247	8433	2019-06-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-02		VENTA B002-00000024	VE	54106	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61960	2019-06-03 18:50:35.335756	8434	2019-06-03	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-03		VENTA B002-00000026	VE	54108	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61962	2019-06-04 11:14:22.41554	8436	2019-06-04	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-06-04		VENTA B002-00000028	VE	54110	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61963	2019-06-04 14:29:43.205575	8436	2019-06-04	I	4	14383	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-06-04		VENTA B002-00000029	VE	54115	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61964	2019-06-04 15:04:32.210815	8437	2019-06-04	I	4	13392	t	NS	1048.50	0.00	0.0000	1	1	3	1		2019-06-04		VENTA F013-00000341	VE	54116	0		f	11032	SULLVENTA2	t	1	5	0000-00000000	t
61966	2019-06-04 23:00:12.587451	8436	2019-06-04	I	4	14385	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-04		VENTA B002-00000031	VE	54118	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61981	2019-06-06 16:31:07.867747	8440	2019-06-06	I	4	14388	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-06-06		VENTA B002-00000034	VE	54132	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61967	2019-06-04 23:07:39.320799	8436	2019-06-04	E	9	14386	f	NS	70.00	70.00	0.0000	1	1	3	1		2019-06-04	F001-00001138	PAGO DE SUPERCABLE		0	0	PAGO SUPERCABLE	f	12	OPERACIONES02	t	9	6	0000-00000000	f
61968	2019-06-05 11:12:29.275121	8438	2019-05-31	I	4	8	t	NS	241.04	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000204	VE	54119	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61978	2019-06-05 17:06:54.927316	8438	2019-06-05	I	4	4228	t	NS	321.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B013-00003890	VE	54129	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
61980	2019-06-06 15:26:49.63533	8440	2019-06-06	I	4	14388	t	NS	105.00	0.00	0.0000	1	1	3	1		2019-06-06		VENTA B002-00000033	VE	54131	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61982	2019-06-08 06:21:39.613097	8442	2019-06-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-08		VENTA B002-00000035	VE	54134	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61983	2019-06-08 10:43:36.041802	8442	2019-06-08	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-08		VENTA B002-00000036	VE	54135	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61984	2019-06-09 11:19:55.740138	8443	2019-06-09	I	4	14389	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-06-09		VENTA B002-00000037	VE	54136	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61990	2019-06-10 22:50:57.188358	8444	2019-06-10	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-06-10		VENTA B002-00000043	VE	54142	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61991	2019-06-10 23:21:16.825632	8444	2019-06-10	E	14	14396	f	NS	9.80	9.80	0.0000	1	1	3	1		2019-06-10	FA81-01095118	COMPRA IMPLEMENTOS DE LIMPIEZA		0	0	COMPRA DE AMBIENTADOR	f	12	OPERACIONES02	t	9	6	0000-00000000	f
61993	2019-06-14 12:27:09.404182	8449	2019-06-14	I	4	14398	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-14		VENTA B002-00000044	VE	54146	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61994	2019-06-14 22:44:21.570083	8449	2019-06-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-14		VENTA B002-00000045	VE	54147	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61995	2019-06-14 23:10:55.30301	8449	2019-06-14	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-14		VENTA B002-00000046	VE	54148	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61996	2019-06-16 19:24:47.650103	8451	2019-06-16	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-16		VENTA B002-00000047	VE	54149	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61998	2019-06-17 23:33:03.638205	8452	2019-06-17	I	4	8	t	NS	37.50	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000049	VE	54153	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62006	2019-06-18 07:49:18.455312	8453	2019-06-18	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-06-18		VENTA B002-00000056	VE	54160	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62007	2019-06-18 15:36:28.742184	8453	2019-06-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-18		VENTA B002-00000057	VE	54161	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
57347	2018-12-31 14:11:17.63931	7501	2018-12-27	I	4	7034	t	NS	1885.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000404	VE	50179	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57550	2018-12-31 15:17:06.533165	7504	2018-12-31	I	4	13846	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000588	VE	50364	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61795	2019-04-22 15:54:13.386442	8369	2019-04-22	I	4	12135	t	NS	770.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA B013-00003871	VE	53921	0		f	11891	EC-PC	t	1	5	0000-00000000	t
61821	2019-04-25 17:16:02.45458	8365	2019-04-25	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000063	VE	53945	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61887	2019-05-07 16:27:10.006906	8388	2019-04-30	I	4	8	t	NS	155.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000186	VE	54019	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61895	2019-05-07 16:34:15.495812	8388	2019-04-30	I	4	8	t	NS	313.50	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000194	VE	54027	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61923	2019-05-20 08:50:12.679971	8405	2019-05-20	E	9	152	f	NS	96.90	96.90	0.0000	1	1	3	1		2019-05-20	sin op	pago de agua		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	f
61949	2019-05-30 11:24:08.681758	8421	2019-05-30	I	4	13904	t	DO	39000.00	0.00	3.3580	1	1	3	1		2019-05-30		VENTA F001-00001168	VE	54092	0		f	8495	TRANSA002	t	6	5	0000-00000000	t
61959	2019-06-02 12:25:58.896175	8433	2019-06-02	I	4	14384	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-02		VENTA B002-00000025	VE	54107	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61961	2019-06-03 18:58:52.175635	8434	2019-06-03	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-06-03		VENTA B002-00000027	VE	54109	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61969	2019-06-05 11:14:08.622449	8438	2019-05-31	I	4	8	t	NS	478.08	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000205	VE	54120	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61979	2019-06-05 17:11:39.313688	8438	2019-06-05	I	4	14387	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B002-00000032	VE	54130	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
61985	2019-06-09 13:24:44.933259	8443	2019-06-09	I	4	14390	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-09		VENTA B002-00000038	VE	54137	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61992	2019-06-10 23:25:11.393098	8444	2019-06-10	E	9	14397	f	NS	192.90	192.90	0.0000	1	1	3	1		2019-06-10	OP - 008924	PAGO DE SERVICIO DE INTERNET		0	0	PAGO DE SERVICIO DE INTERNET	f	12	OPERACIONES02	t	9	6	0000-00000000	f
61997	2019-06-16 20:06:06.644689	8451	2019-06-16	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-16		VENTA B002-00000048	VE	54150	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
61999	2019-06-17 23:34:42.473858	8452	2019-06-17	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000050	VE	54154	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
57348	2018-12-31 14:11:30.278489	7501	2018-12-27	I	4	13665	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000405	VE	50180	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57551	2018-12-31 15:17:20.45622	7504	2018-12-31	I	4	13847	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000589	VE	50365	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61796	2019-04-22 15:55:37.126224	8365	2019-04-22	I	4	10645	t	NS	3000.00	0.00	0.0000	1	1	3	0		2019-04-22		VENTA F001-00000053	VE	53923	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61822	2019-04-25 17:17:36.8773	8365	2019-04-25	I	4	2302	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000064	VE	53946	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61888	2019-05-07 16:27:36.203855	8388	2019-04-30	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000187	VE	54020	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61896	2019-05-07 16:34:47.771516	8388	2019-04-30	I	4	8	t	NS	185.05	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000195	VE	54028	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61924	2019-05-20 08:59:08.87339	8406	2019-05-20	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-05-20		VENTA B002-00000002	VE	54061	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
61970	2019-06-05 11:14:59.298	8438	2019-05-31	I	4	8	t	NS	478.08	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000206	VE	54121	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61986	2019-06-09 13:26:08.370339	8443	2019-06-09	I	4	14391	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-09		VENTA B002-00000039	VE	54138	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62000	2019-06-17 23:35:45.249489	8452	2019-06-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000051	VE	54155	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
57349	2018-12-31 14:11:43.158675	7501	2018-12-27	I	4	13666	t	NS	2610.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000406	VE	50181	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57552	2018-12-31 15:17:36.709818	7504	2018-12-31	I	4	13848	t	NS	1598.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000590	VE	50366	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61797	2019-04-22 15:57:48.535811	8365	2019-04-22	I	4	10765	t	NS	300.00	300.00	0.0000	1	1	3	0		2019-04-22		VENTA B001-00000013	VE	53925	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61823	2019-04-25 17:20:45.435092	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000065	VE	53947	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61889	2019-05-07 16:28:12.123381	8388	2019-04-30	I	4	8	t	NS	138.60	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000188	VE	54021	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61897	2019-05-07 16:35:02.470245	8388	2019-05-07	I	4	8	t	NS	220.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000196	VE	54029	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61925	2019-05-20 09:03:05.916587	8362	2019-05-20	E	3	73	f	NS	195.60	0.00	0.0000	1	0	0	0		2019-05-20	efectivo entregado a Deisy Arrascue Diaz	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61926	2019-05-20 09:03:05.916587	8374	2019-05-20	E	3	73	f	NS	4910.00	0.00	0.0000	1	0	0	0		2019-05-20	efectivo entregado a Deisy Arrascue Diaz	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61927	2019-05-20 09:03:05.916587	8405	2019-05-20	E	3	73	f	NS	752.80	0.00	0.0000	1	0	0	0		2019-05-20	efectivo entregado a Deisy Arrascue Diaz	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
61971	2019-06-05 11:16:54.431518	8438	2019-05-31	I	4	8	t	NS	672.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000207	VE	54122	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61987	2019-06-09 13:27:46.755144	8443	2019-06-09	I	4	14393	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-09		VENTA B002-00000040	VE	54139	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62001	2019-06-17 23:36:11.643264	8452	2019-06-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000052	VE	54156	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
57350	2018-12-31 14:11:54.521348	7501	2018-12-27	I	4	13667	t	NS	2030.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000407	VE	50182	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57553	2018-12-31 15:17:49.081777	7504	2018-12-31	I	4	13849	t	NS	2710.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000591	VE	50367	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61798	2019-04-22 16:03:45.20642	8365	2019-04-22	I	4	10765	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-04-22		VENTA F001-00000055	VE	53926	0		f	5532	CONTA-LEYDY	t	5	5	0000-00000000	t
61824	2019-04-25 17:22:26.820093	8365	2019-04-25	I	4	2302	t	NS	16.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000066	VE	53948	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61898	2019-05-07 16:36:33.086086	8388	2019-04-30	I	4	8	t	NS	660.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000197	VE	54030	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61972	2019-06-05 11:18:42.703866	8438	2019-05-31	I	4	8	t	NS	660.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000208	VE	54123	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61988	2019-06-09 13:29:15.721926	8443	2019-06-09	I	4	14394	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-09		VENTA B002-00000041	VE	54140	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62002	2019-06-17 23:37:14.411013	8452	2019-06-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000053	VE	54157	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
57351	2018-12-31 14:12:05.760396	7501	2018-12-27	I	4	13668	t	NS	1595.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000408	VE	50183	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57554	2018-12-31 15:18:00.430271	7504	2018-12-31	I	4	13850	t	NS	1668.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000592	VE	50368	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61825	2019-04-25 17:24:01.200972	8365	2019-04-25	I	4	2302	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000067	VE	53949	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61899	2019-05-07 16:37:19.39835	8388	2019-04-30	I	4	8	t	NS	445.50	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000198	VE	54031	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61973	2019-06-05 11:19:39.02525	8438	2019-05-31	I	4	8	t	NS	675.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000209	VE	54124	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61989	2019-06-09 13:30:10.506055	8443	2019-06-09	I	4	14395	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-09		VENTA B002-00000042	VE	54141	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62003	2019-06-17 23:38:44.473939	8452	2019-06-17	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000054	VE	54158	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
57352	2018-12-31 14:12:33.288139	7501	2018-12-27	I	4	13669	t	NS	1377.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000409	VE	50184	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57555	2018-12-31 15:18:14.509317	7504	2018-12-31	I	4	13851	t	NS	1390.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000593	VE	50369	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61826	2019-04-25 17:25:31.423098	8365	2019-04-25	I	4	2302	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000068	VE	53950	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61900	2019-05-07 16:38:07.778602	8388	2019-04-30	I	4	8	t	NS	390.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000199	VE	54032	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61974	2019-06-05 11:20:59.471629	8438	2019-06-05	I	4	8	t	NS	403.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000210	VE	54125	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62004	2019-06-17 23:39:18.251513	8452	2019-06-17	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-17		VENTA B002-00000055	VE	54159	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
57353	2018-12-31 14:16:44.282765	7501	2018-12-27	I	4	13670	t	NS	3003.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000410	VE	50185	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57556	2018-12-31 15:18:26.143824	7504	2018-12-31	I	4	13852	t	NS	3336.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000594	VE	50370	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61827	2019-04-25 17:27:18.153243	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000069	VE	53951	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61901	2019-05-07 16:38:25.144764	8388	2019-04-30	I	4	8	t	NS	360.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000200	VE	54033	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61975	2019-06-05 11:27:02.771221	8438	2019-05-31	I	4	8	t	NS	660.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000211	VE	54126	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62005	2019-06-18 00:07:20.420905	8452	2019-06-17	E	14	12117	f	NS	12.60	12.60	0.0000	1	1	3	1		2019-06-17	FK29-00001206	COMPRA PAPEL HIGIENICO		0	0	COMPRA PAPEL HIGIENICO	f	12	OPERACIONES02	t	9	6	0000-00000000	f
57354	2018-12-31 14:16:59.90138	7501	2018-12-27	I	4	13671	t	NS	2216.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000411	VE	50186	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57557	2018-12-31 15:18:38.808904	7504	2018-12-31	I	4	13853	t	NS	2502.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000595	VE	50371	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61828	2019-04-25 17:29:34.552962	8365	2019-04-25	I	4	2302	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-04-25		VENTA F001-00000070	VE	53952	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
61902	2019-05-07 16:38:43.989776	8388	2019-04-30	I	4	8	t	NS	196.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000201	VE	54034	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61976	2019-06-05 11:27:40.299237	8438	2019-05-31	I	4	8	t	NS	690.00	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000212	VE	54127	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
57355	2018-12-31 14:17:11.892565	7501	2018-12-27	I	4	13672	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000412	VE	50187	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57558	2018-12-31 15:18:51.585087	7504	2018-12-31	I	4	13854	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000596	VE	50372	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61903	2019-05-07 16:39:28.704024	8388	2019-05-07	I	4	8	t	NS	560.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000202	VE	54035	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
61977	2019-06-05 11:30:15.164031	8438	2019-05-31	I	4	8	t	NS	262.80	0.00	0.0000	1	1	3	1		2019-06-05		VENTA B001-00000213	VE	54128	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
57356	2018-12-31 14:17:45.153918	7501	2018-12-27	I	4	13673	t	NS	1644.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000413	VE	50188	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57559	2018-12-31 15:19:04.125709	7504	2018-12-31	I	4	13855	t	NS	1320.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000597	VE	50373	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61904	2019-05-07 16:43:57.905558	8388	2019-04-30	I	4	8	t	NS	259.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA B001-00000203	VE	54036	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
57357	2018-12-31 14:17:59.211938	7501	2018-12-27	I	4	13674	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000414	VE	50189	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57560	2018-12-31 15:19:16.030993	7504	2018-12-31	I	4	13856	t	NS	2293.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000598	VE	50374	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61905	2019-05-07 16:48:27.991585	8387	2019-05-07	I	4	13392	t	NS	1868.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA F013-00000338	VE	54037	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57358	2018-12-31 14:18:13.395128	7501	2018-12-27	I	4	13675	t	NS	3074.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000415	VE	50190	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57561	2018-12-31 15:19:28.694788	7504	2018-12-31	I	4	13857	t	NS	2432.50	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000599	VE	50375	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
61906	2019-05-07 17:04:28.277476	8387	2019-05-07	I	4	13392	t	NS	348.00	0.00	0.0000	1	1	3	1		2019-05-07		VENTA F013-00000339	VE	54038	0		f	11891	EC-PC	t	1	5	0000-00000000	t
57359	2018-12-31 14:18:26.73251	7501	2018-12-27	I	4	13676	t	NS	1716.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000416	VE	50191	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57562	2018-12-31 15:19:43.63066	7504	2018-12-31	I	4	13858	t	NS	2780.00	0.00	0.0000	1	1	3	1		2018-12-31		VENTA B005-00000600	VE	50376	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57360	2018-12-31 14:18:40.579855	7501	2018-12-27	I	4	13677	t	NS	1501.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000417	VE	50192	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57361	2018-12-31 14:18:53.708795	7501	2018-12-27	I	4	13678	t	NS	3217.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000418	VE	50193	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57362	2018-12-31 14:19:05.639813	7501	2018-12-27	I	4	13679	t	NS	3146.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000419	VE	50194	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57363	2018-12-31 14:19:16.950798	7501	2018-12-27	I	4	13680	t	NS	1501.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000420	VE	50195	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57364	2018-12-31 14:19:29.548942	7501	2018-12-27	I	4	13681	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000421	VE	50196	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57365	2018-12-31 14:19:44.851667	7501	2018-12-27	I	4	13682	t	NS	2788.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000422	VE	50197	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57366	2018-12-31 14:19:58.483399	7501	2018-12-27	I	4	13683	t	NS	1859.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000423	VE	50198	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57367	2018-12-31 14:20:17.484526	7501	2018-12-27	I	4	13684	t	NS	3217.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000424	VE	50199	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57368	2018-12-31 14:20:23.286806	7386	2018-12-28	E	3	11891	f	NS	89.20	0.00	0.0000	1	0	0	0		2018-12-31	OP.4737 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	3	6	0000-00000000	t
57369	2018-12-31 14:20:31.567963	7501	2018-12-27	I	4	13685	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000425	VE	50200	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57370	2018-12-31 14:20:44.777309	7501	2018-12-27	I	4	13686	t	NS	1144.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000426	VE	50201	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57371	2018-12-31 14:20:57.412267	7501	2018-12-27	I	4	13687	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000427	VE	50202	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57372	2018-12-31 14:21:10.924309	7501	2018-12-27	I	4	13688	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000428	VE	50203	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57373	2018-12-31 14:21:27.170597	7501	2018-12-27	I	4	13689	t	NS	2931.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000429	VE	50204	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57374	2018-12-31 14:21:40.341507	7501	2018-12-27	I	4	13690	t	NS	1430.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000430	VE	50205	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57375	2018-12-31 14:21:53.144576	7501	2018-12-27	I	4	13691	t	NS	2502.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000431	VE	50206	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57376	2018-12-31 14:22:07.878807	7501	2018-12-27	I	4	13692	t	NS	2288.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000432	VE	50207	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57377	2018-12-31 14:22:25.149712	7501	2018-12-27	I	4	13693	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000433	VE	50208	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57378	2018-12-31 14:22:38.597766	7501	2018-12-27	I	4	13694	t	NS	2574.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000434	VE	50209	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57379	2018-12-31 14:22:55.245455	7501	2018-12-27	I	4	13695	t	NS	2216.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000435	VE	50210	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57380	2018-12-31 14:23:08.961134	7501	2018-12-27	I	4	13696	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000436	VE	50211	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57381	2018-12-31 14:23:20.37692	7501	2018-12-27	I	4	13697	t	NS	1358.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000437	VE	50212	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57382	2018-12-31 14:23:21.969222	7386	2018-12-27	E	3	11891	f	NS	3620.20	0.00	0.0000	1	0	0	0		2018-12-31	OP.4693 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57383	2018-12-31 14:23:21.969222	7397	2018-12-27	E	3	11891	f	NS	607.30	0.00	0.0000	1	0	0	0		2018-12-31	OP.4693 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57384	2018-12-31 14:23:32.439717	7501	2018-12-27	I	4	13698	t	NS	3146.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000438	VE	50213	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57385	2018-12-31 14:23:49.888931	7501	2018-12-27	I	4	13699	t	NS	2359.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000439	VE	50214	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57386	2018-12-31 14:24:03.661066	7501	2018-12-27	I	4	13700	t	NS	2860.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000440	VE	50215	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57387	2018-12-31 14:24:18.239556	7501	2018-12-27	I	4	13701	t	NS	1287.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000441	VE	50216	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57388	2018-12-31 14:24:28.887717	7501	2018-12-27	I	4	13702	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000442	VE	50217	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57389	2018-12-31 14:24:43.544705	7501	2018-12-27	I	4	13703	t	NS	2645.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000443	VE	50218	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57390	2018-12-31 14:24:45.272936	7397	2018-12-26	E	3	11891	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-12-31	OP.4690 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57391	2018-12-31 14:24:45.272936	7405	2018-12-26	E	3	11891	f	NS	1261.50	0.00	0.0000	1	0	0	0		2018-12-31	OP.4690 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57392	2018-12-31 14:25:00.879304	7501	2018-12-27	I	4	13704	t	NS	1716.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000444	VE	50219	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57393	2018-12-31 14:25:13.309547	7501	2018-12-27	I	4	13705	t	NS	1859.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000445	VE	50220	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57394	2018-12-31 14:25:26.485999	7501	2018-12-27	I	4	13706	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000446	VE	50221	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57395	2018-12-31 14:25:39.718105	7501	2018-12-27	I	4	13707	t	NS	1501.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000447	VE	50222	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57396	2018-12-31 14:25:43.412354	7405	2018-12-31	E	3	11891	f	NS	1963.60	0.00	0.0000	1	0	0	0		2018-12-31	OP.4709 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57397	2018-12-31 14:25:43.412354	7415	2018-12-31	E	3	11891	f	NS	822.00	0.00	0.0000	1	0	0	0		2018-12-31	OP.4709 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57398	2018-12-31 14:25:43.412354	7426	2018-12-31	E	3	11891	f	NS	214.40	0.00	0.0000	1	0	0	0		2018-12-31	OP.4709 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57399	2018-12-31 14:25:53.918536	7501	2018-12-27	I	4	13708	t	NS	2860.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000448	VE	50223	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57400	2018-12-31 14:26:06.096467	7501	2018-12-27	I	4	13709	t	NS	1787.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000449	VE	50224	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57401	2018-12-31 14:26:17.766252	7501	2018-12-27	I	4	13710	t	NS	2002.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000450	VE	50225	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57402	2018-12-31 14:26:29.102937	7501	2018-12-27	I	4	13711	t	NS	2502.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000451	VE	50226	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57403	2018-12-31 14:26:40.543697	7501	2018-12-27	I	4	13712	t	NS	3146.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000452	VE	50227	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57404	2018-12-31 14:26:42.530668	7426	2018-12-29	E	3	11891	f	NS	2704.60	0.00	0.0000	1	0	0	0		2018-12-31	OP.4715 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57405	2018-12-31 14:26:42.530668	7436	2018-12-29	E	3	11891	f	NS	517.90	0.00	0.0000	1	0	0	0		2018-12-31	OP.4715 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57406	2018-12-31 14:26:56.297549	7501	2018-12-27	I	4	13713	t	NS	1358.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000453	VE	50228	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57407	2018-12-31 14:27:12.149409	7501	2018-12-27	I	4	13714	t	NS	1930.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000454	VE	50229	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57408	2018-12-31 14:27:24.866318	7501	2018-12-27	I	4	13715	t	NS	2788.50	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000455	VE	50230	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
57409	2018-12-31 14:27:34.018211	7436	2018-12-28	E	3	11891	f	NS	953.10	0.00	0.0000	1	0	0	0		2018-12-31	OP.4712 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57410	2018-12-31 14:27:34.018211	7447	2018-12-28	E	3	11891	f	NS	7453.90	0.00	0.0000	1	0	0	0		2018-12-31	OP.4712 SANTA ANA FERTILIZANTES S.A.C	DEPOSITO CAJA SULLANA BAIRES		0	0		f	11891	EC-PC	t	1	6	0000-00000000	t
57411	2018-12-31 14:27:41.583666	7501	2018-12-27	I	4	13716	t	NS	1859.00	0.00	0.0000	1	1	3	1		2018-12-27		VENTA B005-00000456	VE	50231	0		f	1	SISTEMAS2-PC	t	2	5	0000-00000000	t
40072	2018-05-30 14:46:51.36456	5298	2018-05-30	I	4	5185	t	NS	148.00	0.00	0.0000	1	1	3	1		2018-05-30		VENTA B013-00001378	VE	35746	0		f	4758	EC-PC	t	1	5		t
40101	2018-05-31 11:13:05.198551	5305	2018-05-31	I	4	4228	t	NS	449.00	0.00	0.0000	1	1	3	1		2018-05-31		VENTA B013-00001387	VE	35779	0		f	4758	EC-PC	t	1	5		t
40142	2018-06-01 10:08:37.339017	5314	2018-06-01	I	4	35	t	NS	5670.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B003-00000317	VE	35820	0		f	4758	EC-PC	t	2	5		t
40145	2018-06-01 11:05:30.920949	5314	2018-06-01	I	4	4776	t	NS	4050.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B003-00000318	VE	35823	0		f	4758	EC-PC	t	2	5		t
7843	2018-05-16 18:57:02.326399	1160	2017-04-21	I	4	1399	t	NS	1027.50	0.00	0.0000	1	0	0	0		2018-05-16	VE 4741	VENTA 0010-00003394	VE	4741	0		f	1	SOLUCIONES	t	1	5		t
39772	2018-05-23 16:06:54.755944	5255	2018-05-23	I	4	6331	t	NS	21.70	0.00	0.0000	1	1	3	1		2018-05-23		VENTA B008-00000164	VE	35438	0		f	8404	CHOTA-PC	t	3	5		t
40214	2018-06-02 12:17:10.953433	5317	2018-06-02	I	4	4228	t	NS	480.00	0.00	0.0000	1	1	3	1		2018-06-02		VENTA B013-00001400	VE	35864	0		f	4758	EC-PC	t	1	5		t
40711	2018-06-15 16:06:10.686293	5209	2018-06-15	I	4	10870	t	NS	875.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B005-00000466	VE	36373	0		f	68	CHONGOYAPE-PC	t	1	5		t
40717	2018-06-15 16:58:49.007879	5379	2018-06-15	I	4	5291	t	NS	647.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B013-00001531	VE	36379	0		f	4758	EC-PC	t	1	5		t
41062	2018-06-22 15:08:25.861431	5416	2018-06-22	I	4	35	t	NS	476.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B013-00001601	VE	36740	0		f	4758	EC-PC	t	1	5		t
41071	2018-06-22 16:13:25.56596	5413	2018-06-22	I	4	9734	t	NS	2250.00	0.00	0.0000	1	1	3	1		2018-06-22		VENTA B005-00001083	VE	36749	0		f	9244	TUCUME-PC	t	3	5		t
41855	2018-07-06 16:35:56.575192	5544	2018-07-06	I	4	10852	t	NS	664.00	0.00	0.0000	1	1	3	1		2018-07-06		VENTA F013-00000138	VE	37556	0		f	4758	EC-PC	t	1	5		t
42003	2018-07-09 12:45:29.364827	5566	2018-07-09	I	4	8125	t	NS	23.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA B013-00001719	VE	37690	0		f	4758	EC-PC	t	1	5		t
42025	2018-07-09 16:55:57.301095	5566	2018-07-09	I	4	7893	t	NS	1650.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F003-00000030	VE	37722	0		f	4758	EC-PC	t	2	5		t
42138	2018-07-10 16:58:28.143728	5576	2018-07-10	I	4	2246	t	NS	285.00	0.00	0.0000	1	1	3	1		2018-07-10		VENTA B005-00000517	VE	37838	0		f	68	CHONGOYAPE-PC	t	1	5		t
42205	2018-07-11 11:28:47.400627	5589	2018-07-11	I	4	4776	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-07-11		VENTA B003-00000524	VE	37899	0		f	4758	EC-PC	t	2	5		t
42656	2018-07-17 08:22:30.339313	5656	2018-07-17	I	4	10719	t	NS	810.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B003-00000555	VE	38330	0		f	4758	EC-PC	t	2	5		t
43508	2018-07-27 11:31:04.454825	5777	2018-07-27	I	4	4228	t	NS	470.00	0.00	0.0000	1	1	3	1		2018-07-27		VENTA B013-00001958	VE	39178	0		f	4758	EC-PC	t	1	5		t
40152	2018-06-01 12:29:14.603455	5311	2018-06-01	I	4	7883	t	NS	1370.00	0.00	0.0000	1	1	3	1		2018-06-01		VENTA B010-00000773	VE	35831	0		f	69	CHEPEN-PC	t	1	5		t
39452	2018-05-17 15:51:34.982749	5215	2018-05-17	I	4	6331	t	NS	110.50	0.00	0.0000	1	1	3	1		2018-05-17		VENTA B008-00000151	VE	35116	0		f	8404	CHOTA-PC	f	1	5		t
40438	2018-06-09 11:21:03.98685	5256	2018-06-09	I	4	2314	t	NS	41988.06	0.00	0.0000	1	1	3	1		2018-06-09		VENTA F001-00000002	VE	36103	0		f	10763	TRANSA02	f	1	5		t
40445	2018-06-09 13:12:45.997159	5256	2018-06-09	I	4	4776	t	NS	5340.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B003-00000341	VE	36111	0		f	10757	NBK-L01-72	f	1	5		t
40446	2018-06-09 13:13:39.865527	5256	2018-06-09	I	4	4930	t	NS	5340.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B003-00000342	VE	36112	0		f	10757	NBK-L01-72	f	1	5		t
40447	2018-06-09 13:15:40.790367	5256	2018-06-09	I	4	10816	t	NS	825.00	0.00	0.0000	1	1	3	1		2018-06-09		VENTA B007-00000133	VE	36113	0		f	10757	NBK-L01-72	f	1	5		t
40579	2018-06-13 10:43:49.170138	5307	2018-06-12	I	4	9489	t	NS	115.50	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B002-00000368	VE	36243	0		f	66	JDCORNEJO-PC	t	1	5		t
40580	2018-06-13 10:54:47.305008	5307	2018-06-12	I	4	10844	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-06-12		VENTA B002-00000369	VE	36244	0		f	66	JDCORNEJO-PC	t	1	5		t
40682	2018-06-15 10:46:15.935473	5256	2018-06-15	I	4	10862	t	NS	1105.80	0.00	0.0000	1	1	3	1		2018-06-15		VENTA F001-00000003	VE	36344	0		f	10860	TRANSA01	f	1	5		t
40684	2018-06-15 10:52:07.239277	5256	2018-06-15	I	4	10864	t	NS	3360.00	0.00	0.0000	1	1	3	1		2018-06-15		VENTA B001-00000001	VE	36346	0		f	10860	TRANSA01	f	1	5		t
40968	2018-06-21 09:43:06.87344	5405	2018-06-21	I	4	10409	t	NS	110.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B010-00000859	VE	36646	0		f	69	CHEPEN-PC	f	1	5		t
41018	2018-06-21 18:06:55.86961	5408	2018-06-21	I	4	4930	t	NS	510.00	0.00	0.0000	1	1	3	1		2018-06-21		VENTA B013-00001591	VE	36696	0		f	4758	EC-PC	f	1	5		t
41521	2018-07-02 11:34:28.481464	5500	2018-07-02	I	4	3	t	NS	570.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B001-00000001	VE	37229	0		f	10931	LUCIANA-LAPTOP	f	1	5		t
41526	2018-07-02 11:46:49.129158	5500	2018-07-02	I	4	1987	t	NS	150.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F001-00000001	VE	37234	0		f	10931	LUCIANA-LAPTOP	f	1	5		t
41527	2018-07-02 11:47:54.497667	5500	2018-07-02	I	4	1987	t	NS	305.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F001-00000002	VE	37235	0		f	10931	LUCIANA-LAPTOP	f	1	5		t
41530	2018-07-02 11:58:45.10703	5500	2018-07-02	I	4	11029	t	NS	370.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA B001-00000002	VE	37238	0		f	10931	LUCIANA-LAPTOP	f	1	5		t
41531	2018-07-02 12:02:32.562443	5500	2018-07-02	I	4	11030	t	NS	180.00	0.00	0.0000	1	1	3	1		2018-07-02		VENTA F001-00000003	VE	37239	0		f	10931	LUCIANA-LAPTOP	f	1	5		t
42709	2018-07-17 15:32:10.062092	5658	2018-07-17	I	4	3669	t	NS	4676.00	0.00	0.0000	1	1	3	1		2018-07-17		VENTA B005-00000165	VE	38375	0		f	10836	CAJAMARCA-PC	f	1	5		t
41977	2018-07-09 10:52:55.516268	5570	2018-07-09	I	4	11113	t	NS	495.00	0.00	0.0000	1	1	3	1		2018-07-09		VENTA F016-00000026	VE	37662	0		f	10860	TRANSA01	f	1	5		t
43286	2018-07-25 09:49:45.135873	5750	2018-07-25	I	4	10119	t	NS	24.90	0.00	0.0000	1	1	3	1		2018-07-25		VENTA B002-00000590	VE	38960	0		f	66	JDCORNEJO-PC	f	1	5		t
42596	2018-07-16 11:09:12.955566	5640	2018-07-16	I	4	11283	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000034	VE	38263	0		f	11037	BOLIVAR-PC	t	1	5		t
42597	2018-07-16 11:11:10.925182	5640	2018-07-16	I	4	11284	t	NS	1200.00	0.00	0.0000	1	1	3	1		2018-07-16		VENTA B007-00000035	VE	38264	0		f	11037	BOLIVAR-PC	t	1	5		t
43571	2018-07-27 18:32:38.54128	5778	2018-07-27	I	6	11555	t	NS	7600.00	0.00	0.0000	1	1	3	1		2018-07-27	ANTICIPO POR MERCADERIA	ATICIPO		0	0		f	66	JDCORNEJO-PC	t	1	5		t
44605	2018-08-09 08:15:15.887478	5901	2018-08-09	I	4	11812	t	NS	76.00	0.00	0.0000	1	1	3	1		2018-08-09		VENTA B007-00000294	VE	40324	0		f	11037	BOLIVAR-PC	f	1	5		t
45515	2018-08-17 14:57:42.985346	5998	2018-08-17	I	4	12019	t	NS	1170.00	1170.00	0.0000	1	1	3	1		2018-08-17		VENTA F008-00000016	VE	41176	0		f	11857	SANTAANITA-LIMA	t	1	5		t
45944	2018-08-22 09:49:15.975389	6053	2018-08-22	I	4	11152	t	NS	1520.00	0.00	0.0000	1	1	3	1		2018-08-22		VENTA B003-00000829	VE	41619	0		f	4758	EC-PC	t	2	5		t
45653	2018-08-18 12:26:22.061071	6009	2018-08-18	I	4	2439	t	NS	48.00	0.00	0.0000	1	1	3	1		2018-08-18		VENTA B013-00002190	VE	41308	0		f	4758	EC-PC	t	1	5		t
43581	2018-07-27 19:34:15.640674	5773	2018-07-27	E	3	11037	f	NS	9300.00	0.00	0.0000	1	0	0	0		2018-07-27	4691	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
34200	2018-05-16 19:09:07.184976	3	2017-01-02	E	7	1	f	NS	2582.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34201	2018-05-16 19:09:07.184976	4	2017-01-02	E	7	1	f	NS	1230.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34202	2018-05-16 19:09:07.184976	5	2017-01-02	E	7	1	f	NS	4036.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34203	2018-05-16 19:09:07.184976	6	2017-01-02	E	7	1	f	NS	200.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34204	2018-05-16 19:09:07.184976	7	2017-01-02	E	7	1	f	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34205	2018-05-16 19:09:07.184976	8	2017-01-02	E	7	1	f	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34206	2018-05-16 19:09:07.184976	9	2017-01-02	E	7	1	f	NS	1209.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34208	2018-05-16 19:09:07.184976	11	2017-01-02	E	7	1	f	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34209	2018-05-16 19:09:07.184976	12	2017-01-03	E	7	1	f	NS	1425.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34210	2018-05-16 19:09:07.184976	13	2017-01-03	E	7	1	f	NS	2028.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34211	2018-05-16 19:09:07.184976	14	2017-01-03	E	7	1	f	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34212	2018-05-16 19:09:07.184976	15	2017-01-03	E	7	1	f	NS	1179.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34213	2018-05-16 19:09:07.184976	16	2017-01-03	E	7	1	f	NS	8111.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34214	2018-05-16 19:09:07.184976	17	2017-01-03	E	7	1	f	NS	116.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34215	2018-05-16 19:09:07.184976	18	2017-01-03	E	7	1	f	NS	1029.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34216	2018-05-16 19:09:07.184976	19	2017-01-03	E	7	1	f	NS	1264.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34218	2018-05-16 19:09:07.184976	21	2017-01-04	E	7	1	f	NS	5275.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34219	2018-05-16 19:09:07.184976	22	2017-01-04	E	7	1	f	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34220	2018-05-16 19:09:07.184976	23	2017-01-04	E	7	1	f	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34221	2018-05-16 19:09:07.184976	24	2017-01-04	E	7	1	f	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34222	2018-05-16 19:09:07.184976	25	2017-01-04	E	7	1	f	NS	414.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34199	2018-05-16 19:09:07.184976	2	2017-01-02	E	7	1	f	NS	370.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34225	2018-05-16 19:09:07.184976	28	2017-01-04	E	7	1	f	NS	9661.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34223	2018-05-16 19:09:07.184976	26	2017-01-04	E	7	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34224	2018-05-16 19:09:07.184976	27	2017-01-04	E	7	1	f	NS	891.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34226	2018-05-16 19:09:07.184976	29	2017-01-04	E	7	1	f	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34227	2018-05-16 19:09:07.184976	30	2017-01-04	E	7	1	f	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34229	2018-05-16 19:09:07.184976	32	2017-01-05	E	7	1	f	NS	319.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34230	2018-05-16 19:09:07.184976	33	2017-01-05	E	7	1	f	NS	1398.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34232	2018-05-16 19:09:07.184976	35	2017-01-05	E	7	1	f	NS	1408.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34235	2018-05-16 19:09:07.184976	38	2017-01-05	E	7	1	f	NS	1086.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34238	2018-05-16 19:09:07.184976	41	2017-01-05	E	7	1	f	NS	5963.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34239	2018-05-16 19:09:07.184976	42	2017-01-05	E	7	1	f	NS	2220.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34240	2018-05-16 19:09:07.184976	43	2017-01-06	E	7	1	f	NS	4634.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34241	2018-05-16 19:09:07.184976	44	2017-01-06	E	7	1	f	NS	458.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34242	2018-05-16 19:09:07.184976	45	2017-01-06	E	7	1	f	NS	1743.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34243	2018-05-16 19:09:07.184976	46	2017-01-06	E	7	1	f	NS	2539.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34244	2018-05-16 19:09:07.184976	47	2017-01-06	E	7	1	f	NS	687.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34246	2018-05-16 19:09:07.184976	49	2017-01-06	E	7	1	f	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34228	2018-05-16 19:09:07.184976	31	2017-01-04	E	7	1	f	NS	2545.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34247	2018-05-16 19:09:07.184976	50	2017-01-06	E	7	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34248	2018-05-16 19:09:07.184976	51	2017-01-06	E	7	1	f	NS	108.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34249	2018-05-16 19:09:07.184976	52	2017-01-06	E	7	1	f	NS	5054.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34251	2018-05-16 19:09:07.184976	54	2017-01-07	E	7	1	f	NS	1037.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34252	2018-05-16 19:09:07.184976	55	2017-01-07	E	7	1	f	NS	1237.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34253	2018-05-16 19:09:07.184976	56	2017-01-07	E	7	1	f	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34254	2018-05-16 19:09:07.184976	57	2017-01-07	E	7	1	f	NS	7599.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34255	2018-05-16 19:09:07.184976	58	2017-01-07	E	7	1	f	NS	3519.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34256	2018-05-16 19:09:07.184976	59	2017-01-07	E	7	1	f	NS	233.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34257	2018-05-16 19:09:07.184976	60	2017-01-07	E	7	1	f	NS	178.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34259	2018-05-16 19:09:07.184976	62	2017-01-09	E	7	1	f	NS	11186.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34260	2018-05-16 19:09:07.184976	63	2017-01-09	E	7	1	f	NS	11705.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34261	2018-05-16 19:09:07.184976	64	2017-01-09	E	7	1	f	NS	6049.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34262	2018-05-16 19:09:07.184976	65	2017-01-09	E	7	1	f	NS	4042.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34266	2018-05-16 19:09:07.184976	69	2017-01-09	E	7	1	f	NS	389.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34267	2018-05-16 19:09:07.184976	70	2017-01-09	E	7	1	f	NS	2755.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34270	2018-05-16 19:09:07.184976	73	2017-01-10	E	7	1	f	NS	7974.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34258	2018-05-16 19:09:07.184976	61	2017-01-07	E	7	1	f	NS	3843.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34263	2018-05-16 19:09:07.184976	66	2017-01-09	E	7	1	f	NS	306.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34271	2018-05-16 19:09:07.184976	74	2017-01-10	E	7	1	f	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34273	2018-05-16 19:09:07.184976	76	2017-01-10	E	7	1	f	NS	3028.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34274	2018-05-16 19:09:07.184976	77	2017-01-10	E	7	1	f	NS	4432.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34275	2018-05-16 19:09:07.184976	78	2017-01-10	E	7	1	f	NS	5660.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34277	2018-05-16 19:09:07.184976	80	2017-01-10	E	7	1	f	NS	3754.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34278	2018-05-16 19:09:07.184976	81	2017-01-10	E	7	1	f	NS	3550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34279	2018-05-16 19:09:07.184976	82	2017-01-10	E	7	1	f	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34280	2018-05-16 19:09:07.184976	83	2017-01-11	E	7	1	f	NS	8920.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34281	2018-05-16 19:09:07.184976	84	2017-01-11	E	7	1	f	NS	164.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34282	2018-05-16 19:09:07.184976	85	2017-01-11	E	7	1	f	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34283	2018-05-16 19:09:07.184976	86	2017-01-11	E	7	1	f	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34284	2018-05-16 19:09:07.184976	87	2017-01-11	E	7	1	f	NS	3056.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34285	2018-05-16 19:09:07.184976	88	2017-01-11	E	7	1	f	NS	1940.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34286	2018-05-16 19:09:07.184976	89	2017-01-11	E	7	1	f	NS	623.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34288	2018-05-16 19:09:07.184976	91	2017-01-11	E	7	1	f	NS	2273.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34289	2018-05-16 19:09:07.184976	92	2017-01-11	E	7	1	f	NS	1906.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34290	2018-05-16 19:09:07.184976	93	2017-01-11	E	7	1	f	NS	1776.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34291	2018-05-16 19:09:07.184976	94	2017-01-12	E	7	1	f	NS	420.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34292	2018-05-16 19:09:07.184976	95	2017-01-12	E	7	1	f	NS	977.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34293	2018-05-16 19:09:07.184976	96	2017-01-12	E	7	1	f	NS	7916.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34272	2018-05-16 19:09:07.184976	75	2017-01-10	E	7	1	f	NS	3177.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34276	2018-05-16 19:09:07.184976	79	2017-01-10	E	7	1	f	NS	26033.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34287	2018-05-16 19:09:07.184976	90	2017-01-11	E	7	1	f	NS	813.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34294	2018-05-16 19:09:07.184976	97	2017-01-12	E	7	1	f	NS	28936.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34309	2018-05-16 19:09:07.184976	112	2017-01-13	E	7	1	f	NS	24610.41	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34295	2018-05-16 19:09:07.184976	98	2017-01-12	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34296	2018-05-16 19:09:07.184976	99	2017-01-12	E	7	1	f	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34297	2018-05-16 19:09:07.184976	100	2017-01-12	E	7	1	f	NS	223.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34299	2018-05-16 19:09:07.184976	102	2017-01-12	E	7	1	f	NS	4216.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34300	2018-05-16 19:09:07.184976	103	2017-01-12	E	7	1	f	NS	10770.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34301	2018-05-16 19:09:07.184976	104	2017-01-12	E	7	1	f	NS	12568.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34302	2018-05-16 19:09:07.184976	105	2017-01-12	E	7	1	f	NS	4155.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34303	2018-05-16 19:09:07.184976	106	2017-01-13	E	7	1	f	NS	451.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34304	2018-05-16 19:09:07.184976	107	2017-01-13	E	7	1	f	NS	8301.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34305	2018-05-16 19:09:07.184976	108	2017-01-13	E	7	1	f	NS	2562.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34306	2018-05-16 19:09:07.184976	109	2017-01-13	E	7	1	f	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34307	2018-05-16 19:09:07.184976	110	2017-01-13	E	7	1	f	NS	1835.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34308	2018-05-16 19:09:07.184976	111	2017-01-13	E	7	1	f	NS	9992.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34310	2018-05-16 19:09:07.184976	113	2017-01-13	E	7	1	f	NS	1565.54	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34311	2018-05-16 19:09:07.184976	114	2017-01-13	E	7	1	f	NS	318.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34312	2018-05-16 19:09:07.184976	115	2017-01-13	E	7	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34314	2018-05-16 19:09:07.184976	117	2017-01-13	E	7	1	f	NS	1776.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34315	2018-05-16 19:09:07.184976	118	2017-01-14	E	7	1	f	NS	465.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34316	2018-05-16 19:09:07.184976	119	2017-01-14	E	7	1	f	NS	7793.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34318	2018-05-16 19:09:07.184976	121	2017-01-14	E	7	1	f	NS	86.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34298	2018-05-16 19:09:07.184976	101	2017-01-12	E	7	1	f	NS	1814.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34330	2018-05-16 19:09:07.184976	133	2017-01-16	E	7	1	f	NS	27447.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34319	2018-05-16 19:09:07.184976	122	2017-01-14	E	7	1	f	NS	753.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34320	2018-05-16 19:09:07.184976	123	2017-01-14	E	7	1	f	NS	295.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34321	2018-05-16 19:09:07.184976	124	2017-01-14	E	7	1	f	NS	2332.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34322	2018-05-16 19:09:07.184976	125	2017-01-14	E	7	1	f	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34323	2018-05-16 19:09:07.184976	126	2017-01-14	E	7	1	f	NS	8687.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34324	2018-05-16 19:09:07.184976	127	2017-01-14	E	7	1	f	NS	528.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34325	2018-05-16 19:09:07.184976	128	2017-01-14	E	7	1	f	NS	724.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34326	2018-05-16 19:09:07.184976	129	2017-01-16	E	7	1	f	NS	9437.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34327	2018-05-16 19:09:07.184976	130	2017-01-16	E	7	1	f	NS	791.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34328	2018-05-16 19:09:07.184976	131	2017-01-16	E	7	1	f	NS	1343.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34329	2018-05-16 19:09:07.184976	132	2017-01-16	E	7	1	f	NS	684.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34331	2018-05-16 19:09:07.184976	134	2017-01-16	E	7	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34332	2018-05-16 19:09:07.184976	135	2017-01-16	E	7	1	f	NS	721.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34333	2018-05-16 19:09:07.184976	136	2017-01-16	E	7	1	f	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34335	2018-05-16 19:09:07.184976	138	2017-01-16	E	7	1	f	NS	6725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34339	2018-05-16 19:09:07.184976	142	2017-01-17	E	7	1	f	NS	2136.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34340	2018-05-16 19:09:07.184976	143	2017-01-17	E	7	1	f	NS	1726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34341	2018-05-16 19:09:07.184976	144	2017-01-17	E	7	1	f	NS	1910.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34342	2018-05-16 19:09:07.184976	145	2017-01-17	E	7	1	f	NS	2222.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34334	2018-05-16 19:09:07.184976	137	2017-01-16	E	7	1	f	NS	1485.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34345	2018-05-16 19:09:07.184976	148	2017-01-17	E	7	1	f	NS	3258.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34343	2018-05-16 19:09:07.184976	146	2017-01-17	E	7	1	f	NS	7594.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34344	2018-05-16 19:09:07.184976	147	2017-01-17	E	7	1	f	NS	9407.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34346	2018-05-16 19:09:07.184976	149	2017-01-17	E	7	1	f	NS	328.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34347	2018-05-16 19:09:07.184976	150	2017-01-17	E	7	1	f	NS	85.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34348	2018-05-16 19:09:07.184976	151	2017-01-17	E	7	1	f	NS	949.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34349	2018-05-16 19:09:07.184976	152	2017-01-18	E	7	1	f	NS	3786.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34350	2018-05-16 19:09:07.184976	153	2017-01-18	E	7	1	f	NS	119.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34352	2018-05-16 19:09:07.184976	155	2017-01-18	E	7	1	f	NS	3110.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34353	2018-05-16 19:09:07.184976	156	2017-01-18	E	7	1	f	NS	702.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34354	2018-05-16 19:09:07.184976	157	2017-01-18	E	7	1	f	NS	6651.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34359	2018-05-16 19:09:07.184976	162	2017-01-18	E	7	1	f	NS	1279.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34360	2018-05-16 19:09:07.184976	163	2017-01-18	E	7	1	f	NS	11332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34361	2018-05-16 19:09:07.184976	164	2017-01-18	E	7	1	f	NS	1311.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34362	2018-05-16 19:09:07.184976	165	2017-01-19	E	7	1	f	NS	5549.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34363	2018-05-16 19:09:07.184976	166	2017-01-19	E	7	1	f	NS	826.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34364	2018-05-16 19:09:07.184976	167	2017-01-19	E	7	1	f	NS	5547.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34365	2018-05-16 19:09:07.184976	168	2017-01-19	E	7	1	f	NS	624.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34366	2018-05-16 19:09:07.184976	169	2017-01-19	E	7	1	f	NS	15656.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34351	2018-05-16 19:09:07.184976	154	2017-01-18	E	7	1	f	NS	593.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34355	2018-05-16 19:09:07.184976	158	2017-01-18	E	7	1	f	NS	36946.59	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34356	2018-05-16 19:09:07.184976	159	2017-01-18	E	7	1	f	NS	950.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34369	2018-05-16 19:09:07.184976	172	2017-01-19	E	7	1	f	NS	6592.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34370	2018-05-16 19:09:07.184976	173	2017-01-19	E	7	1	f	NS	16093.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34367	2018-05-16 19:09:07.184976	170	2017-01-19	E	7	1	f	NS	908.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34368	2018-05-16 19:09:07.184976	171	2017-01-19	E	7	1	f	NS	8354.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34371	2018-05-16 19:09:07.184976	174	2017-01-19	E	7	1	f	NS	4289.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34372	2018-05-16 19:09:07.184976	175	2017-01-19	E	7	1	f	NS	4150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34373	2018-05-16 19:09:07.184976	176	2017-01-20	E	7	1	f	NS	35.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34374	2018-05-16 19:09:07.184976	177	2017-01-20	E	7	1	f	NS	2605.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34375	2018-05-16 19:09:07.184976	178	2017-01-20	E	7	1	f	NS	1535.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34376	2018-05-16 19:09:07.184976	179	2017-01-20	E	7	1	f	NS	11564.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34377	2018-05-16 19:09:07.184976	180	2017-01-20	E	7	1	f	NS	5888.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34378	2018-05-16 19:09:07.184976	181	2017-01-20	E	7	1	f	NS	8755.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34379	2018-05-16 19:09:07.184976	182	2017-01-20	E	7	1	f	NS	84.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34380	2018-05-16 19:09:07.184976	183	2017-01-20	E	7	1	f	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34382	2018-05-16 19:09:07.184976	185	2017-01-20	E	7	1	f	NS	10589.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34383	2018-05-16 19:09:07.184976	186	2017-01-20	E	7	1	f	NS	1570.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34384	2018-05-16 19:09:07.184976	187	2017-01-20	E	7	1	f	NS	5957.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34385	2018-05-16 19:09:07.184976	188	2017-01-21	E	7	1	f	NS	26405.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34386	2018-05-16 19:09:07.184976	189	2017-01-21	E	7	1	f	NS	136.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34387	2018-05-16 19:09:07.184976	190	2017-01-21	E	7	1	f	NS	7962.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34388	2018-05-16 19:09:07.184976	191	2017-01-21	E	7	1	f	NS	732.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34389	2018-05-16 19:09:07.184976	192	2017-01-21	E	7	1	f	NS	1755.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34390	2018-05-16 19:09:07.184976	193	2017-01-21	E	7	1	f	NS	836.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34381	2018-05-16 19:09:07.184976	184	2017-01-20	E	7	1	f	NS	795.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34391	2018-05-16 19:09:07.184976	194	2017-01-21	E	7	1	f	NS	5652.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34392	2018-05-16 19:09:07.184976	195	2017-01-21	E	7	1	f	NS	6761.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34393	2018-05-16 19:09:07.184976	196	2017-01-21	E	7	1	f	NS	227.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34394	2018-05-16 19:09:07.184976	197	2017-01-21	E	7	1	f	NS	4834.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34395	2018-05-16 19:09:07.184976	198	2017-01-21	E	7	1	f	NS	335.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34396	2018-05-16 19:09:07.184976	199	2017-01-21	E	7	1	f	NS	20826.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34397	2018-05-16 19:09:07.184976	200	2017-01-23	E	7	1	f	NS	7424.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34398	2018-05-16 19:09:07.184976	201	2017-01-23	E	7	1	f	NS	5228.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34399	2018-05-16 19:09:07.184976	202	2017-01-23	E	7	1	f	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34400	2018-05-16 19:09:07.184976	203	2017-01-23	E	7	1	f	NS	2198.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34401	2018-05-16 19:09:07.184976	204	2017-01-23	E	7	1	f	NS	16304.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34402	2018-05-16 19:09:07.184976	205	2017-01-23	E	7	1	f	NS	1274.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34403	2018-05-16 19:09:07.184976	206	2017-01-23	E	7	1	f	NS	3455.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34404	2018-05-16 19:09:07.184976	207	2017-01-23	E	7	1	f	NS	1759.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34407	2018-05-16 19:09:07.184976	210	2017-01-23	E	7	1	f	NS	3921.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34408	2018-05-16 19:09:07.184976	211	2017-01-24	E	7	1	f	NS	16889.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34409	2018-05-16 19:09:07.184976	212	2017-01-24	E	7	1	f	NS	17382.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34411	2018-05-16 19:09:07.184976	214	2017-01-24	E	7	1	f	NS	82.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34412	2018-05-16 19:09:07.184976	215	2017-01-24	E	7	1	f	NS	14062.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34413	2018-05-16 19:09:07.184976	216	2017-01-24	E	7	1	f	NS	24945.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34414	2018-05-16 19:09:07.184976	217	2017-01-24	E	7	1	f	NS	1310.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34415	2018-05-16 19:09:07.184976	218	2017-01-24	E	7	1	f	NS	25022.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34417	2018-05-16 19:09:07.184976	220	2017-01-24	E	7	1	f	NS	11238.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34418	2018-05-16 19:09:07.184976	221	2017-01-24	E	7	1	f	NS	5830.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34419	2018-05-16 19:09:07.184976	222	2017-01-24	E	7	1	f	NS	5223.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34421	2018-05-16 19:09:07.184976	224	2017-01-25	E	7	1	f	NS	29878.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34422	2018-05-16 19:09:07.184976	225	2017-01-25	E	7	1	f	NS	17550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34426	2018-05-16 19:09:07.184976	229	2017-01-25	E	7	1	f	NS	1153.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34427	2018-05-16 19:09:07.184976	230	2017-01-25	E	7	1	f	NS	3944.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34428	2018-05-16 19:09:07.184976	231	2017-01-25	E	7	1	f	NS	4012.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34429	2018-05-16 19:09:07.184976	232	2017-01-25	E	7	1	f	NS	51.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34431	2018-05-16 19:09:07.184976	234	2017-01-25	E	7	1	f	NS	5742.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34432	2018-05-16 19:09:07.184976	235	2017-01-25	E	7	1	f	NS	29830.86	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34435	2018-05-16 19:09:07.184976	238	2017-01-26	E	7	1	f	NS	1605.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34436	2018-05-16 19:09:07.184976	239	2017-01-26	E	7	1	f	NS	9120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34437	2018-05-16 19:09:07.184976	240	2017-01-26	E	7	1	f	NS	1100.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34438	2018-05-16 19:09:07.184976	241	2017-01-26	E	7	1	f	NS	3703.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34441	2018-05-16 19:09:07.184976	244	2017-01-26	E	7	1	f	NS	3919.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34445	2018-05-16 19:09:07.184976	248	2017-01-26	E	7	1	f	NS	5905.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34446	2018-05-16 19:09:07.184976	249	2017-01-26	E	7	1	f	NS	426.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34447	2018-05-16 19:09:07.184976	250	2017-01-26	E	7	1	f	NS	281.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34448	2018-05-16 19:09:07.184976	251	2017-01-27	E	7	1	f	NS	3613.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34449	2018-05-16 19:09:07.184976	252	2017-01-27	E	7	1	f	NS	8025.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34450	2018-05-16 19:09:07.184976	253	2017-01-27	E	7	1	f	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34451	2018-05-16 19:09:07.184976	254	2017-01-27	E	7	1	f	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34452	2018-05-16 19:09:07.184976	255	2017-01-27	E	7	1	f	NS	1586.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34456	2018-05-16 19:09:07.184976	259	2017-01-27	E	7	1	f	NS	3292.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34459	2018-05-16 19:09:07.184976	262	2017-01-27	E	7	1	f	NS	4373.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34460	2018-05-16 19:09:07.184976	263	2017-01-27	E	7	1	f	NS	9912.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34461	2018-05-16 19:09:07.184976	264	2017-01-28	E	7	1	f	NS	4687.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34462	2018-05-16 19:09:07.184976	265	2017-01-28	E	7	1	f	NS	368.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34439	2018-05-16 19:09:07.184976	242	2017-01-26	E	7	1	f	NS	2657.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34440	2018-05-16 19:09:07.184976	243	2017-01-26	E	7	1	f	NS	335.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34463	2018-05-16 19:09:07.184976	266	2017-01-28	E	7	1	f	NS	2688.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34465	2018-05-16 19:09:07.184976	268	2017-01-28	E	7	1	f	NS	677.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34467	2018-05-16 19:09:07.184976	270	2017-01-28	E	7	1	f	NS	841.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34468	2018-05-16 19:09:07.184976	271	2017-01-28	E	7	1	f	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34471	2018-05-16 19:09:07.184976	274	2017-01-28	E	7	1	f	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34473	2018-05-16 19:09:07.184976	276	2017-01-28	E	7	1	f	NS	1128.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34474	2018-05-16 19:09:07.184976	277	2017-01-30	E	7	1	f	NS	1742.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34477	2018-05-16 19:09:07.184976	280	2017-01-30	E	7	1	f	NS	5141.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34478	2018-05-16 19:09:07.184976	281	2017-01-30	E	7	1	f	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34479	2018-05-16 19:09:07.184976	282	2017-01-30	E	7	1	f	NS	3287.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34483	2018-05-16 19:09:07.184976	286	2017-01-30	E	7	1	f	NS	4063.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34484	2018-05-16 19:09:07.184976	287	2017-01-30	E	7	1	f	NS	1369.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34485	2018-05-16 19:09:07.184976	288	2017-01-30	E	7	1	f	NS	57925.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34486	2018-05-16 19:09:07.184976	289	2017-01-30	E	7	1	f	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34487	2018-05-16 19:09:07.184976	290	2017-01-30	E	7	1	f	NS	2796.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34488	2018-05-16 19:09:07.184976	291	2017-01-30	E	7	1	f	NS	3745.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34490	2018-05-16 19:09:07.184976	293	2017-01-31	E	7	1	f	NS	1119.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34491	2018-05-16 19:09:07.184976	294	2017-01-31	E	7	1	f	NS	12690.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34492	2018-05-16 19:09:07.184976	295	2017-01-31	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34494	2018-05-16 19:09:07.184976	297	2017-01-31	E	7	1	f	NS	9283.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34495	2018-05-16 19:09:07.184976	298	2017-01-31	E	7	1	f	NS	1914.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34496	2018-05-16 19:09:07.184976	299	2017-01-31	E	7	1	f	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34497	2018-05-16 19:09:07.184976	300	2017-01-31	E	7	1	f	NS	2218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34498	2018-05-16 19:09:07.184976	301	2017-01-31	E	7	1	f	NS	1666.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34499	2018-05-16 19:09:07.184976	302	2017-01-31	E	7	1	f	NS	692.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34501	2018-05-16 19:09:07.184976	304	2017-01-31	E	7	1	f	NS	1608.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34502	2018-05-16 19:09:07.184976	305	2017-01-31	E	7	1	f	NS	2937.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34504	2018-05-16 19:09:07.184976	307	2017-02-01	E	7	1	f	NS	571.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34505	2018-05-16 19:09:07.184976	308	2017-02-01	E	7	1	f	NS	450.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34506	2018-05-16 19:09:07.184976	309	2017-02-01	E	7	1	f	NS	1355.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34507	2018-05-16 19:09:07.184976	310	2017-02-01	E	7	1	f	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34509	2018-05-16 19:09:07.184976	312	2017-02-01	E	7	1	f	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34510	2018-05-16 19:09:07.184976	313	2017-02-01	E	7	1	f	NS	2004.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34489	2018-05-16 19:09:07.184976	292	2017-01-31	E	7	1	f	NS	30768.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34511	2018-05-16 19:09:07.184976	314	2017-02-01	E	7	1	f	NS	941.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34512	2018-05-16 19:09:07.184976	315	2017-02-01	E	7	1	f	NS	34473.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34514	2018-05-16 19:09:07.184976	317	2017-02-01	E	7	1	f	NS	3011.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34516	2018-05-16 19:09:07.184976	319	2017-02-01	E	7	1	f	NS	3859.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34517	2018-05-16 19:09:07.184976	320	2017-02-02	E	7	1	f	NS	1334.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34518	2018-05-16 19:09:07.184976	321	2017-02-02	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34519	2018-05-16 19:09:07.184976	322	2017-02-02	E	7	1	f	NS	29878.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34520	2018-05-16 19:09:07.184976	323	2017-02-02	E	7	1	f	NS	1554.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34521	2018-05-16 19:09:07.184976	324	2017-02-02	E	7	1	f	NS	1724.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34522	2018-05-16 19:09:07.184976	325	2017-02-02	E	7	1	f	NS	372.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34523	2018-05-16 19:09:07.184976	326	2017-02-02	E	7	1	f	NS	3986.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34524	2018-05-16 19:09:07.184976	327	2017-02-02	E	7	1	f	NS	22965.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34526	2018-05-16 19:09:07.184976	329	2017-02-02	E	7	1	f	NS	65.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34528	2018-05-16 19:09:07.184976	331	2017-02-02	E	7	1	f	NS	2875.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34529	2018-05-16 19:09:07.184976	332	2017-02-02	E	7	1	f	NS	16141.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34530	2018-05-16 19:09:07.184976	333	2017-02-02	E	7	1	f	NS	2674.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34531	2018-05-16 19:09:07.184976	334	2017-02-03	E	7	1	f	NS	1114.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34532	2018-05-16 19:09:07.184976	335	2017-02-03	E	7	1	f	NS	7358.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34533	2018-05-16 19:09:07.184976	336	2017-02-03	E	7	1	f	NS	1092.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34534	2018-05-16 19:09:07.184976	337	2017-02-03	E	7	1	f	NS	4004.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34513	2018-05-16 19:09:07.184976	316	2017-02-01	E	7	1	f	NS	522.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34515	2018-05-16 19:09:07.184976	318	2017-02-01	E	7	1	f	NS	6607.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34525	2018-05-16 19:09:07.184976	328	2017-02-02	E	7	1	f	NS	3547.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34535	2018-05-16 19:09:07.184976	338	2017-02-03	E	7	1	f	NS	36000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34536	2018-05-16 19:09:07.184976	339	2017-02-03	E	7	1	f	NS	2325.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34537	2018-05-16 19:09:07.184976	340	2017-02-03	E	7	1	f	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34538	2018-05-16 19:09:07.184976	341	2017-02-03	E	7	1	f	NS	27226.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34540	2018-05-16 19:09:07.184976	343	2017-02-03	E	7	1	f	NS	4583.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34541	2018-05-16 19:09:07.184976	344	2017-02-03	E	7	1	f	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34542	2018-05-16 19:09:07.184976	345	2017-02-03	E	7	1	f	NS	2785.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34543	2018-05-16 19:09:07.184976	346	2017-02-03	E	7	1	f	NS	837.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34544	2018-05-16 19:09:07.184976	347	2017-02-03	E	7	1	f	NS	676.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34546	2018-05-16 19:09:07.184976	349	2017-02-04	E	7	1	f	NS	1845.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34548	2018-05-16 19:09:07.184976	351	2017-02-04	E	7	1	f	NS	1265.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34549	2018-05-16 19:09:07.184976	352	2017-02-04	E	7	1	f	NS	43.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34551	2018-05-16 19:09:07.184976	354	2017-02-04	E	7	1	f	NS	2628.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34552	2018-05-16 19:09:07.184976	355	2017-02-04	E	7	1	f	NS	124.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34553	2018-05-16 19:09:07.184976	356	2017-02-04	E	7	1	f	NS	4451.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34554	2018-05-16 19:09:07.184976	357	2017-02-04	E	7	1	f	NS	2359.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34555	2018-05-16 19:09:07.184976	358	2017-02-06	E	7	1	f	NS	592.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34556	2018-05-16 19:09:07.184976	359	2017-02-06	E	7	1	f	NS	5581.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34557	2018-05-16 19:09:07.184976	360	2017-02-06	E	7	1	f	NS	2320.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34558	2018-05-16 19:09:07.184976	361	2017-02-06	E	7	1	f	NS	4985.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34539	2018-05-16 19:09:07.184976	342	2017-02-03	E	7	1	f	NS	10136.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34545	2018-05-16 19:09:07.184976	348	2017-02-04	E	7	1	f	NS	21030.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34559	2018-05-16 19:09:07.184976	362	2017-02-06	E	7	1	f	NS	2506.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34560	2018-05-16 19:09:07.184976	363	2017-02-06	E	7	1	f	NS	1610.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34561	2018-05-16 19:09:07.184976	364	2017-02-06	E	7	1	f	NS	1698.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34562	2018-05-16 19:09:07.184976	365	2017-02-06	E	7	1	f	NS	1602.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34563	2018-05-16 19:09:07.184976	366	2017-02-06	E	7	1	f	NS	2957.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34564	2018-05-16 19:09:07.184976	367	2017-02-06	E	7	1	f	NS	5521.48	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34565	2018-05-16 19:09:07.184976	368	2017-02-06	E	7	1	f	NS	810.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34566	2018-05-16 19:09:07.184976	369	2017-02-06	E	7	1	f	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34567	2018-05-16 19:09:07.184976	370	2017-02-06	E	7	1	f	NS	1704.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34568	2018-05-16 19:09:07.184976	371	2017-02-06	E	7	1	f	NS	31750.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34573	2018-05-16 19:09:07.184976	376	2017-02-07	E	7	1	f	NS	1195.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34574	2018-05-16 19:09:07.184976	377	2017-02-07	E	7	1	f	NS	824.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34575	2018-05-16 19:09:07.184976	378	2017-02-07	E	7	1	f	NS	18750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34576	2018-05-16 19:09:07.184976	379	2017-02-07	E	7	1	f	NS	8857.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34577	2018-05-16 19:09:07.184976	380	2017-02-07	E	7	1	f	NS	5725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34578	2018-05-16 19:09:07.184976	381	2017-02-07	E	7	1	f	NS	11107.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34579	2018-05-16 19:09:07.184976	382	2017-02-07	E	7	1	f	NS	931.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34580	2018-05-16 19:09:07.184976	383	2017-02-07	E	7	1	f	NS	3021.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34582	2018-05-16 19:09:07.184976	385	2017-02-08	E	7	1	f	NS	1147.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34569	2018-05-16 19:09:07.184976	372	2017-02-07	E	7	1	f	NS	9202.55	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34570	2018-05-16 19:09:07.184976	373	2017-02-07	E	7	1	f	NS	14547.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34571	2018-05-16 19:09:07.184976	374	2017-02-07	E	7	1	f	NS	3335.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34583	2018-05-16 19:09:07.184976	386	2017-02-08	E	7	1	f	NS	1007.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34584	2018-05-16 19:09:07.184976	387	2017-02-08	E	7	1	f	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34585	2018-05-16 19:09:07.184976	388	2017-02-08	E	7	1	f	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34586	2018-05-16 19:09:07.184976	389	2017-02-08	E	7	1	f	NS	561.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34589	2018-05-16 19:09:07.184976	392	2017-02-08	E	7	1	f	NS	3604.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34590	2018-05-16 19:09:07.184976	393	2017-02-08	E	7	1	f	NS	6077.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34591	2018-05-16 19:09:07.184976	394	2017-02-08	E	7	1	f	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34592	2018-05-16 19:09:07.184976	395	2017-02-08	E	7	1	f	NS	308.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34593	2018-05-16 19:09:07.184976	396	2017-02-08	E	7	1	f	NS	7434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34594	2018-05-16 19:09:07.184976	397	2017-02-09	E	7	1	f	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34595	2018-05-16 19:09:07.184976	398	2017-02-09	E	7	1	f	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34596	2018-05-16 19:09:07.184976	399	2017-02-09	E	7	1	f	NS	1178.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34597	2018-05-16 19:09:07.184976	400	2017-02-09	E	7	1	f	NS	3696.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34599	2018-05-16 19:09:07.184976	402	2017-02-09	E	7	1	f	NS	2832.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34601	2018-05-16 19:09:07.184976	404	2017-02-09	E	7	1	f	NS	8011.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34602	2018-05-16 19:09:07.184976	405	2017-02-09	E	7	1	f	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34603	2018-05-16 19:09:07.184976	406	2017-02-09	E	7	1	f	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34604	2018-05-16 19:09:07.184976	407	2017-02-09	E	7	1	f	NS	9001.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34606	2018-05-16 19:09:07.184976	409	2017-02-10	E	7	1	f	NS	3923.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34587	2018-05-16 19:09:07.184976	390	2017-02-08	E	7	1	f	NS	10630.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34588	2018-05-16 19:09:07.184976	391	2017-02-08	E	7	1	f	NS	7102.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34607	2018-05-16 19:09:07.184976	410	2017-02-10	E	7	1	f	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34608	2018-05-16 19:09:07.184976	411	2017-02-10	E	7	1	f	NS	11780.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34609	2018-05-16 19:09:07.184976	412	2017-02-10	E	7	1	f	NS	2006.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34610	2018-05-16 19:09:07.184976	413	2017-02-10	E	7	1	f	NS	18438.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34611	2018-05-16 19:09:07.184976	414	2017-02-10	E	7	1	f	NS	1128.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34613	2018-05-16 19:09:07.184976	416	2017-02-10	E	7	1	f	NS	5439.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34614	2018-05-16 19:09:07.184976	417	2017-02-10	E	7	1	f	NS	7316.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34615	2018-05-16 19:09:07.184976	418	2017-02-10	E	7	1	f	NS	3654.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34616	2018-05-16 19:09:07.184976	419	2017-02-10	E	7	1	f	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34617	2018-05-16 19:09:07.184976	420	2017-02-11	E	7	1	f	NS	798.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34619	2018-05-16 19:09:07.184976	422	2017-02-11	E	7	1	f	NS	6663.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34620	2018-05-16 19:09:07.184976	423	2017-02-11	E	7	1	f	NS	4415.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34621	2018-05-16 19:09:07.184976	424	2017-02-11	E	7	1	f	NS	893.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34622	2018-05-16 19:09:07.184976	425	2017-02-11	E	7	1	f	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34623	2018-05-16 19:09:07.184976	426	2017-02-11	E	7	1	f	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34624	2018-05-16 19:09:07.184976	427	2017-02-11	E	7	1	f	NS	1811.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34625	2018-05-16 19:09:07.184976	428	2017-02-11	E	7	1	f	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34626	2018-05-16 19:09:07.184976	429	2017-02-11	E	7	1	f	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34627	2018-05-16 19:09:07.184976	430	2017-02-11	E	7	1	f	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34628	2018-05-16 19:09:07.184976	431	2017-02-11	E	7	1	f	NS	6490.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34629	2018-05-16 19:09:07.184976	432	2017-02-13	E	7	1	f	NS	574.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34612	2018-05-16 19:09:07.184976	415	2017-02-10	E	7	1	f	NS	902.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34631	2018-05-16 19:09:07.184976	434	2017-02-13	E	7	1	f	NS	13173.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34632	2018-05-16 19:09:07.184976	435	2017-02-13	E	7	1	f	NS	5644.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34633	2018-05-16 19:09:07.184976	436	2017-02-13	E	7	1	f	NS	997.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34635	2018-05-16 19:09:07.184976	438	2017-02-13	E	7	1	f	NS	5592.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34636	2018-05-16 19:09:07.184976	439	2017-02-13	E	7	1	f	NS	35000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34637	2018-05-16 19:09:07.184976	440	2017-02-13	E	7	1	f	NS	4577.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34638	2018-05-16 19:09:07.184976	441	2017-02-13	E	7	1	f	NS	6647.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34639	2018-05-16 19:09:07.184976	442	2017-02-13	E	7	1	f	NS	3492.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34640	2018-05-16 19:09:07.184976	443	2017-02-13	E	7	1	f	NS	6372.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34641	2018-05-16 19:09:07.184976	444	2017-02-13	E	7	1	f	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34642	2018-05-16 19:09:07.184976	445	2017-02-13	E	7	1	f	NS	1928.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34644	2018-05-16 19:09:07.184976	447	2017-02-14	E	7	1	f	NS	9773.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34645	2018-05-16 19:09:07.184976	448	2017-02-14	E	7	1	f	NS	8254.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34646	2018-05-16 19:09:07.184976	449	2017-02-14	E	7	1	f	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34647	2018-05-16 19:09:07.184976	450	2017-02-14	E	7	1	f	NS	17500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34648	2018-05-16 19:09:07.184976	451	2017-02-14	E	7	1	f	NS	2209.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34649	2018-05-16 19:09:07.184976	452	2017-02-14	E	7	1	f	NS	12781.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34650	2018-05-16 19:09:07.184976	453	2017-02-14	E	7	1	f	NS	470.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34651	2018-05-16 19:09:07.184976	454	2017-02-14	E	7	1	f	NS	684.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34652	2018-05-16 19:09:07.184976	455	2017-02-14	E	7	1	f	NS	4669.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34653	2018-05-16 19:09:07.184976	456	2017-02-14	E	7	1	f	NS	7689.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34654	2018-05-16 19:09:07.184976	457	2017-02-14	E	7	1	f	NS	1642.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34655	2018-05-16 19:09:07.184976	458	2017-02-14	E	7	1	f	NS	3775.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34658	2018-05-16 19:09:07.184976	461	2017-02-15	E	7	1	f	NS	4835.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34659	2018-05-16 19:09:07.184976	462	2017-02-15	E	7	1	f	NS	982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34660	2018-05-16 19:09:07.184976	463	2017-02-15	E	7	1	f	NS	7904.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34661	2018-05-16 19:09:07.184976	464	2017-02-15	E	7	1	f	NS	3706.17	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34662	2018-05-16 19:09:07.184976	465	2017-02-15	E	7	1	f	NS	231.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34663	2018-05-16 19:09:07.184976	466	2017-02-15	E	7	1	f	NS	12587.19	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34664	2018-05-16 19:09:07.184976	467	2017-02-15	E	7	1	f	NS	211.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34665	2018-05-16 19:09:07.184976	468	2017-02-15	E	7	1	f	NS	13520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34668	2018-05-16 19:09:07.184976	471	2017-02-15	E	7	1	f	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34669	2018-05-16 19:09:07.184976	472	2017-02-16	E	7	1	f	NS	36050.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34670	2018-05-16 19:09:07.184976	473	2017-02-16	E	7	1	f	NS	1524.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34672	2018-05-16 19:09:07.184976	475	2017-02-16	E	7	1	f	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34673	2018-05-16 19:09:07.184976	476	2017-02-16	E	7	1	f	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34674	2018-05-16 19:09:07.184976	477	2017-02-16	E	7	1	f	NS	1178.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34677	2018-05-16 19:09:07.184976	480	2017-02-16	E	7	1	f	NS	6722.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34678	2018-05-16 19:09:07.184976	481	2017-02-16	E	7	1	f	NS	1612.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34666	2018-05-16 19:09:07.184976	469	2017-02-15	E	7	1	f	NS	258.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34679	2018-05-16 19:09:07.184976	482	2017-02-16	E	7	1	f	NS	7369.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34680	2018-05-16 19:09:07.184976	483	2017-02-16	E	7	1	f	NS	8469.53	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34681	2018-05-16 19:09:07.184976	484	2017-02-16	E	7	1	f	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34682	2018-05-16 19:09:07.184976	485	2017-02-16	E	7	1	f	NS	4377.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34684	2018-05-16 19:09:07.184976	487	2017-02-17	E	7	1	f	NS	1408.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34685	2018-05-16 19:09:07.184976	488	2017-02-17	E	7	1	f	NS	5875.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34686	2018-05-16 19:09:07.184976	489	2017-02-17	E	7	1	f	NS	1707.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34687	2018-05-16 19:09:07.184976	490	2017-02-17	E	7	1	f	NS	6250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34688	2018-05-16 19:09:07.184976	491	2017-02-17	E	7	1	f	NS	2223.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34689	2018-05-16 19:09:07.184976	492	2017-02-17	E	7	1	f	NS	6996.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34690	2018-05-16 19:09:07.184976	493	2017-02-17	E	7	1	f	NS	5219.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34693	2018-05-16 19:09:07.184976	496	2017-02-17	E	7	1	f	NS	6892.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34694	2018-05-16 19:09:07.184976	497	2017-02-17	E	7	1	f	NS	4743.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34695	2018-05-16 19:09:07.184976	498	2017-02-17	E	7	1	f	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34696	2018-05-16 19:09:07.184976	499	2017-02-17	E	7	1	f	NS	4685.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34697	2018-05-16 19:09:07.184976	500	2017-02-18	E	7	1	f	NS	466.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34698	2018-05-16 19:09:07.184976	501	2017-02-18	E	7	1	f	NS	1136.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34699	2018-05-16 19:09:07.184976	502	2017-02-18	E	7	1	f	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34700	2018-05-16 19:09:07.184976	503	2017-02-18	E	7	1	f	NS	787.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34701	2018-05-16 19:09:07.184976	504	2017-02-18	E	7	1	f	NS	332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34702	2018-05-16 19:09:07.184976	505	2017-02-18	E	7	1	f	NS	5023.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34703	2018-05-16 19:09:07.184976	506	2017-02-18	E	7	1	f	NS	35112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34704	2018-05-16 19:09:07.184976	507	2017-02-18	E	7	1	f	NS	3885.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34705	2018-05-16 19:09:07.184976	508	2017-02-18	E	7	1	f	NS	5854.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34706	2018-05-16 19:09:07.184976	509	2017-02-18	E	7	1	f	NS	7434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34707	2018-05-16 19:09:07.184976	510	2017-02-18	E	7	1	f	NS	8144.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34709	2018-05-16 19:09:07.184976	512	2017-02-20	E	7	1	f	NS	5473.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34711	2018-05-16 19:09:07.184976	514	2017-02-20	E	7	1	f	NS	3432.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34712	2018-05-16 19:09:07.184976	515	2017-02-20	E	7	1	f	NS	2696.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34713	2018-05-16 19:09:07.184976	516	2017-02-20	E	7	1	f	NS	2546.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34714	2018-05-16 19:09:07.184976	517	2017-02-20	E	7	1	f	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34716	2018-05-16 19:09:07.184976	519	2017-02-20	E	7	1	f	NS	9432.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34717	2018-05-16 19:09:07.184976	520	2017-02-20	E	7	1	f	NS	18750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34718	2018-05-16 19:09:07.184976	521	2017-02-20	E	7	1	f	NS	3904.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34719	2018-05-16 19:09:07.184976	522	2017-02-20	E	7	1	f	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34721	2018-05-16 19:09:07.184976	524	2017-02-20	E	7	1	f	NS	1889.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34723	2018-05-16 19:09:07.184976	526	2017-02-21	E	7	1	f	NS	8024.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34724	2018-05-16 19:09:07.184976	527	2017-02-21	E	7	1	f	NS	5395.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34708	2018-05-16 19:09:07.184976	511	2017-02-20	E	7	1	f	NS	520.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34727	2018-05-16 19:09:07.184976	530	2017-02-21	E	7	1	f	NS	3753.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34728	2018-05-16 19:09:07.184976	531	2017-02-21	E	7	1	f	NS	7605.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34729	2018-05-16 19:09:07.184976	532	2017-02-21	E	7	1	f	NS	15060.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34730	2018-05-16 19:09:07.184976	533	2017-02-21	E	7	1	f	NS	12627.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34731	2018-05-16 19:09:07.184976	534	2017-02-21	E	7	1	f	NS	5371.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34732	2018-05-16 19:09:07.184976	535	2017-02-21	E	7	1	f	NS	7048.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34734	2018-05-16 19:09:07.184976	537	2017-02-21	E	7	1	f	NS	615.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34735	2018-05-16 19:09:07.184976	538	2017-02-21	E	7	1	f	NS	3211.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34736	2018-05-16 19:09:07.184976	539	2017-02-21	E	7	1	f	NS	2805.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34737	2018-05-16 19:09:07.184976	540	2017-02-22	E	7	1	f	NS	10148.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34739	2018-05-16 19:09:07.184976	542	2017-02-22	E	7	1	f	NS	914.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34740	2018-05-16 19:09:07.184976	543	2017-02-22	E	7	1	f	NS	16718.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34741	2018-05-16 19:09:07.184976	544	2017-02-22	E	7	1	f	NS	2816.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34742	2018-05-16 19:09:07.184976	545	2017-02-22	E	7	1	f	NS	3697.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34746	2018-05-16 19:09:07.184976	549	2017-02-22	E	7	1	f	NS	206.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34747	2018-05-16 19:09:07.184976	550	2017-02-22	E	7	1	f	DO	17818.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34748	2018-05-16 19:09:07.184976	550	2017-02-22	E	7	1	f	NS	94924.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34749	2018-05-16 19:09:07.184976	551	2017-02-22	E	7	1	f	NS	5783.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34733	2018-05-16 19:09:07.184976	536	2017-02-21	E	7	1	f	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34751	2018-05-16 19:09:07.184976	553	2017-02-22	E	7	1	f	NS	799.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34752	2018-05-16 19:09:07.184976	554	2017-02-23	E	7	1	f	NS	12500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34753	2018-05-16 19:09:07.184976	555	2017-02-23	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34755	2018-05-16 19:09:07.184976	557	2017-02-23	E	7	1	f	NS	17577.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34756	2018-05-16 19:09:07.184976	558	2017-02-23	E	7	1	f	NS	9440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34757	2018-05-16 19:09:07.184976	559	2017-02-23	E	7	1	f	NS	5957.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34758	2018-05-16 19:09:07.184976	560	2017-02-23	E	7	1	f	NS	84682.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34759	2018-05-16 19:09:07.184976	561	2017-02-23	E	7	1	f	NS	2342.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34760	2018-05-16 19:09:07.184976	562	2017-02-23	E	7	1	f	NS	1071.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34762	2018-05-16 19:09:07.184976	564	2017-02-23	E	7	1	f	NS	1607.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34764	2018-05-16 19:09:07.184976	566	2017-02-23	E	7	1	f	NS	2893.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34765	2018-05-16 19:09:07.184976	567	2017-02-23	E	7	1	f	NS	8553.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34767	2018-05-16 19:09:07.184976	569	2017-02-24	E	7	1	f	NS	10375.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34768	2018-05-16 19:09:07.184976	570	2017-02-24	E	7	1	f	NS	274.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34769	2018-05-16 19:09:07.184976	571	2017-02-24	E	7	1	f	NS	15970.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34770	2018-05-16 19:09:07.184976	572	2017-02-24	E	7	1	f	NS	633.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34771	2018-05-16 19:09:07.184976	573	2017-02-24	E	7	1	f	NS	574.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34772	2018-05-16 19:09:07.184976	574	2017-02-24	E	7	1	f	NS	1389.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34773	2018-05-16 19:09:07.184976	575	2017-02-24	E	7	1	f	NS	1102.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34774	2018-05-16 19:09:07.184976	576	2017-02-24	E	7	1	f	NS	506.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34754	2018-05-16 19:09:07.184976	556	2017-02-23	E	7	1	f	NS	871.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34775	2018-05-16 19:09:07.184976	577	2017-02-24	E	7	1	f	NS	10384.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34776	2018-05-16 19:09:07.184976	578	2017-02-24	E	7	1	f	NS	2293.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34777	2018-05-16 19:09:07.184976	579	2017-02-24	E	7	1	f	NS	90629.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34779	2018-05-16 19:09:07.184976	581	2017-02-24	E	7	1	f	NS	586.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34780	2018-05-16 19:09:07.184976	582	2017-02-24	E	7	1	f	NS	1999.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34782	2018-05-16 19:09:07.184976	584	2017-02-25	E	7	1	f	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34784	2018-05-16 19:09:07.184976	586	2017-02-25	E	7	1	f	NS	143.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34785	2018-05-16 19:09:07.184976	587	2017-02-25	E	7	1	f	NS	3691.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34786	2018-05-16 19:09:07.184976	588	2017-02-25	E	7	1	f	NS	16098.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34787	2018-05-16 19:09:07.184976	589	2017-02-25	E	7	1	f	NS	86617.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34788	2018-05-16 19:09:07.184976	590	2017-02-25	E	7	1	f	NS	2585.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34789	2018-05-16 19:09:07.184976	591	2017-02-25	E	7	1	f	NS	3058.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34790	2018-05-16 19:09:07.184976	592	2017-02-25	E	7	1	f	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34791	2018-05-16 19:09:07.184976	593	2017-02-25	E	7	1	f	NS	1148.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34792	2018-05-16 19:09:07.184976	594	2017-02-25	E	7	1	f	NS	9558.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34793	2018-05-16 19:09:07.184976	595	2017-02-25	E	7	1	f	NS	2714.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34794	2018-05-16 19:09:07.184976	596	2017-02-27	E	7	1	f	NS	838.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34795	2018-05-16 19:09:07.184976	597	2017-02-27	E	7	1	f	NS	6266.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34796	2018-05-16 19:09:07.184976	598	2017-02-27	E	7	1	f	NS	1983.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34797	2018-05-16 19:09:07.184976	599	2017-02-27	E	7	1	f	NS	9251.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34798	2018-05-16 19:09:07.184976	600	2017-02-27	E	7	1	f	NS	9891.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34799	2018-05-16 19:09:07.184976	601	2017-02-27	E	7	1	f	NS	4382.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34800	2018-05-16 19:09:07.184976	602	2017-02-27	E	7	1	f	NS	4218.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34801	2018-05-16 19:09:07.184976	603	2017-02-27	E	7	1	f	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34802	2018-05-16 19:09:07.184976	604	2017-02-27	E	7	1	f	NS	1750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34803	2018-05-16 19:09:07.184976	605	2017-02-27	E	7	1	f	NS	10771.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34804	2018-05-16 19:09:07.184976	606	2017-02-27	E	7	1	f	NS	555.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34806	2018-05-16 19:09:07.184976	608	2017-02-27	E	7	1	f	NS	123369.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34808	2018-05-16 19:09:07.184976	610	2017-02-28	E	7	1	f	NS	8500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34809	2018-05-16 19:09:07.184976	611	2017-02-28	E	7	1	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34811	2018-05-16 19:09:07.184976	613	2017-02-28	E	7	1	f	NS	9070.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34812	2018-05-16 19:09:07.184976	614	2017-02-28	E	7	1	f	NS	1529.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34813	2018-05-16 19:09:07.184976	615	2017-02-28	E	7	1	f	NS	11436.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34814	2018-05-16 19:09:07.184976	616	2017-02-28	E	7	1	f	NS	2390.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34816	2018-05-16 19:09:07.184976	618	2017-02-28	E	7	1	f	NS	1496.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34817	2018-05-16 19:09:07.184976	619	2017-02-28	E	7	1	f	NS	3398.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34818	2018-05-16 19:09:07.184976	620	2017-02-28	E	7	1	f	NS	2548.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34819	2018-05-16 19:09:07.184976	621	2017-02-28	E	7	1	f	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34820	2018-05-16 19:09:07.184976	622	2017-02-28	E	7	1	f	NS	12523.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34821	2018-05-16 19:09:07.184976	623	2017-03-01	E	7	1	f	NS	5089.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34822	2018-05-16 19:09:07.184976	624	2017-03-01	E	7	1	f	NS	4925.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34805	2018-05-16 19:09:07.184976	607	2017-02-27	E	7	1	f	NS	2361.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34807	2018-05-16 19:09:07.184976	609	2017-02-28	E	7	1	f	NS	3844.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34824	2018-05-16 19:09:07.184976	626	2017-03-01	E	7	1	f	NS	26250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34825	2018-05-16 19:09:07.184976	627	2017-03-01	E	7	1	f	NS	680.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34829	2018-05-16 19:09:07.184976	631	2017-03-01	E	7	1	f	NS	2994.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34830	2018-05-16 19:09:07.184976	632	2017-03-01	E	7	1	f	NS	9461.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34831	2018-05-16 19:09:07.184976	633	2017-03-01	E	7	1	f	NS	2954.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34832	2018-05-16 19:09:07.184976	634	2017-03-01	E	7	1	f	NS	2277.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34833	2018-05-16 19:09:07.184976	635	2017-03-01	E	7	1	f	NS	862.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34834	2018-05-16 19:09:07.184976	636	2017-03-02	E	7	1	f	NS	526.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34836	2018-05-16 19:09:07.184976	638	2017-03-02	E	7	1	f	NS	13549.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34837	2018-05-16 19:09:07.184976	639	2017-03-02	E	7	1	f	NS	2504.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34838	2018-05-16 19:09:07.184976	640	2017-03-02	E	7	1	f	NS	12600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34839	2018-05-16 19:09:07.184976	641	2017-03-02	E	7	1	f	NS	1979.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34840	2018-05-16 19:09:07.184976	642	2017-03-02	E	7	1	f	NS	7324.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34841	2018-05-16 19:09:07.184976	643	2017-03-02	E	7	1	f	NS	639.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34842	2018-05-16 19:09:07.184976	644	2017-03-02	E	7	1	f	NS	3243.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34843	2018-05-16 19:09:07.184976	645	2017-03-02	E	7	1	f	NS	6712.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34844	2018-05-16 19:09:07.184976	646	2017-03-02	E	7	1	f	NS	62.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34845	2018-05-16 19:09:07.184976	647	2017-03-02	E	7	1	f	NS	794.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34846	2018-05-16 19:09:07.184976	648	2017-03-02	E	7	1	f	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34823	2018-05-16 19:09:07.184976	625	2017-03-01	E	7	1	f	NS	3459.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34826	2018-05-16 19:09:07.184976	628	2017-03-01	E	7	1	f	NS	830.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34847	2018-05-16 19:09:07.184976	649	2017-03-03	E	7	1	f	NS	6912.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34848	2018-05-16 19:09:07.184976	650	2017-03-03	E	7	1	f	NS	10510.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34849	2018-05-16 19:09:07.184976	651	2017-03-03	E	7	1	f	NS	6963.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34850	2018-05-16 19:09:07.184976	652	2017-03-03	E	7	1	f	NS	7908.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34852	2018-05-16 19:09:07.184976	654	2017-03-03	E	7	1	f	NS	1607.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34854	2018-05-16 19:09:07.184976	656	2017-03-03	E	7	1	f	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34856	2018-05-16 19:09:07.184976	658	2017-03-03	E	7	1	f	NS	3395.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34857	2018-05-16 19:09:07.184976	659	2017-03-03	E	7	1	f	NS	2210.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34858	2018-05-16 19:09:07.184976	660	2017-03-03	E	7	1	f	NS	3308.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34859	2018-05-16 19:09:07.184976	661	2017-03-04	E	7	1	f	NS	901.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34860	2018-05-16 19:09:07.184976	662	2017-03-04	E	7	1	f	NS	69407.25	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34861	2018-05-16 19:09:07.184976	663	2017-03-04	E	7	1	f	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34862	2018-05-16 19:09:07.184976	664	2017-03-04	E	7	1	f	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34863	2018-05-16 19:09:07.184976	665	2017-03-04	E	7	1	f	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34864	2018-05-16 19:09:07.184976	666	2017-03-04	E	7	1	f	NS	2830.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34865	2018-05-16 19:09:07.184976	667	2017-03-04	E	7	1	f	NS	219.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34866	2018-05-16 19:09:07.184976	668	2017-03-04	E	7	1	f	NS	21.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34867	2018-05-16 19:09:07.184976	669	2017-03-04	E	7	1	f	NS	12124.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34868	2018-05-16 19:09:07.184976	670	2017-03-04	E	7	1	f	NS	1182.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34869	2018-05-16 19:09:07.184976	671	2017-03-04	E	7	1	f	NS	2955.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34870	2018-05-16 19:09:07.184976	672	2017-03-04	E	7	1	f	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34871	2018-05-16 19:09:07.184976	673	2017-03-04	E	7	1	f	NS	1217.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34872	2018-05-16 19:09:07.184976	674	2017-03-04	E	7	1	f	NS	2173.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34873	2018-05-16 19:09:07.184976	675	2017-03-04	E	7	1	f	NS	4414.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34874	2018-05-16 19:09:07.184976	676	2017-03-06	E	7	1	f	NS	3843.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34875	2018-05-16 19:09:07.184976	677	2017-03-06	E	7	1	f	NS	6269.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34876	2018-05-16 19:09:07.184976	678	2017-03-06	E	7	1	f	NS	15565.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34877	2018-05-16 19:09:07.184976	679	2017-03-06	E	7	1	f	NS	2106.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34878	2018-05-16 19:09:07.184976	680	2017-03-06	E	7	1	f	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34879	2018-05-16 19:09:07.184976	681	2017-03-06	E	7	1	f	NS	9104.65	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34880	2018-05-16 19:09:07.184976	682	2017-03-06	E	7	1	f	NS	682.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34881	2018-05-16 19:09:07.184976	683	2017-03-06	E	7	1	f	NS	4767.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34882	2018-05-16 19:09:07.184976	684	2017-03-06	E	7	1	f	NS	31339.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34883	2018-05-16 19:09:07.184976	685	2017-03-06	E	7	1	f	NS	1036.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34884	2018-05-16 19:09:07.184976	686	2017-03-06	E	7	1	f	NS	18125.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34885	2018-05-16 19:09:07.184976	687	2017-03-06	E	7	1	f	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34887	2018-05-16 19:09:07.184976	689	2017-03-06	E	7	1	f	NS	2951.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34888	2018-05-16 19:09:07.184976	690	2017-03-07	E	7	1	f	NS	2078.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34889	2018-05-16 19:09:07.184976	691	2017-03-07	E	7	1	f	NS	20181.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34890	2018-05-16 19:09:07.184976	692	2017-03-07	E	7	1	f	NS	12448.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34892	2018-05-16 19:09:07.184976	694	2017-03-07	E	7	1	f	NS	1992.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34894	2018-05-16 19:09:07.184976	696	2017-03-07	E	7	1	f	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34895	2018-05-16 19:09:07.184976	697	2017-03-07	E	7	1	f	NS	144900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34896	2018-05-16 19:09:07.184976	698	2017-03-07	E	7	1	f	NS	1247.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34897	2018-05-16 19:09:07.184976	699	2017-03-07	E	7	1	f	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34898	2018-05-16 19:09:07.184976	700	2017-03-07	E	7	1	f	NS	7136.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34899	2018-05-16 19:09:07.184976	701	2017-03-08	E	7	1	f	NS	55527.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34900	2018-05-16 19:09:07.184976	702	2017-03-08	E	7	1	f	NS	6024.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34901	2018-05-16 19:09:07.184976	703	2017-03-08	E	7	1	f	NS	41590.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34902	2018-05-16 19:09:07.184976	704	2017-03-08	E	7	1	f	NS	2909.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34903	2018-05-16 19:09:07.184976	705	2017-03-08	E	7	1	f	NS	5037.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34904	2018-05-16 19:09:07.184976	706	2017-03-08	E	7	1	f	NS	17977.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34905	2018-05-16 19:09:07.184976	707	2017-03-08	E	7	1	f	NS	21.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34906	2018-05-16 19:09:07.184976	708	2017-03-08	E	7	1	f	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34907	2018-05-16 19:09:07.184976	709	2017-03-08	E	7	1	f	NS	7753.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34909	2018-05-16 19:09:07.184976	711	2017-03-08	E	7	1	f	NS	1032.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34910	2018-05-16 19:09:07.184976	712	2017-03-08	E	7	1	f	NS	1630.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34911	2018-05-16 19:09:07.184976	713	2017-03-08	E	7	1	f	NS	894.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34912	2018-05-16 19:09:07.184976	714	2017-03-08	E	7	1	f	NS	2810.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34913	2018-05-16 19:09:07.184976	715	2017-03-09	E	7	1	f	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34914	2018-05-16 19:09:07.184976	716	2017-03-09	E	7	1	f	NS	1678.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34915	2018-05-16 19:09:07.184976	717	2017-03-09	E	7	1	f	NS	5019.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34916	2018-05-16 19:09:07.184976	718	2017-03-09	E	7	1	f	NS	9154.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34917	2018-05-16 19:09:07.184976	719	2017-03-09	E	7	1	f	NS	45.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34908	2018-05-16 19:09:07.184976	710	2017-03-08	E	7	1	f	NS	5445.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34922	2018-05-16 19:09:07.184976	724	2017-03-09	E	7	1	f	NS	3785.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34920	2018-05-16 19:09:07.184976	722	2017-03-09	E	7	1	f	NS	2083.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34919	2018-05-16 19:09:07.184976	721	2017-03-09	E	7	1	f	NS	1474.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34921	2018-05-16 19:09:07.184976	723	2017-03-09	E	7	1	f	NS	2027.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34923	2018-05-16 19:09:07.184976	725	2017-03-09	E	7	1	f	NS	12367.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34924	2018-05-16 19:09:07.184976	726	2017-03-09	E	7	1	f	NS	3160.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34925	2018-05-16 19:09:07.184976	727	2017-03-09	E	7	1	f	NS	4839.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34926	2018-05-16 19:09:07.184976	728	2017-03-10	E	7	1	f	NS	2118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34928	2018-05-16 19:09:07.184976	730	2017-03-10	E	7	1	f	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34929	2018-05-16 19:09:07.184976	731	2017-03-10	E	7	1	f	NS	2209.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34931	2018-05-16 19:09:07.184976	733	2017-03-10	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34932	2018-05-16 19:09:07.184976	734	2017-03-10	E	7	1	f	NS	1549.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34933	2018-05-16 19:09:07.184976	735	2017-03-10	E	7	1	f	NS	521.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34934	2018-05-16 19:09:07.184976	736	2017-03-10	E	7	1	f	NS	10137.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34935	2018-05-16 19:09:07.184976	737	2017-03-10	E	7	1	f	NS	3801.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34936	2018-05-16 19:09:07.184976	738	2017-03-10	E	7	1	f	NS	4778.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34937	2018-05-16 19:09:07.184976	739	2017-03-10	E	7	1	f	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34938	2018-05-16 19:09:07.184976	740	2017-03-10	E	7	1	f	NS	4687.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34939	2018-05-16 19:09:07.184976	741	2017-03-10	E	7	1	f	NS	1885.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34940	2018-05-16 19:09:07.184976	742	2017-03-10	E	7	1	f	NS	5629.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34941	2018-05-16 19:09:07.184976	743	2017-03-11	E	7	1	f	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34942	2018-05-16 19:09:07.184976	744	2017-03-11	E	7	1	f	NS	427.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34945	2018-05-16 19:09:07.184976	747	2017-03-11	E	7	1	f	NS	12195.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34943	2018-05-16 19:09:07.184976	745	2017-03-11	E	7	1	f	NS	936.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34944	2018-05-16 19:09:07.184976	746	2017-03-11	E	7	1	f	NS	699.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34946	2018-05-16 19:09:07.184976	748	2017-03-11	E	7	1	f	NS	1127.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34947	2018-05-16 19:09:07.184976	749	2017-03-11	E	7	1	f	NS	3883.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34948	2018-05-16 19:09:07.184976	750	2017-03-11	E	7	1	f	NS	9750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34949	2018-05-16 19:09:07.184976	751	2017-03-11	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34950	2018-05-16 19:09:07.184976	752	2017-03-11	E	7	1	f	NS	2692.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34951	2018-05-16 19:09:07.184976	753	2017-03-11	E	7	1	f	NS	3769.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34952	2018-05-16 19:09:07.184976	754	2017-03-11	E	7	1	f	NS	2807.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34953	2018-05-16 19:09:07.184976	755	2017-03-13	E	7	1	f	NS	3865.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34954	2018-05-16 19:09:07.184976	756	2017-03-13	E	7	1	f	NS	1148.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34955	2018-05-16 19:09:07.184976	757	2017-03-13	E	7	1	f	NS	2282.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34956	2018-05-16 19:09:07.184976	758	2017-03-13	E	7	1	f	NS	24046.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34957	2018-05-16 19:09:07.184976	759	2017-03-13	E	7	1	f	NS	3585.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34958	2018-05-16 19:09:07.184976	760	2017-03-13	E	7	1	f	NS	1284.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34959	2018-05-16 19:09:07.184976	761	2017-03-13	E	7	1	f	NS	436.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34960	2018-05-16 19:09:07.184976	762	2017-03-13	E	7	1	f	NS	6781.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34961	2018-05-16 19:09:07.184976	763	2017-03-13	E	7	1	f	NS	3226.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34962	2018-05-16 19:09:07.184976	764	2017-03-13	E	7	1	f	NS	588.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34963	2018-05-16 19:09:07.184976	765	2017-03-13	E	7	1	f	NS	2399.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34964	2018-05-16 19:09:07.184976	766	2017-03-13	E	7	1	f	NS	573.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34965	2018-05-16 19:09:07.184976	767	2017-03-13	E	7	1	f	NS	5649.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34966	2018-05-16 19:09:07.184976	768	2017-03-14	E	7	1	f	NS	2053.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34967	2018-05-16 19:09:07.184976	769	2017-03-14	E	7	1	f	NS	2011.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34968	2018-05-16 19:09:07.184976	770	2017-03-14	E	7	1	f	NS	408.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34970	2018-05-16 19:09:07.184976	772	2017-03-14	E	7	1	f	NS	1653.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34971	2018-05-16 19:09:07.184976	773	2017-03-14	E	7	1	f	NS	43987.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34972	2018-05-16 19:09:07.184976	774	2017-03-14	E	7	1	f	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34973	2018-05-16 19:09:07.184976	775	2017-03-14	E	7	1	f	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34974	2018-05-16 19:09:07.184976	776	2017-03-14	E	7	1	f	NS	36.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34975	2018-05-16 19:09:07.184976	777	2017-03-14	E	7	1	f	NS	2971.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34976	2018-05-16 19:09:07.184976	778	2017-03-14	E	7	1	f	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34977	2018-05-16 19:09:07.184976	779	2017-03-14	E	7	1	f	NS	367.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34978	2018-05-16 19:09:07.184976	780	2017-03-14	E	7	1	f	NS	1719.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34979	2018-05-16 19:09:07.184976	781	2017-03-15	E	7	1	f	NS	2008.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34980	2018-05-16 19:09:07.184976	782	2017-03-15	E	7	1	f	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34981	2018-05-16 19:09:07.184976	783	2017-03-15	E	7	1	f	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34982	2018-05-16 19:09:07.184976	784	2017-03-15	E	7	1	f	NS	3053.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34983	2018-05-16 19:09:07.184976	785	2017-03-15	E	7	1	f	NS	565.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34985	2018-05-16 19:09:07.184976	787	2017-03-15	E	7	1	f	NS	546.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34986	2018-05-16 19:09:07.184976	788	2017-03-15	E	7	1	f	NS	50200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34987	2018-05-16 19:09:07.184976	789	2017-03-15	E	7	1	f	NS	1621.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34988	2018-05-16 19:09:07.184976	790	2017-03-15	E	7	1	f	NS	14497.28	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34969	2018-05-16 19:09:07.184976	771	2017-03-14	E	7	1	f	NS	4143.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34990	2018-05-16 19:09:07.184976	792	2017-03-16	E	7	1	f	NS	2247.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34991	2018-05-16 19:09:07.184976	793	2017-03-16	E	7	1	f	NS	1439.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34992	2018-05-16 19:09:07.184976	794	2017-03-16	E	7	1	f	NS	23400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34993	2018-05-16 19:09:07.184976	795	2017-03-16	E	7	1	f	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34994	2018-05-16 19:09:07.184976	796	2017-03-16	E	7	1	f	NS	1862.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34995	2018-05-16 19:09:07.184976	797	2017-03-16	E	7	1	f	NS	3369.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34996	2018-05-16 19:09:07.184976	798	2017-03-16	E	7	1	f	NS	1702.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34997	2018-05-16 19:09:07.184976	799	2017-03-16	E	7	1	f	NS	100.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34998	2018-05-16 19:09:07.184976	800	2017-03-16	E	7	1	f	NS	2295.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34999	2018-05-16 19:09:07.184976	801	2017-03-16	E	7	1	f	NS	1147.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35000	2018-05-16 19:09:07.184976	802	2017-03-16	E	7	1	f	NS	9702.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35002	2018-05-16 19:09:07.184976	804	2017-03-17	E	7	1	f	NS	838.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35003	2018-05-16 19:09:07.184976	805	2017-03-17	E	7	1	f	NS	28600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35004	2018-05-16 19:09:07.184976	806	2017-03-17	E	7	1	f	NS	2870.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35005	2018-05-16 19:09:07.184976	807	2017-03-17	E	7	1	f	NS	4152.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35006	2018-05-16 19:09:07.184976	808	2017-03-17	E	7	1	f	NS	2260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35008	2018-05-16 19:09:07.184976	810	2017-03-17	E	7	1	f	NS	1561.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35010	2018-05-16 19:09:07.184976	812	2017-03-17	E	7	1	f	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35011	2018-05-16 19:09:07.184976	813	2017-03-17	E	7	1	f	NS	3179.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35012	2018-05-16 19:09:07.184976	814	2017-03-17	E	7	1	f	NS	1376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35013	2018-05-16 19:09:07.184976	815	2017-03-17	E	7	1	f	NS	1662.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35015	2018-05-16 19:09:07.184976	817	2017-03-18	E	7	1	f	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35016	2018-05-16 19:09:07.184976	818	2017-03-18	E	7	1	f	NS	838.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35017	2018-05-16 19:09:07.184976	819	2017-03-18	E	7	1	f	NS	379.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35018	2018-05-16 19:09:07.184976	820	2017-03-18	E	7	1	f	NS	1279.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35019	2018-05-16 19:09:07.184976	821	2017-03-18	E	7	1	f	NS	1170.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35020	2018-05-16 19:09:07.184976	822	2017-03-18	E	7	1	f	NS	4554.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35021	2018-05-16 19:09:07.184976	823	2017-03-18	E	7	1	f	NS	1491.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35022	2018-05-16 19:09:07.184976	824	2017-03-18	E	7	1	f	NS	1482.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35023	2018-05-16 19:09:07.184976	825	2017-03-18	E	7	1	f	NS	4550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35024	2018-05-16 19:09:07.184976	826	2017-03-18	E	7	1	f	NS	1134.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35025	2018-05-16 19:09:07.184976	827	2017-03-18	E	7	1	f	NS	768.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35026	2018-05-16 19:09:07.184976	828	2017-03-18	E	7	1	f	NS	1080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35027	2018-05-16 19:09:07.184976	829	2017-03-18	E	7	1	f	NS	375.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35028	2018-05-16 19:09:07.184976	830	2017-03-18	E	7	1	f	NS	15222.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35029	2018-05-16 19:09:07.184976	831	2017-03-20	E	7	1	f	NS	1125.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35030	2018-05-16 19:09:07.184976	832	2017-03-20	E	7	1	f	NS	21067.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35031	2018-05-16 19:09:07.184976	833	2017-03-20	E	7	1	f	NS	4083.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35032	2018-05-16 19:09:07.184976	834	2017-03-20	E	7	1	f	NS	7026.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35033	2018-05-16 19:09:07.184976	835	2017-03-20	E	7	1	f	NS	8358.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35034	2018-05-16 19:09:07.184976	836	2017-03-20	E	7	1	f	NS	16500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35035	2018-05-16 19:09:07.184976	837	2017-03-20	E	7	1	f	NS	15910.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35036	2018-05-16 19:09:07.184976	838	2017-03-20	E	7	1	f	NS	652.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35014	2018-05-16 19:09:07.184976	816	2017-03-17	E	7	1	f	NS	20721.52	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35038	2018-05-16 19:09:07.184976	840	2017-03-20	E	7	1	f	NS	25012.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35039	2018-05-16 19:09:07.184976	841	2017-03-20	E	7	1	f	NS	2548.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35040	2018-05-16 19:09:07.184976	842	2017-03-20	E	7	1	f	NS	993.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35041	2018-05-16 19:09:07.184976	843	2017-03-21	E	7	1	f	NS	4643.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35042	2018-05-16 19:09:07.184976	844	2017-03-21	E	7	1	f	NS	6978.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35043	2018-05-16 19:09:07.184976	845	2017-03-21	E	7	1	f	NS	764.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35044	2018-05-16 19:09:07.184976	846	2017-03-21	E	7	1	f	NS	5493.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35045	2018-05-16 19:09:07.184976	847	2017-03-21	E	7	1	f	NS	15323.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35046	2018-05-16 19:09:07.184976	848	2017-03-21	E	7	1	f	NS	947.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35047	2018-05-16 19:09:07.184976	849	2017-03-21	E	7	1	f	NS	3289.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35048	2018-05-16 19:09:07.184976	850	2017-03-21	E	7	1	f	NS	1669.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35050	2018-05-16 19:09:07.184976	852	2017-03-21	E	7	1	f	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35051	2018-05-16 19:09:07.184976	853	2017-03-21	E	7	1	f	NS	30969.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35052	2018-05-16 19:09:07.184976	854	2017-03-21	E	7	1	f	NS	11557.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35055	2018-05-16 19:09:07.184976	857	2017-03-22	E	7	1	f	NS	30000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35056	2018-05-16 19:09:07.184976	858	2017-03-22	E	7	1	f	NS	474.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35057	2018-05-16 19:09:07.184976	859	2017-03-22	E	7	1	f	NS	25439.33	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35058	2018-05-16 19:09:07.184976	860	2017-03-22	E	7	1	f	NS	5750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35059	2018-05-16 19:09:07.184976	861	2017-03-22	E	7	1	f	NS	2475.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35061	2018-05-16 19:09:07.184976	863	2017-03-22	E	7	1	f	NS	804.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35049	2018-05-16 19:09:07.184976	851	2017-03-21	E	7	1	f	NS	6622.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35062	2018-05-16 19:09:07.184976	864	2017-03-22	E	7	1	f	NS	2090.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35063	2018-05-16 19:09:07.184976	865	2017-03-22	E	7	1	f	NS	4453.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35064	2018-05-16 19:09:07.184976	866	2017-03-22	E	7	1	f	NS	1864.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35065	2018-05-16 19:09:07.184976	867	2017-03-22	E	7	1	f	NS	1854.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35066	2018-05-16 19:09:07.184976	868	2017-03-22	E	7	1	f	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35067	2018-05-16 19:09:07.184976	869	2017-03-23	E	7	1	f	NS	3219.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35068	2018-05-16 19:09:07.184976	870	2017-03-23	E	7	1	f	NS	579.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35069	2018-05-16 19:09:07.184976	871	2017-03-23	E	7	1	f	NS	2999.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35070	2018-05-16 19:09:07.184976	872	2017-03-23	E	7	1	f	NS	1891.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35071	2018-05-16 19:09:07.184976	873	2017-03-23	E	7	1	f	NS	2437.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35073	2018-05-16 19:09:07.184976	875	2017-03-23	E	7	1	f	NS	3692.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35074	2018-05-16 19:09:07.184976	876	2017-03-23	E	7	1	f	NS	919.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35076	2018-05-16 19:09:07.184976	878	2017-03-23	E	7	1	f	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35077	2018-05-16 19:09:07.184976	879	2017-03-23	E	7	1	f	NS	1648.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35079	2018-05-16 19:09:07.184976	881	2017-03-24	E	7	1	f	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35080	2018-05-16 19:09:07.184976	882	2017-03-24	E	7	1	f	NS	17550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35082	2018-05-16 19:09:07.184976	884	2017-03-24	E	7	1	f	NS	344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35083	2018-05-16 19:09:07.184976	885	2017-03-24	E	7	1	f	NS	1977.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35084	2018-05-16 19:09:07.184976	886	2017-03-24	E	7	1	f	NS	2539.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35072	2018-05-16 19:09:07.184976	874	2017-03-23	E	7	1	f	NS	18931.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35075	2018-05-16 19:09:07.184976	877	2017-03-23	E	7	1	f	NS	6100.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35078	2018-05-16 19:09:07.184976	880	2017-03-23	E	7	1	f	NS	7430.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35081	2018-05-16 19:09:07.184976	883	2017-03-24	E	7	1	f	NS	6813.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35086	2018-05-16 19:09:07.184976	888	2017-03-24	E	7	1	f	NS	1096.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35088	2018-05-16 19:09:07.184976	890	2017-03-24	E	7	1	f	NS	403.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35089	2018-05-16 19:09:07.184976	891	2017-03-24	E	7	1	f	NS	8147.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35091	2018-05-16 19:09:07.184976	893	2017-03-24	E	7	1	f	NS	3096.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35092	2018-05-16 19:09:07.184976	894	2017-03-25	E	7	1	f	NS	2064.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35094	2018-05-16 19:09:07.184976	896	2017-03-25	E	7	1	f	NS	1136.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35095	2018-05-16 19:09:07.184976	897	2017-03-25	E	7	1	f	NS	2187.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35096	2018-05-16 19:09:07.184976	898	2017-03-25	E	7	1	f	NS	3306.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35097	2018-05-16 19:09:07.184976	899	2017-03-25	E	7	1	f	NS	22500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35098	2018-05-16 19:09:07.184976	900	2017-03-25	E	7	1	f	NS	1055.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35099	2018-05-16 19:09:07.184976	901	2017-03-25	E	7	1	f	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35100	2018-05-16 19:09:07.184976	902	2017-03-25	E	7	1	f	NS	2997.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35102	2018-05-16 19:09:07.184976	904	2017-03-25	E	7	1	f	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35103	2018-05-16 19:09:07.184976	905	2017-03-25	E	7	1	f	NS	1212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35104	2018-05-16 19:09:07.184976	906	2017-03-25	E	7	1	f	NS	1531.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35105	2018-05-16 19:09:07.184976	907	2017-03-25	E	7	1	f	NS	912.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35106	2018-05-16 19:09:07.184976	908	2017-03-27	E	7	1	f	NS	860.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35109	2018-05-16 19:09:07.184976	911	2017-03-27	E	7	1	f	NS	1236.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35110	2018-05-16 19:09:07.184976	912	2017-03-27	E	7	1	f	NS	2312.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35111	2018-05-16 19:09:07.184976	913	2017-03-27	E	7	1	f	NS	28504.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35112	2018-05-16 19:09:07.184976	914	2017-03-27	E	7	1	f	NS	3221.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35113	2018-05-16 19:09:07.184976	915	2017-03-27	E	7	1	f	NS	5731.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35114	2018-05-16 19:09:07.184976	916	2017-03-27	E	7	1	f	NS	9742.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35115	2018-05-16 19:09:07.184976	917	2017-03-27	E	7	1	f	NS	8903.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35116	2018-05-16 19:09:07.184976	918	2017-03-27	E	7	1	f	NS	1831.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35117	2018-05-16 19:09:07.184976	919	2017-03-27	E	7	1	f	NS	6985.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35118	2018-05-16 19:09:07.184976	920	2017-03-27	E	7	1	f	NS	1088.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35120	2018-05-16 19:09:07.184976	922	2017-03-28	E	7	1	f	NS	28171.24	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35121	2018-05-16 19:09:07.184976	923	2017-03-28	E	7	1	f	NS	2665.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35123	2018-05-16 19:09:07.184976	925	2017-03-28	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35124	2018-05-16 19:09:07.184976	926	2017-03-28	E	7	1	f	NS	7467.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35125	2018-05-16 19:09:07.184976	927	2017-03-28	E	7	1	f	NS	362.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35126	2018-05-16 19:09:07.184976	928	2017-03-28	E	7	1	f	NS	13476.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35127	2018-05-16 19:09:07.184976	929	2017-03-28	E	7	1	f	NS	16555.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35128	2018-05-16 19:09:07.184976	930	2017-03-28	E	7	1	f	NS	1084.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35129	2018-05-16 19:09:07.184976	931	2017-03-28	E	7	1	f	NS	7676.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35131	2018-05-16 19:09:07.184976	933	2017-03-28	E	7	1	f	NS	754.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35132	2018-05-16 19:09:07.184976	934	2017-03-29	E	7	1	f	NS	2902.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35133	2018-05-16 19:09:07.184976	935	2017-03-29	E	7	1	f	NS	1661.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35119	2018-05-16 19:09:07.184976	921	2017-03-28	E	7	1	f	NS	3478.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35134	2018-05-16 19:09:07.184976	936	2017-03-29	E	7	1	f	NS	2819.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35135	2018-05-16 19:09:07.184976	937	2017-03-29	E	7	1	f	NS	86.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35137	2018-05-16 19:09:07.184976	939	2017-03-29	E	7	1	f	NS	6001.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35138	2018-05-16 19:09:07.184976	940	2017-03-29	E	7	1	f	NS	1367.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35140	2018-05-16 19:09:07.184976	942	2017-03-29	E	7	1	f	NS	5321.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35141	2018-05-16 19:09:07.184976	943	2017-03-29	E	7	1	f	NS	1561.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35143	2018-05-16 19:09:07.184976	945	2017-03-29	E	7	1	f	NS	1320.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35144	2018-05-16 19:09:07.184976	946	2017-03-29	E	7	1	f	NS	3325.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35145	2018-05-16 19:09:07.184976	947	2017-03-30	E	7	1	f	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35146	2018-05-16 19:09:07.184976	948	2017-03-30	E	7	1	f	NS	6694.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35147	2018-05-16 19:09:07.184976	949	2017-03-30	E	7	1	f	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35148	2018-05-16 19:09:07.184976	950	2017-03-30	E	7	1	f	NS	2098.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35149	2018-05-16 19:09:07.184976	951	2017-03-30	E	7	1	f	NS	3430.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35150	2018-05-16 19:09:07.184976	952	2017-03-30	E	7	1	f	NS	5481.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35152	2018-05-16 19:09:07.184976	954	2017-03-30	E	7	1	f	NS	1774.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35153	2018-05-16 19:09:07.184976	955	2017-03-30	E	7	1	f	NS	17670.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35154	2018-05-16 19:09:07.184976	956	2017-03-30	E	7	1	f	NS	3339.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35155	2018-05-16 19:09:07.184976	957	2017-03-30	E	7	1	f	NS	1041.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35156	2018-05-16 19:09:07.184976	958	2017-03-30	E	7	1	f	NS	2148.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35157	2018-05-16 19:09:07.184976	959	2017-03-31	E	7	1	f	NS	1926.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35136	2018-05-16 19:09:07.184976	938	2017-03-29	E	7	1	f	NS	11674.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35139	2018-05-16 19:09:07.184976	941	2017-03-29	E	7	1	f	NS	1674.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35158	2018-05-16 19:09:07.184976	960	2017-03-31	E	7	1	f	NS	122800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35160	2018-05-16 19:09:07.184976	962	2017-03-31	E	7	1	f	NS	2100.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35161	2018-05-16 19:09:07.184976	963	2017-03-31	E	7	1	f	NS	368.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35162	2018-05-16 19:09:07.184976	964	2017-03-31	E	7	1	f	NS	16524.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35165	2018-05-16 19:09:07.184976	967	2017-03-31	E	7	1	f	NS	2730.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35166	2018-05-16 19:09:07.184976	968	2017-03-31	E	7	1	f	NS	1054.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35167	2018-05-16 19:09:07.184976	969	2017-03-31	E	7	1	f	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35168	2018-05-16 19:09:07.184976	970	2017-03-31	E	7	1	f	NS	4054.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35169	2018-05-16 19:09:07.184976	971	2017-04-01	E	7	1	f	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35170	2018-05-16 19:09:07.184976	972	2017-04-01	E	7	1	f	NS	128.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35171	2018-05-16 19:09:07.184976	973	2017-04-01	E	7	1	f	NS	3225.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35172	2018-05-16 19:09:07.184976	974	2017-04-01	E	7	1	f	NS	636.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35173	2018-05-16 19:09:07.184976	975	2017-04-01	E	7	1	f	NS	2714.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35174	2018-05-16 19:09:07.184976	976	2017-04-01	E	7	1	f	NS	2383.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35175	2018-05-16 19:09:07.184976	977	2017-04-01	E	7	1	f	NS	35195.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35176	2018-05-16 19:09:07.184976	978	2017-04-01	E	7	1	f	NS	1485.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35177	2018-05-16 19:09:07.184976	979	2017-04-01	E	7	1	f	NS	1626.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35178	2018-05-16 19:09:07.184976	980	2017-04-01	E	7	1	f	NS	950.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35181	2018-05-16 19:09:07.184976	983	2017-04-01	E	7	1	f	NS	460.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35159	2018-05-16 19:09:07.184976	961	2017-03-31	E	7	1	f	NS	1607.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35182	2018-05-16 19:09:07.184976	984	2017-04-03	E	7	1	f	NS	3995.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35185	2018-05-16 19:09:07.184976	987	2017-04-03	E	7	1	f	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35186	2018-05-16 19:09:07.184976	988	2017-04-03	E	7	1	f	NS	1084.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35187	2018-05-16 19:09:07.184976	989	2017-04-03	E	7	1	f	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35188	2018-05-16 19:09:07.184976	990	2017-04-03	E	7	1	f	NS	879.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35189	2018-05-16 19:09:07.184976	991	2017-04-03	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35191	2018-05-16 19:09:07.184976	993	2017-04-03	E	7	1	f	NS	20633.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35192	2018-05-16 19:09:07.184976	994	2017-04-03	E	7	1	f	NS	8866.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35194	2018-05-16 19:09:07.184976	996	2017-04-04	E	7	1	f	NS	3562.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35195	2018-05-16 19:09:07.184976	997	2017-04-04	E	7	1	f	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35196	2018-05-16 19:09:07.184976	998	2017-04-04	E	7	1	f	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35199	2018-05-16 19:09:07.184976	1001	2017-04-04	E	7	1	f	NS	1900.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35200	2018-05-16 19:09:07.184976	1002	2017-04-04	E	7	1	f	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35201	2018-05-16 19:09:07.184976	1003	2017-04-04	E	7	1	f	NS	820.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35202	2018-05-16 19:09:07.184976	1004	2017-04-04	E	7	1	f	NS	8021.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35203	2018-05-16 19:09:07.184976	1005	2017-04-04	E	7	1	f	NS	20835.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35205	2018-05-16 19:09:07.184976	1007	2017-04-04	E	7	1	f	NS	1969.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35183	2018-05-16 19:09:07.184976	985	2017-04-03	E	7	1	f	NS	19628.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35206	2018-05-16 19:09:07.184976	1008	2017-04-04	E	7	1	f	NS	5329.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35207	2018-05-16 19:09:07.184976	1009	2017-04-05	E	7	1	f	NS	1110.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35208	2018-05-16 19:09:07.184976	1010	2017-04-05	E	7	1	f	NS	1326.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35209	2018-05-16 19:09:07.184976	1011	2017-04-05	E	7	1	f	NS	6817.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35210	2018-05-16 19:09:07.184976	1012	2017-04-05	E	7	1	f	NS	2647.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35211	2018-05-16 19:09:07.184976	1013	2017-04-05	E	7	1	f	NS	818.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35213	2018-05-16 19:09:07.184976	1015	2017-04-05	E	7	1	f	NS	2462.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35214	2018-05-16 19:09:07.184976	1016	2017-04-05	E	7	1	f	NS	2212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35215	2018-05-16 19:09:07.184976	1017	2017-04-05	E	7	1	f	NS	221.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35216	2018-05-16 19:09:07.184976	1018	2017-04-05	E	7	1	f	NS	12665.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35218	2018-05-16 19:09:07.184976	1020	2017-04-05	E	7	1	f	NS	22500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35219	2018-05-16 19:09:07.184976	1021	2017-04-05	E	7	1	f	NS	1489.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35220	2018-05-16 19:09:07.184976	1022	2017-04-05	E	7	1	f	NS	5407.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35221	2018-05-16 19:09:07.184976	1023	2017-04-06	E	7	1	f	NS	10570.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35222	2018-05-16 19:09:07.184976	1024	2017-04-06	E	7	1	f	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35223	2018-05-16 19:09:07.184976	1025	2017-04-06	E	7	1	f	NS	2412.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35224	2018-05-16 19:09:07.184976	1026	2017-04-06	E	7	1	f	NS	406.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35225	2018-05-16 19:09:07.184976	1027	2017-04-06	E	7	1	f	NS	2818.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35226	2018-05-16 19:09:07.184976	1028	2017-04-06	E	7	1	f	NS	1204.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35227	2018-05-16 19:09:07.184976	1029	2017-04-06	E	7	1	f	NS	759.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35228	2018-05-16 19:09:07.184976	1030	2017-04-06	E	7	1	f	NS	30125.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35229	2018-05-16 19:09:07.184976	1031	2017-04-06	E	7	1	f	NS	945.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35212	2018-05-16 19:09:07.184976	1014	2017-04-05	E	7	1	f	NS	4967.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35230	2018-05-16 19:09:07.184976	1032	2017-04-06	E	7	1	f	NS	1215.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35231	2018-05-16 19:09:07.184976	1033	2017-04-06	E	7	1	f	NS	1248.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35232	2018-05-16 19:09:07.184976	1034	2017-04-06	E	7	1	f	NS	2528.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35233	2018-05-16 19:09:07.184976	1035	2017-04-06	E	7	1	f	NS	3462.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35234	2018-05-16 19:09:07.184976	1036	2017-04-07	E	7	1	f	NS	3721.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35235	2018-05-16 19:09:07.184976	1037	2017-04-07	E	7	1	f	NS	1287.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35236	2018-05-16 19:09:07.184976	1038	2017-04-07	E	7	1	f	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35237	2018-05-16 19:09:07.184976	1039	2017-04-07	E	7	1	f	NS	833.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35238	2018-05-16 19:09:07.184976	1040	2017-04-07	E	7	1	f	NS	32109.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35239	2018-05-16 19:09:07.184976	1041	2017-04-07	E	7	1	f	NS	261.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35240	2018-05-16 19:09:07.184976	1042	2017-04-07	E	7	1	f	NS	3148.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35241	2018-05-16 19:09:07.184976	1043	2017-04-07	E	7	1	f	NS	5567.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35242	2018-05-16 19:09:07.184976	1044	2017-04-07	E	7	1	f	NS	8046.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35243	2018-05-16 19:09:07.184976	1045	2017-04-07	E	7	1	f	NS	2769.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35244	2018-05-16 19:09:07.184976	1046	2017-04-07	E	7	1	f	NS	5346.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35245	2018-05-16 19:09:07.184976	1047	2017-04-07	E	7	1	f	NS	3204.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35246	2018-05-16 19:09:07.184976	1048	2017-04-08	E	7	1	f	NS	89.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35247	2018-05-16 19:09:07.184976	1049	2017-04-08	E	7	1	f	NS	898.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35248	2018-05-16 19:09:07.184976	1050	2017-04-08	E	7	1	f	NS	1917.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35249	2018-05-16 19:09:07.184976	1051	2017-04-08	E	7	1	f	NS	1870.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35250	2018-05-16 19:09:07.184976	1052	2017-04-08	E	7	1	f	NS	6276.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35251	2018-05-16 19:09:07.184976	1053	2017-04-08	E	7	1	f	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35252	2018-05-16 19:09:07.184976	1054	2017-04-08	E	7	1	f	NS	989.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35253	2018-05-16 19:09:07.184976	1055	2017-04-08	E	7	1	f	NS	4577.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35254	2018-05-16 19:09:07.184976	1056	2017-04-08	E	7	1	f	NS	2113.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35256	2018-05-16 19:09:07.184976	1058	2017-04-08	E	7	1	f	NS	1738.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35258	2018-05-16 19:09:07.184976	1060	2017-04-10	E	7	1	f	NS	1173.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35259	2018-05-16 19:09:07.184976	1061	2017-04-10	E	7	1	f	NS	7066.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35260	2018-05-16 19:09:07.184976	1062	2017-04-10	E	7	1	f	NS	3284.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35263	2018-05-16 19:09:07.184976	1065	2017-04-10	E	7	1	f	NS	2128.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35264	2018-05-16 19:09:07.184976	1066	2017-04-10	E	7	1	f	NS	6523.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35265	2018-05-16 19:09:07.184976	1067	2017-04-10	E	7	1	f	NS	1495.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35266	2018-05-16 19:09:07.184976	1068	2017-04-10	E	7	1	f	NS	6388.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35267	2018-05-16 19:09:07.184976	1069	2017-04-10	E	7	1	f	NS	14250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35268	2018-05-16 19:09:07.184976	1070	2017-04-10	E	7	1	f	NS	1173.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35269	2018-05-16 19:09:07.184976	1071	2017-04-11	E	7	1	f	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35270	2018-05-16 19:09:07.184976	1072	2017-04-11	E	7	1	f	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35271	2018-05-16 19:09:07.184976	1073	2017-04-11	E	7	1	f	NS	1229.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35272	2018-05-16 19:09:07.184976	1074	2017-04-11	E	7	1	f	NS	7868.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35273	2018-05-16 19:09:07.184976	1075	2017-04-11	E	7	1	f	NS	1497.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35274	2018-05-16 19:09:07.184976	1076	2017-04-11	E	7	1	f	NS	125.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35275	2018-05-16 19:09:07.184976	1077	2017-04-11	E	7	1	f	NS	8250.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35276	2018-05-16 19:09:07.184976	1078	2017-04-11	E	7	1	f	NS	779.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35277	2018-05-16 19:09:07.184976	1079	2017-04-11	E	7	1	f	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35278	2018-05-16 19:09:07.184976	1080	2017-04-11	E	7	1	f	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35279	2018-05-16 19:09:07.184976	1081	2017-04-11	E	7	1	f	NS	7501.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35280	2018-05-16 19:09:07.184976	1082	2017-04-11	E	7	1	f	NS	5230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35281	2018-05-16 19:09:07.184976	1083	2017-04-12	E	7	1	f	NS	1518.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35282	2018-05-16 19:09:07.184976	1084	2017-04-12	E	7	1	f	NS	1848.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35283	2018-05-16 19:09:07.184976	1085	2017-04-12	E	7	1	f	NS	4823.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35284	2018-05-16 19:09:07.184976	1086	2017-04-12	E	7	1	f	NS	2562.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35285	2018-05-16 19:09:07.184976	1087	2017-04-12	E	7	1	f	NS	5004.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35286	2018-05-16 19:09:07.184976	1088	2017-04-12	E	7	1	f	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35287	2018-05-16 19:09:07.184976	1089	2017-04-12	E	7	1	f	NS	2209.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35288	2018-05-16 19:09:07.184976	1090	2017-04-12	E	7	1	f	NS	7758.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35289	2018-05-16 19:09:07.184976	1091	2017-04-12	E	7	1	f	NS	15000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35291	2018-05-16 19:09:07.184976	1093	2017-04-12	E	7	1	f	NS	2322.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35292	2018-05-16 19:09:07.184976	1094	2017-04-12	E	7	1	f	NS	5370.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35293	2018-05-16 19:09:07.184976	1095	2017-04-13	E	7	1	f	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35294	2018-05-16 19:09:07.184976	1096	2017-04-14	E	7	1	f	NS	1440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35295	2018-05-16 19:09:07.184976	1097	2017-04-15	E	7	1	f	NS	1093.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35296	2018-05-16 19:09:07.184976	1098	2017-04-15	E	7	1	f	NS	5190.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35297	2018-05-16 19:09:07.184976	1099	2017-04-15	E	7	1	f	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35298	2018-05-16 19:09:07.184976	1100	2017-04-15	E	7	1	f	NS	204.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35299	2018-05-16 19:09:07.184976	1101	2017-04-15	E	7	1	f	NS	8873.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35290	2018-05-16 19:09:07.184976	1092	2017-04-12	E	7	1	f	NS	30068.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35302	2018-05-16 19:09:07.184976	1104	2017-04-15	E	7	1	f	NS	6398.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35303	2018-05-16 19:09:07.184976	1105	2017-04-15	E	7	1	f	NS	541.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35304	2018-05-16 19:09:07.184976	1106	2017-04-15	E	7	1	f	NS	3176.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35305	2018-05-16 19:09:07.184976	1107	2017-04-15	E	7	1	f	NS	3614.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35306	2018-05-16 19:09:07.184976	1108	2017-04-17	E	7	1	f	NS	60.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35307	2018-05-16 19:09:07.184976	1109	2017-04-17	E	7	1	f	NS	3735.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35308	2018-05-16 19:09:07.184976	1110	2017-04-17	E	7	1	f	NS	6529.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35309	2018-05-16 19:09:07.184976	1111	2017-04-17	E	7	1	f	NS	2756.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35310	2018-05-16 19:09:07.184976	1112	2017-04-17	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35311	2018-05-16 19:09:07.184976	1113	2017-04-17	E	7	1	f	NS	1931.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35313	2018-05-16 19:09:07.184976	1115	2017-04-17	E	7	1	f	NS	8135.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35314	2018-05-16 19:09:07.184976	1116	2017-04-17	E	7	1	f	NS	2749.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35315	2018-05-16 19:09:07.184976	1117	2017-04-17	E	7	1	f	NS	1053.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35316	2018-05-16 19:09:07.184976	1118	2017-04-17	E	7	1	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35318	2018-05-16 19:09:07.184976	1120	2017-04-18	E	7	1	f	NS	2006.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35319	2018-05-16 19:09:07.184976	1121	2017-04-18	E	7	1	f	NS	3315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35320	2018-05-16 19:09:07.184976	1122	2017-04-18	E	7	1	f	NS	6700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35321	2018-05-16 19:09:07.184976	1123	2017-04-18	E	7	1	f	NS	1098.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35322	2018-05-16 19:09:07.184976	1124	2017-04-18	E	7	1	f	NS	3223.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35323	2018-05-16 19:09:07.184976	1125	2017-04-18	E	7	1	f	NS	6256.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35324	2018-05-16 19:09:07.184976	1126	2017-04-18	E	7	1	f	NS	3579.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35325	2018-05-16 19:09:07.184976	1127	2017-04-18	E	7	1	f	NS	3718.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35326	2018-05-16 19:09:07.184976	1128	2017-04-18	E	7	1	f	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35327	2018-05-16 19:09:07.184976	1129	2017-04-18	E	7	1	f	NS	1700.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35328	2018-05-16 19:09:07.184976	1130	2017-04-18	E	7	1	f	NS	2289.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35329	2018-05-16 19:09:07.184976	1131	2017-04-19	E	7	1	f	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35330	2018-05-16 19:09:07.184976	1132	2017-04-19	E	7	1	f	NS	1119.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35331	2018-05-16 19:09:07.184976	1133	2017-04-19	E	7	1	f	NS	2701.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35332	2018-05-16 19:09:07.184976	1134	2017-04-19	E	7	1	f	NS	995.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35334	2018-05-16 19:09:07.184976	1136	2017-04-19	E	7	1	f	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35335	2018-05-16 19:09:07.184976	1137	2017-04-19	E	7	1	f	NS	2272.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35336	2018-05-16 19:09:07.184976	1138	2017-04-19	E	7	1	f	NS	598.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35337	2018-05-16 19:09:07.184976	1139	2017-04-19	E	7	1	f	NS	3800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35338	2018-05-16 19:09:07.184976	1140	2017-04-19	E	7	1	f	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35339	2018-05-16 19:09:07.184976	1141	2017-04-19	E	7	1	f	NS	1675.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35340	2018-05-16 19:09:07.184976	1142	2017-04-19	E	7	1	f	NS	1051.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35341	2018-05-16 19:09:07.184976	1143	2017-04-20	E	7	1	f	NS	4748.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35342	2018-05-16 19:09:07.184976	1144	2017-04-20	E	7	1	f	NS	3427.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35343	2018-05-16 19:09:07.184976	1145	2017-04-20	E	7	1	f	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35344	2018-05-16 19:09:07.184976	1146	2017-04-20	E	7	1	f	NS	2485.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35345	2018-05-16 19:09:07.184976	1147	2017-04-20	E	7	1	f	NS	4418.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35346	2018-05-16 19:09:07.184976	1148	2017-04-20	E	7	1	f	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35347	2018-05-16 19:09:07.184976	1149	2017-04-20	E	7	1	f	NS	17328.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35348	2018-05-16 19:09:07.184976	1150	2017-04-20	E	7	1	f	NS	429.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35349	2018-05-16 19:09:07.184976	1151	2017-04-20	E	7	1	f	NS	4197.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35350	2018-05-16 19:09:07.184976	1152	2017-04-20	E	7	1	f	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35351	2018-05-16 19:09:07.184976	1153	2017-04-20	E	7	1	f	NS	5668.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35353	2018-05-16 19:09:07.184976	1155	2017-04-21	E	7	1	f	NS	1456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35354	2018-05-16 19:09:07.184976	1156	2017-04-21	E	7	1	f	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35355	2018-05-16 19:09:07.184976	1157	2017-04-21	E	7	1	f	NS	4201.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35356	2018-05-16 19:09:07.184976	1158	2017-04-21	E	7	1	f	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35357	2018-05-16 19:09:07.184976	1159	2017-04-21	E	7	1	f	NS	1613.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35358	2018-05-16 19:09:07.184976	1160	2017-04-21	E	7	1	f	NS	1027.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35359	2018-05-16 19:09:07.184976	1161	2017-04-21	E	7	1	f	NS	10051.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35361	2018-05-16 19:09:07.184976	1163	2017-04-21	E	7	1	f	NS	1597.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35362	2018-05-16 19:09:07.184976	1164	2017-04-21	E	7	1	f	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35363	2018-05-16 19:09:07.184976	1165	2017-04-21	E	7	1	f	NS	6409.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35364	2018-05-16 19:09:07.184976	1166	2017-04-22	E	7	1	f	NS	2931.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35365	2018-05-16 19:09:07.184976	1167	2017-04-22	E	7	1	f	NS	3395.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35366	2018-05-16 19:09:07.184976	1168	2017-04-22	E	7	1	f	NS	346.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35367	2018-05-16 19:09:07.184976	1169	2017-04-22	E	7	1	f	NS	1561.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35368	2018-05-16 19:09:07.184976	1170	2017-04-22	E	7	1	f	NS	1422.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35369	2018-05-16 19:09:07.184976	1171	2017-04-22	E	7	1	f	NS	4716.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35370	2018-05-16 19:09:07.184976	1172	2017-04-22	E	7	1	f	NS	733.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35371	2018-05-16 19:09:07.184976	1173	2017-04-22	E	7	1	f	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35372	2018-05-16 19:09:07.184976	1174	2017-04-22	E	7	1	f	NS	352.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35373	2018-05-16 19:09:07.184976	1175	2017-04-22	E	7	1	f	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35352	2018-05-16 19:09:07.184976	1154	2017-04-20	E	7	1	f	NS	15742.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35360	2018-05-16 19:09:07.184976	1162	2017-04-21	E	7	1	f	NS	3107.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35374	2018-05-16 19:09:07.184976	1176	2017-04-24	E	7	1	f	NS	19303.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35375	2018-05-16 19:09:07.184976	1177	2017-04-24	E	7	1	f	NS	2430.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35376	2018-05-16 19:09:07.184976	1178	2017-04-24	E	7	1	f	NS	5476.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35378	2018-05-16 19:09:07.184976	1180	2017-04-24	E	7	1	f	NS	3500.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35379	2018-05-16 19:09:07.184976	1181	2017-04-24	E	7	1	f	NS	1650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35380	2018-05-16 19:09:07.184976	1182	2017-04-24	E	7	1	f	NS	364.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35381	2018-05-16 19:09:07.184976	1183	2017-04-24	E	7	1	f	NS	9304.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35382	2018-05-16 19:09:07.184976	1184	2017-04-24	E	7	1	f	NS	2593.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35383	2018-05-16 19:09:07.184976	1185	2017-04-24	E	7	1	f	NS	2689.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35384	2018-05-16 19:09:07.184976	1186	2017-04-24	E	7	1	f	NS	337.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35385	2018-05-16 19:09:07.184976	1187	2017-04-25	E	7	1	f	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35386	2018-05-16 19:09:07.184976	1188	2017-04-25	E	7	1	f	NS	5370.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35387	2018-05-16 19:09:07.184976	1189	2017-04-25	E	7	1	f	NS	294.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35388	2018-05-16 19:09:07.184976	1190	2017-04-25	E	7	1	f	NS	3340.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35389	2018-05-16 19:09:07.184976	1191	2017-04-25	E	7	1	f	NS	11245.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35390	2018-05-16 19:09:07.184976	1192	2017-04-25	E	7	1	f	NS	982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35391	2018-05-16 19:09:07.184976	1193	2017-04-25	E	7	1	f	NS	3541.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35392	2018-05-16 19:09:07.184976	1194	2017-04-25	E	7	1	f	NS	1717.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35393	2018-05-16 19:09:07.184976	1195	2017-04-25	E	7	1	f	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35397	2018-05-16 19:09:07.184976	1199	2017-04-26	E	7	1	f	NS	8225.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35377	2018-05-16 19:09:07.184976	1179	2017-04-24	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35398	2018-05-16 19:09:07.184976	1200	2017-04-26	E	7	1	f	NS	4473.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35399	2018-05-16 19:09:07.184976	1201	2017-04-26	E	7	1	f	NS	5679.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35400	2018-05-16 19:09:07.184976	1202	2017-04-26	E	7	1	f	NS	1473.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35401	2018-05-16 19:09:07.184976	1203	2017-04-26	E	7	1	f	NS	117.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35402	2018-05-16 19:09:07.184976	1204	2017-04-26	E	7	1	f	NS	3290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35403	2018-05-16 19:09:07.184976	1205	2017-04-26	E	7	1	f	NS	26260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35404	2018-05-16 19:09:07.184976	1206	2017-04-26	E	7	1	f	NS	2009.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35405	2018-05-16 19:09:07.184976	1207	2017-04-26	E	7	1	f	NS	6718.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35406	2018-05-16 19:09:07.184976	1208	2017-04-26	E	7	1	f	NS	207.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35407	2018-05-16 19:09:07.184976	1209	2017-04-26	E	7	1	f	NS	22637.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35408	2018-05-16 19:09:07.184976	1210	2017-04-27	E	7	1	f	NS	1715.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35409	2018-05-16 19:09:07.184976	1211	2017-04-27	E	7	1	f	NS	4093.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35410	2018-05-16 19:09:07.184976	1212	2017-04-27	E	7	1	f	NS	61880.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35411	2018-05-16 19:09:07.184976	1213	2017-04-27	E	7	1	f	NS	4102.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35412	2018-05-16 19:09:07.184976	1214	2017-04-27	E	7	1	f	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35413	2018-05-16 19:09:07.184976	1215	2017-04-27	E	7	1	f	NS	2532.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35414	2018-05-16 19:09:07.184976	1216	2017-04-27	E	7	1	f	NS	4714.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35415	2018-05-16 19:09:07.184976	1217	2017-04-27	E	7	1	f	NS	2196.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35416	2018-05-16 19:09:07.184976	1218	2017-04-27	E	7	1	f	NS	2353.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35417	2018-05-16 19:09:07.184976	1219	2017-04-27	E	7	1	f	NS	437.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35418	2018-05-16 19:09:07.184976	1220	2017-04-27	E	7	1	f	NS	33331.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35419	2018-05-16 19:09:07.184976	1221	2017-04-27	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35420	2018-05-16 19:09:07.184976	1222	2017-04-28	E	7	1	f	NS	1783.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35421	2018-05-16 19:09:07.184976	1223	2017-04-28	E	7	1	f	NS	4108.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35422	2018-05-16 19:09:07.184976	1224	2017-04-28	E	7	1	f	NS	6500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35423	2018-05-16 19:09:07.184976	1225	2017-04-28	E	7	1	f	NS	2420.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35424	2018-05-16 19:09:07.184976	1226	2017-04-28	E	7	1	f	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35426	2018-05-16 19:09:07.184976	1228	2017-04-28	E	7	1	f	NS	967.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35428	2018-05-16 19:09:07.184976	1230	2017-04-28	E	7	1	f	NS	26235.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35429	2018-05-16 19:09:07.184976	1231	2017-04-28	E	7	1	f	NS	3717.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35430	2018-05-16 19:09:07.184976	1232	2017-04-28	E	7	1	f	NS	12130.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35431	2018-05-16 19:09:07.184976	1233	2017-04-29	E	7	1	f	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35432	2018-05-16 19:09:07.184976	1234	2017-04-29	E	7	1	f	NS	14449.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35434	2018-05-16 19:09:07.184976	1236	2017-04-29	E	7	1	f	NS	414.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35435	2018-05-16 19:09:07.184976	1237	2017-04-29	E	7	1	f	NS	47.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35436	2018-05-16 19:09:07.184976	1238	2017-04-29	E	7	1	f	NS	1041.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35437	2018-05-16 19:09:07.184976	1239	2017-04-29	E	7	1	f	NS	7342.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35439	2018-05-16 19:09:07.184976	1241	2017-04-29	E	7	1	f	NS	1030.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35440	2018-05-16 19:09:07.184976	1242	2017-04-29	E	7	1	f	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35441	2018-05-16 19:09:07.184976	1243	2017-04-29	E	7	1	f	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35442	2018-05-16 19:09:07.184976	1244	2017-05-01	E	7	1	f	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35443	2018-05-16 19:09:07.184976	1245	2017-05-02	E	7	1	f	NS	586.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35444	2018-05-16 19:09:07.184976	1246	2017-05-02	E	7	1	f	NS	1876.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35445	2018-05-16 19:09:07.184976	1247	2017-05-02	E	7	1	f	NS	11002.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35446	2018-05-16 19:09:07.184976	1248	2017-05-02	E	7	1	f	NS	66577.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35447	2018-05-16 19:09:07.184976	1249	2017-05-02	E	7	1	f	NS	1360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35448	2018-05-16 19:09:07.184976	1250	2017-05-02	E	7	1	f	NS	2438.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35449	2018-05-16 19:09:07.184976	1251	2017-05-02	E	7	1	f	NS	584.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35450	2018-05-16 19:09:07.184976	1252	2017-05-02	E	7	1	f	NS	167456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35451	2018-05-16 19:09:07.184976	1253	2017-05-02	E	7	1	f	NS	1726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35452	2018-05-16 19:09:07.184976	1254	2017-05-02	E	7	1	f	NS	3487.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35453	2018-05-16 19:09:07.184976	1255	2017-05-02	E	7	1	f	NS	389.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35454	2018-05-16 19:09:07.184976	1256	2017-05-02	E	7	1	f	NS	8267.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35455	2018-05-16 19:09:07.184976	1257	2017-05-03	E	7	1	f	NS	53170.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35456	2018-05-16 19:09:07.184976	1258	2017-05-03	E	7	1	f	NS	2266.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35457	2018-05-16 19:09:07.184976	1259	2017-05-03	E	7	1	f	NS	855.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35458	2018-05-16 19:09:07.184976	1260	2017-05-03	E	7	1	f	NS	69580.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35459	2018-05-16 19:09:07.184976	1261	2017-05-03	E	7	1	f	NS	5739.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35460	2018-05-16 19:09:07.184976	1262	2017-05-03	E	7	1	f	NS	3198.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35461	2018-05-16 19:09:07.184976	1263	2017-05-03	E	7	1	f	NS	1189.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35462	2018-05-16 19:09:07.184976	1264	2017-05-03	E	7	1	f	NS	1112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35463	2018-05-16 19:09:07.184976	1265	2017-05-03	E	7	1	f	NS	34.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35464	2018-05-16 19:09:07.184976	1266	2017-05-03	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35465	2018-05-16 19:09:07.184976	1267	2017-05-03	E	7	1	f	NS	1817.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35466	2018-05-16 19:09:07.184976	1268	2017-05-03	E	7	1	f	NS	4551.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35467	2018-05-16 19:09:07.184976	1269	2017-05-04	E	7	1	f	NS	133.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35468	2018-05-16 19:09:07.184976	1270	2017-05-04	E	7	1	f	NS	88310.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35469	2018-05-16 19:09:07.184976	1271	2017-05-04	E	7	1	f	NS	1212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35472	2018-05-16 19:09:07.184976	1274	2017-05-04	E	7	1	f	NS	7045.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35470	2018-05-16 19:09:07.184976	1272	2017-05-04	E	7	1	f	NS	573.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35471	2018-05-16 19:09:07.184976	1273	2017-05-04	E	7	1	f	NS	14889.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35473	2018-05-16 19:09:07.184976	1275	2017-05-04	E	7	1	f	NS	3417.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35474	2018-05-16 19:09:07.184976	1276	2017-05-04	E	7	1	f	NS	339.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35475	2018-05-16 19:09:07.184976	1277	2017-05-04	E	7	1	f	NS	2058.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35476	2018-05-16 19:09:07.184976	1278	2017-05-04	E	7	1	f	NS	11055.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35477	2018-05-16 19:09:07.184976	1279	2017-05-04	E	7	1	f	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35478	2018-05-16 19:09:07.184976	1280	2017-05-04	E	7	1	f	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35480	2018-05-16 19:09:07.184976	1282	2017-05-05	E	7	1	f	NS	11055.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35481	2018-05-16 19:09:07.184976	1283	2017-05-05	E	7	1	f	NS	1081.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35482	2018-05-16 19:09:07.184976	1284	2017-05-05	E	7	1	f	NS	149.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35483	2018-05-16 19:09:07.184976	1285	2017-05-05	E	7	1	f	NS	7937.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35486	2018-05-16 19:09:07.184976	1288	2017-05-05	E	7	1	f	NS	4114.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35487	2018-05-16 19:09:07.184976	1289	2017-05-05	E	7	1	f	NS	28381.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35488	2018-05-16 19:09:07.184976	1290	2017-05-05	E	7	1	f	NS	11884.97	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35489	2018-05-16 19:09:07.184976	1291	2017-05-05	E	7	1	f	NS	1505.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35490	2018-05-16 19:09:07.184976	1292	2017-05-06	E	7	1	f	NS	8672.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35491	2018-05-16 19:09:07.184976	1293	2017-05-06	E	7	1	f	NS	823.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35492	2018-05-16 19:09:07.184976	1294	2017-05-06	E	7	1	f	NS	2472.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35494	2018-05-16 19:09:07.184976	1296	2017-05-06	E	7	1	f	NS	945.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35495	2018-05-16 19:09:07.184976	1297	2017-05-06	E	7	1	f	NS	1695.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35496	2018-05-16 19:09:07.184976	1298	2017-05-06	E	7	1	f	NS	792.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35497	2018-05-16 19:09:07.184976	1299	2017-05-06	E	7	1	f	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35498	2018-05-16 19:09:07.184976	1300	2017-05-06	E	7	1	f	NS	3918.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35499	2018-05-16 19:09:07.184976	1301	2017-05-06	E	7	1	f	NS	33.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35501	2018-05-16 19:09:07.184976	1303	2017-05-08	E	7	1	f	NS	873.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35502	2018-05-16 19:09:07.184976	1304	2017-05-08	E	7	1	f	NS	796.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35503	2018-05-16 19:09:07.184976	1305	2017-05-08	E	7	1	f	NS	1070.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35506	2018-05-16 19:09:07.184976	1308	2017-05-08	E	7	1	f	NS	1188.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35507	2018-05-16 19:09:07.184976	1309	2017-05-08	E	7	1	f	NS	4459.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35508	2018-05-16 19:09:07.184976	1310	2017-05-08	E	7	1	f	NS	13526.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35509	2018-05-16 19:09:07.184976	1311	2017-05-08	E	7	1	f	NS	47241.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35510	2018-05-16 19:09:07.184976	1312	2017-05-08	E	7	1	f	NS	5038.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35511	2018-05-16 19:09:07.184976	1313	2017-05-09	E	7	1	f	NS	36400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35512	2018-05-16 19:09:07.184976	1314	2017-05-09	E	7	1	f	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35513	2018-05-16 19:09:07.184976	1315	2017-05-09	E	7	1	f	NS	4184.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35514	2018-05-16 19:09:07.184976	1316	2017-05-09	E	7	1	f	NS	669.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35515	2018-05-16 19:09:07.184976	1317	2017-05-09	E	7	1	f	NS	1921.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35516	2018-05-16 19:09:07.184976	1318	2017-05-09	E	7	1	f	NS	30290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35517	2018-05-16 19:09:07.184976	1319	2017-05-09	E	7	1	f	NS	7231.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35500	2018-05-16 19:09:07.184976	1302	2017-05-06	E	7	1	f	NS	8352.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35527	2018-05-16 19:09:07.184976	1329	2017-05-10	E	7	1	f	NS	6702.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35518	2018-05-16 19:09:07.184976	1320	2017-05-09	E	7	1	f	NS	1039.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35519	2018-05-16 19:09:07.184976	1321	2017-05-09	E	7	1	f	NS	6758.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35520	2018-05-16 19:09:07.184976	1322	2017-05-10	E	7	1	f	NS	7800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35521	2018-05-16 19:09:07.184976	1323	2017-05-10	E	7	1	f	NS	2277.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35522	2018-05-16 19:09:07.184976	1324	2017-05-10	E	7	1	f	NS	9380.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35523	2018-05-16 19:09:07.184976	1325	2017-05-10	E	7	1	f	NS	575.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35524	2018-05-16 19:09:07.184976	1326	2017-05-10	E	7	1	f	NS	1684.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35525	2018-05-16 19:09:07.184976	1327	2017-05-10	E	7	1	f	NS	103800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35526	2018-05-16 19:09:07.184976	1328	2017-05-10	E	7	1	f	NS	496.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35528	2018-05-16 19:09:07.184976	1330	2017-05-10	E	7	1	f	NS	324.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35529	2018-05-16 19:09:07.184976	1331	2017-05-10	E	7	1	f	NS	19277.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35530	2018-05-16 19:09:07.184976	1332	2017-05-10	E	7	1	f	NS	1061.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35531	2018-05-16 19:09:07.184976	1333	2017-05-11	E	7	1	f	NS	8885.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35532	2018-05-16 19:09:07.184976	1334	2017-05-11	E	7	1	f	NS	887.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35533	2018-05-16 19:09:07.184976	1335	2017-05-11	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35534	2018-05-16 19:09:07.184976	1336	2017-05-11	E	7	1	f	NS	167.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35535	2018-05-16 19:09:07.184976	1337	2017-05-11	E	7	1	f	NS	1705.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35536	2018-05-16 19:09:07.184976	1338	2017-05-11	E	7	1	f	NS	11496.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35537	2018-05-16 19:09:07.184976	1339	2017-05-11	E	7	1	f	NS	588.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35538	2018-05-16 19:09:07.184976	1340	2017-05-11	E	7	1	f	NS	107.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35539	2018-05-16 19:09:07.184976	1341	2017-05-11	E	7	1	f	NS	8765.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35540	2018-05-16 19:09:07.184976	1342	2017-05-11	E	7	1	f	NS	20800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35541	2018-05-16 19:09:07.184976	1343	2017-05-11	E	7	1	f	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35542	2018-05-16 19:09:07.184976	1344	2017-05-11	E	7	1	f	NS	196.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35543	2018-05-16 19:09:07.184976	1345	2017-05-11	E	7	1	f	NS	4393.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35544	2018-05-16 19:09:07.184976	1346	2017-05-12	E	7	1	f	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35545	2018-05-16 19:09:07.184976	1347	2017-05-12	E	7	1	f	NS	227.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35546	2018-05-16 19:09:07.184976	1348	2017-05-12	E	7	1	f	NS	3041.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35547	2018-05-16 19:09:07.184976	1349	2017-05-12	E	7	1	f	NS	3347.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35549	2018-05-16 19:09:07.184976	1351	2017-05-12	E	7	1	f	NS	2289.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35550	2018-05-16 19:09:07.184976	1352	2017-05-12	E	7	1	f	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35552	2018-05-16 19:09:07.184976	1354	2017-05-12	E	7	1	f	NS	61227.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35553	2018-05-16 19:09:07.184976	1355	2017-05-12	E	7	1	f	NS	2958.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35554	2018-05-16 19:09:07.184976	1356	2017-05-12	E	7	1	f	NS	3836.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35555	2018-05-16 19:09:07.184976	1357	2017-05-13	E	7	1	f	NS	2380.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35556	2018-05-16 19:09:07.184976	1358	2017-05-13	E	7	1	f	NS	20519.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35557	2018-05-16 19:09:07.184976	1359	2017-05-13	E	7	1	f	NS	634.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35558	2018-05-16 19:09:07.184976	1360	2017-05-13	E	7	1	f	NS	2529.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35559	2018-05-16 19:09:07.184976	1361	2017-05-13	E	7	1	f	NS	595.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35560	2018-05-16 19:09:07.184976	1362	2017-05-13	E	7	1	f	NS	1631.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35561	2018-05-16 19:09:07.184976	1363	2017-05-13	E	7	1	f	NS	453.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35562	2018-05-16 19:09:07.184976	1364	2017-05-13	E	7	1	f	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35563	2018-05-16 19:09:07.184976	1365	2017-05-13	E	7	1	f	NS	55.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35565	2018-05-16 19:09:07.184976	1367	2017-05-15	E	7	1	f	NS	4216.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35548	2018-05-16 19:09:07.184976	1350	2017-05-12	E	7	1	f	NS	5113.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35566	2018-05-16 19:09:07.184976	1368	2017-05-15	E	7	1	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35567	2018-05-16 19:09:07.184976	1369	2017-05-15	E	7	1	f	NS	4864.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35568	2018-05-16 19:09:07.184976	1370	2017-05-15	E	7	1	f	NS	3735.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35569	2018-05-16 19:09:07.184976	1371	2017-05-15	E	7	1	f	NS	4596.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35570	2018-05-16 19:09:07.184976	1372	2017-05-15	E	7	1	f	NS	4367.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35571	2018-05-16 19:09:07.184976	1373	2017-05-15	E	7	1	f	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35572	2018-05-16 19:09:07.184976	1374	2017-05-15	E	7	1	f	NS	4485.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35573	2018-05-16 19:09:07.184976	1375	2017-05-15	E	7	1	f	NS	18980.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35574	2018-05-16 19:09:07.184976	1376	2017-05-15	E	7	1	f	NS	1866.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35575	2018-05-16 19:09:07.184976	1377	2017-05-15	E	7	1	f	NS	10521.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35576	2018-05-16 19:09:07.184976	1378	2017-05-16	E	7	1	f	NS	9956.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35577	2018-05-16 19:09:07.184976	1379	2017-05-16	E	7	1	f	NS	2624.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35578	2018-05-16 19:09:07.184976	1380	2017-05-16	E	7	1	f	NS	583.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35579	2018-05-16 19:09:07.184976	1381	2017-05-16	E	7	1	f	NS	918.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35581	2018-05-16 19:09:07.184976	1383	2017-05-16	E	7	1	f	NS	1189.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35582	2018-05-16 19:09:07.184976	1384	2017-05-16	E	7	1	f	NS	946.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35583	2018-05-16 19:09:07.184976	1385	2017-05-16	E	7	1	f	NS	2008.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35584	2018-05-16 19:09:07.184976	1386	2017-05-16	E	7	1	f	NS	4691.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35585	2018-05-16 19:09:07.184976	1387	2017-05-16	E	7	1	f	NS	1291.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35586	2018-05-16 19:09:07.184976	1388	2017-05-17	E	7	1	f	NS	11754.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35587	2018-05-16 19:09:07.184976	1389	2017-05-17	E	7	1	f	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35588	2018-05-16 19:09:07.184976	1390	2017-05-17	E	7	1	f	NS	1323.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35590	2018-05-16 19:09:07.184976	1392	2017-05-17	E	7	1	f	NS	582.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35591	2018-05-16 19:09:07.184976	1393	2017-05-17	E	7	1	f	NS	2288.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35592	2018-05-16 19:09:07.184976	1394	2017-05-17	E	7	1	f	NS	4767.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35593	2018-05-16 19:09:07.184976	1395	2017-05-17	E	7	1	f	NS	354.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35595	2018-05-16 19:09:07.184976	1397	2017-05-17	E	7	1	f	NS	2216.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35597	2018-05-16 19:09:07.184976	1399	2017-05-18	E	7	1	f	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35599	2018-05-16 19:09:07.184976	1401	2017-05-18	E	7	1	f	NS	549.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35600	2018-05-16 19:09:07.184976	1402	2017-05-18	E	7	1	f	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35601	2018-05-16 19:09:07.184976	1403	2017-05-18	E	7	1	f	NS	1423.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35602	2018-05-16 19:09:07.184976	1404	2017-05-18	E	7	1	f	NS	6495.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35603	2018-05-16 19:09:07.184976	1405	2017-05-18	E	7	1	f	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35604	2018-05-16 19:09:07.184976	1406	2017-05-18	E	7	1	f	NS	1403.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35606	2018-05-16 19:09:07.184976	1408	2017-05-18	E	7	1	f	NS	473.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35607	2018-05-16 19:09:07.184976	1409	2017-05-18	E	7	1	f	NS	452.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35608	2018-05-16 19:09:07.184976	1410	2017-05-19	E	7	1	f	NS	11700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35609	2018-05-16 19:09:07.184976	1411	2017-05-19	E	7	1	f	NS	196.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35610	2018-05-16 19:09:07.184976	1412	2017-05-19	E	7	1	f	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35611	2018-05-16 19:09:07.184976	1413	2017-05-19	E	7	1	f	NS	3640.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35612	2018-05-16 19:09:07.184976	1414	2017-05-19	E	7	1	f	NS	12051.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35613	2018-05-16 19:09:07.184976	1415	2017-05-19	E	7	1	f	NS	1007.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35594	2018-05-16 19:09:07.184976	1396	2017-05-17	E	7	1	f	NS	256.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35596	2018-05-16 19:09:07.184976	1398	2017-05-18	E	7	1	f	NS	33495.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35615	2018-05-16 19:09:07.184976	1417	2017-05-19	E	7	1	f	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35616	2018-05-16 19:09:07.184976	1418	2017-05-19	E	7	1	f	NS	176.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35617	2018-05-16 19:09:07.184976	1419	2017-05-19	E	7	1	f	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35618	2018-05-16 19:09:07.184976	1420	2017-05-19	E	7	1	f	NS	5010.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35619	2018-05-16 19:09:07.184976	1421	2017-05-20	E	7	1	f	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35620	2018-05-16 19:09:07.184976	1422	2017-05-20	E	7	1	f	NS	1145.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35621	2018-05-16 19:09:07.184976	1423	2017-05-20	E	7	1	f	NS	695.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35622	2018-05-16 19:09:07.184976	1424	2017-05-20	E	7	1	f	NS	13000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35623	2018-05-16 19:09:07.184976	1425	2017-05-20	E	7	1	f	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35624	2018-05-16 19:09:07.184976	1426	2017-05-20	E	7	1	f	NS	21.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35625	2018-05-16 19:09:07.184976	1427	2017-05-20	E	7	1	f	NS	3272.86	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35626	2018-05-16 19:09:07.184976	1428	2017-05-20	E	7	1	f	NS	617.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35627	2018-05-16 19:09:07.184976	1429	2017-05-20	E	7	1	f	NS	18420.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35628	2018-05-16 19:09:07.184976	1430	2017-05-20	E	7	1	f	NS	1912.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35629	2018-05-16 19:09:07.184976	1431	2017-05-20	E	7	1	f	NS	4786.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35630	2018-05-16 19:09:07.184976	1432	2017-05-22	E	7	1	f	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35631	2018-05-16 19:09:07.184976	1433	2017-05-22	E	7	1	f	NS	2199.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35632	2018-05-16 19:09:07.184976	1434	2017-05-22	E	7	1	f	NS	34726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35633	2018-05-16 19:09:07.184976	1435	2017-05-22	E	7	1	f	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35634	2018-05-16 19:09:07.184976	1436	2017-05-22	E	7	1	f	NS	3113.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35635	2018-05-16 19:09:07.184976	1437	2017-05-22	E	7	1	f	NS	318.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35636	2018-05-16 19:09:07.184976	1438	2017-05-22	E	7	1	f	NS	4030.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35637	2018-05-16 19:09:07.184976	1439	2017-05-22	E	7	1	f	NS	1262.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35614	2018-05-16 19:09:07.184976	1416	2017-05-19	E	7	1	f	NS	507.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35638	2018-05-16 19:09:07.184976	1440	2017-05-22	E	7	1	f	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35639	2018-05-16 19:09:07.184976	1441	2017-05-22	E	7	1	f	NS	2178.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35640	2018-05-16 19:09:07.184976	1442	2017-05-22	E	7	1	f	NS	6723.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35641	2018-05-16 19:09:07.184976	1443	2017-05-22	E	7	1	f	NS	2024.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35642	2018-05-16 19:09:07.184976	1444	2017-05-23	E	7	1	f	NS	7640.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35643	2018-05-16 19:09:07.184976	1445	2017-05-23	E	7	1	f	NS	1709.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35644	2018-05-16 19:09:07.184976	1446	2017-05-23	E	7	1	f	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35645	2018-05-16 19:09:07.184976	1447	2017-05-23	E	7	1	f	NS	14669.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35646	2018-05-16 19:09:07.184976	1448	2017-05-23	E	7	1	f	NS	5189.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35647	2018-05-16 19:09:07.184976	1449	2017-05-23	E	7	1	f	NS	100.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35648	2018-05-16 19:09:07.184976	1450	2017-05-23	E	7	1	f	NS	871.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35649	2018-05-16 19:09:07.184976	1451	2017-05-23	E	7	1	f	NS	5200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35651	2018-05-16 19:09:07.184976	1453	2017-05-23	E	7	1	f	NS	980.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35652	2018-05-16 19:09:07.184976	1454	2017-05-23	E	7	1	f	NS	1349.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35653	2018-05-16 19:09:07.184976	1455	2017-05-23	E	7	1	f	NS	22890.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35654	2018-05-16 19:09:07.184976	1456	2017-05-24	E	7	1	f	NS	1855.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35655	2018-05-16 19:09:07.184976	1457	2017-05-24	E	7	1	f	NS	22058.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35658	2018-05-16 19:09:07.184976	1460	2017-05-24	E	7	1	f	NS	3015.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35659	2018-05-16 19:09:07.184976	1461	2017-05-24	E	7	1	f	NS	1021.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35660	2018-05-16 19:09:07.184976	1462	2017-05-24	E	7	1	f	NS	20800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35661	2018-05-16 19:09:07.184976	1463	2017-05-24	E	7	1	f	NS	236.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35650	2018-05-16 19:09:07.184976	1452	2017-05-23	E	7	1	f	NS	2048.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35656	2018-05-16 19:09:07.184976	1458	2017-05-24	E	7	1	f	NS	29314.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35662	2018-05-16 19:09:07.184976	1464	2017-05-24	E	7	1	f	NS	875.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35663	2018-05-16 19:09:07.184976	1465	2017-05-24	E	7	1	f	NS	175.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35664	2018-05-16 19:09:07.184976	1466	2017-05-25	E	7	1	f	NS	329.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35665	2018-05-16 19:09:07.184976	1467	2017-05-25	E	7	1	f	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35666	2018-05-16 19:09:07.184976	1468	2017-05-25	E	7	1	f	NS	4550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35668	2018-05-16 19:09:07.184976	1470	2017-05-25	E	7	1	f	NS	4189.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35669	2018-05-16 19:09:07.184976	1471	2017-05-25	E	7	1	f	NS	1900.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35670	2018-05-16 19:09:07.184976	1472	2017-05-25	E	7	1	f	NS	1987.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35671	2018-05-16 19:09:07.184976	1473	2017-05-25	E	7	1	f	NS	13680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35672	2018-05-16 19:09:07.184976	1474	2017-05-25	E	7	1	f	NS	932.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35673	2018-05-16 19:09:07.184976	1475	2017-05-25	E	7	1	f	NS	6287.78	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35674	2018-05-16 19:09:07.184976	1476	2017-05-26	E	7	1	f	NS	569.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35675	2018-05-16 19:09:07.184976	1477	2017-05-26	E	7	1	f	NS	1533.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35676	2018-05-16 19:09:07.184976	1478	2017-05-26	E	7	1	f	NS	650.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35677	2018-05-16 19:09:07.184976	1479	2017-05-26	E	7	1	f	NS	2482.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35678	2018-05-16 19:09:07.184976	1480	2017-05-26	E	7	1	f	NS	129.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35679	2018-05-16 19:09:07.184976	1481	2017-05-26	E	7	1	f	NS	7327.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35680	2018-05-16 19:09:07.184976	1482	2017-05-26	E	7	1	f	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35681	2018-05-16 19:09:07.184976	1483	2017-05-26	E	7	1	f	NS	1045.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35682	2018-05-16 19:09:07.184976	1484	2017-05-26	E	7	1	f	NS	88.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35684	2018-05-16 19:09:07.184976	1486	2017-05-27	E	7	1	f	NS	5200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35667	2018-05-16 19:09:07.184976	1469	2017-05-25	E	7	1	f	NS	7847.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35685	2018-05-16 19:09:07.184976	1487	2017-05-27	E	7	1	f	NS	1954.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35686	2018-05-16 19:09:07.184976	1488	2017-05-27	E	7	1	f	NS	1225.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35687	2018-05-16 19:09:07.184976	1489	2017-05-27	E	7	1	f	NS	3879.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35688	2018-05-16 19:09:07.184976	1490	2017-05-27	E	7	1	f	NS	2654.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35689	2018-05-16 19:09:07.184976	1491	2017-05-27	E	7	1	f	NS	1092.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35691	2018-05-16 19:09:07.184976	1493	2017-05-27	E	7	1	f	NS	1072.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35693	2018-05-16 19:09:07.184976	1495	2017-05-27	E	7	1	f	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35694	2018-05-16 19:09:07.184976	1496	2017-05-27	E	7	1	f	NS	275.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35695	2018-05-16 19:09:07.184976	1497	2017-05-29	E	7	1	f	NS	3428.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35697	2018-05-16 19:09:07.184976	1499	2017-05-29	E	7	1	f	NS	2329.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35699	2018-05-16 19:09:07.184976	1501	2017-05-29	E	7	1	f	NS	3149.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35700	2018-05-16 19:09:07.184976	1502	2017-05-29	E	7	1	f	NS	6279.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35701	2018-05-16 19:09:07.184976	1503	2017-05-29	E	7	1	f	NS	175.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35702	2018-05-16 19:09:07.184976	1504	2017-05-29	E	7	1	f	NS	3114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35704	2018-05-16 19:09:07.184976	1506	2017-05-29	E	7	1	f	NS	6381.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35705	2018-05-16 19:09:07.184976	1507	2017-05-30	E	7	1	f	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35706	2018-05-16 19:09:07.184976	1508	2017-05-30	E	7	1	f	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35707	2018-05-16 19:09:07.184976	1509	2017-05-30	E	7	1	f	NS	887.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35708	2018-05-16 19:09:07.184976	1510	2017-05-30	E	7	1	f	NS	11298.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35690	2018-05-16 19:09:07.184976	1492	2017-05-27	E	7	1	f	NS	9420.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35692	2018-05-16 19:09:07.184976	1494	2017-05-27	E	7	1	f	NS	1195.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35710	2018-05-16 19:09:07.184976	1512	2017-05-30	E	7	1	f	NS	3900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35711	2018-05-16 19:09:07.184976	1513	2017-05-30	E	7	1	f	NS	199.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35712	2018-05-16 19:09:07.184976	1514	2017-05-30	E	7	1	f	NS	812.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35713	2018-05-16 19:09:07.184976	1515	2017-05-30	E	7	1	f	NS	1292.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35714	2018-05-16 19:09:07.184976	1516	2017-05-30	E	7	1	f	NS	32309.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35715	2018-05-16 19:09:07.184976	1517	2017-05-30	E	7	1	f	NS	1687.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35716	2018-05-16 19:09:07.184976	1518	2017-05-30	E	7	1	f	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35719	2018-05-16 19:09:07.184976	1521	2017-05-31	E	7	1	f	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35720	2018-05-16 19:09:07.184976	1522	2017-05-31	E	7	1	f	NS	634.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35721	2018-05-16 19:09:07.184976	1523	2017-05-31	E	7	1	f	NS	3538.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35722	2018-05-16 19:09:07.184976	1524	2017-05-31	E	7	1	f	NS	2768.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35723	2018-05-16 19:09:07.184976	1525	2017-05-31	E	7	1	f	NS	30079.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35724	2018-05-16 19:09:07.184976	1526	2017-05-31	E	7	1	f	NS	27965.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35725	2018-05-16 19:09:07.184976	1527	2017-05-31	E	7	1	f	NS	1269.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35726	2018-05-16 19:09:07.184976	1528	2017-05-31	E	7	1	f	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35727	2018-05-16 19:09:07.184976	1529	2017-05-31	E	7	1	f	NS	1304.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35728	2018-05-16 19:09:07.184976	1530	2017-05-31	E	7	1	f	NS	5855.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35729	2018-05-16 19:09:07.184976	1531	2017-06-01	E	7	1	f	NS	3393.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35730	2018-05-16 19:09:07.184976	1532	2017-06-01	E	7	1	f	NS	14965.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35731	2018-05-16 19:09:07.184976	1533	2017-06-01	E	7	1	f	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35732	2018-05-16 19:09:07.184976	1534	2017-06-01	E	7	1	f	NS	557.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35709	2018-05-16 19:09:07.184976	1511	2017-05-30	E	7	1	f	NS	15568.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35733	2018-05-16 19:09:07.184976	1535	2017-06-01	E	7	1	f	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35734	2018-05-16 19:09:07.184976	1536	2017-06-01	E	7	1	f	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35736	2018-05-16 19:09:07.184976	1538	2017-06-01	E	7	1	f	NS	140.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35737	2018-05-16 19:09:07.184976	1539	2017-06-01	E	7	1	f	NS	1346.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35738	2018-05-16 19:09:07.184976	1540	2017-06-01	E	7	1	f	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35739	2018-05-16 19:09:07.184976	1541	2017-06-01	E	7	1	f	NS	8553.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35740	2018-05-16 19:09:07.184976	1542	2017-06-01	E	7	1	f	NS	2037.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35741	2018-05-16 19:09:07.184976	1543	2017-06-02	E	7	1	f	NS	4812.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35742	2018-05-16 19:09:07.184976	1544	2017-06-02	E	7	1	f	NS	17415.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35743	2018-05-16 19:09:07.184976	1545	2017-06-02	E	7	1	f	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35745	2018-05-16 19:09:07.184976	1547	2017-06-02	E	7	1	f	NS	748.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35746	2018-05-16 19:09:07.184976	1548	2017-06-02	E	7	1	f	NS	1118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35747	2018-05-16 19:09:07.184976	1549	2017-06-02	E	7	1	f	NS	3584.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35749	2018-05-16 19:09:07.184976	1551	2017-06-02	E	7	1	f	NS	1902.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35750	2018-05-16 19:09:07.184976	1552	2017-06-02	E	7	1	f	NS	6925.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35751	2018-05-16 19:09:07.184976	1553	2017-06-02	E	7	1	f	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35752	2018-05-16 19:09:07.184976	1554	2017-06-03	E	7	1	f	NS	1271.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35753	2018-05-16 19:09:07.184976	1555	2017-06-03	E	7	1	f	NS	7351.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35754	2018-05-16 19:09:07.184976	1556	2017-06-03	E	7	1	f	NS	1513.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35755	2018-05-16 19:09:07.184976	1557	2017-06-03	E	7	1	f	NS	1181.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35756	2018-05-16 19:09:07.184976	1558	2017-06-03	E	7	1	f	NS	3646.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35757	2018-05-16 19:09:07.184976	1559	2017-06-03	E	7	1	f	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35735	2018-05-16 19:09:07.184976	1537	2017-06-01	E	7	1	f	NS	536.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35744	2018-05-16 19:09:07.184976	1546	2017-06-02	E	7	1	f	NS	4727.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35759	2018-05-16 19:09:07.184976	1561	2017-06-03	E	7	1	f	NS	3100.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35758	2018-05-16 19:09:07.184976	1560	2017-06-03	E	7	1	f	NS	188.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35760	2018-05-16 19:09:07.184976	1562	2017-06-03	E	7	1	f	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35761	2018-05-16 19:09:07.184976	1563	2017-06-05	E	7	1	f	NS	806.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35762	2018-05-16 19:09:07.184976	1564	2017-06-05	E	7	1	f	NS	5002.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35763	2018-05-16 19:09:07.184976	1565	2017-06-05	E	7	1	f	NS	20241.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35764	2018-05-16 19:09:07.184976	1566	2017-06-05	E	7	1	f	NS	4515.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35765	2018-05-16 19:09:07.184976	1567	2017-06-05	E	7	1	f	NS	4200.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35766	2018-05-16 19:09:07.184976	1568	2017-06-05	E	7	1	f	NS	4116.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35767	2018-05-16 19:09:07.184976	1569	2017-06-05	E	7	1	f	NS	2890.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35768	2018-05-16 19:09:07.184976	1570	2017-06-05	E	7	1	f	NS	1793.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35769	2018-05-16 19:09:07.184976	1571	2017-06-05	E	7	1	f	NS	2122.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35770	2018-05-16 19:09:07.184976	1572	2017-06-05	E	7	1	f	NS	7231.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35771	2018-05-16 19:09:07.184976	1573	2017-06-05	E	7	1	f	NS	1409.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35772	2018-05-16 19:09:07.184976	1574	2017-06-06	E	7	1	f	NS	272.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35773	2018-05-16 19:09:07.184976	1575	2017-06-06	E	7	1	f	NS	9865.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35774	2018-05-16 19:09:07.184976	1576	2017-06-06	E	7	1	f	NS	1397.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35775	2018-05-16 19:09:07.184976	1577	2017-06-06	E	7	1	f	NS	10779.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35776	2018-05-16 19:09:07.184976	1578	2017-06-06	E	7	1	f	NS	30090.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35777	2018-05-16 19:09:07.184976	1579	2017-06-06	E	7	1	f	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35778	2018-05-16 19:09:07.184976	1580	2017-06-06	E	7	1	f	NS	169.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35779	2018-05-16 19:09:07.184976	1581	2017-06-06	E	7	1	f	NS	819.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35780	2018-05-16 19:09:07.184976	1582	2017-06-06	E	7	1	f	NS	3743.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35781	2018-05-16 19:09:07.184976	1583	2017-06-06	E	7	1	f	NS	840.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35782	2018-05-16 19:09:07.184976	1584	2017-06-06	E	7	1	f	NS	10880.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35784	2018-05-16 19:09:07.184976	1586	2017-06-07	E	7	1	f	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35785	2018-05-16 19:09:07.184976	1587	2017-06-07	E	7	1	f	NS	868.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35786	2018-05-16 19:09:07.184976	1588	2017-06-07	E	7	1	f	NS	880.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35787	2018-05-16 19:09:07.184976	1589	2017-06-07	E	7	1	f	NS	7496.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35788	2018-05-16 19:09:07.184976	1590	2017-06-07	E	7	1	f	NS	1014.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35789	2018-05-16 19:09:07.184976	1591	2017-06-07	E	7	1	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35790	2018-05-16 19:09:07.184976	1592	2017-06-07	E	7	1	f	NS	2319.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35791	2018-05-16 19:09:07.184976	1593	2017-06-07	E	7	1	f	NS	5270.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35792	2018-05-16 19:09:07.184976	1594	2017-06-07	E	7	1	f	NS	744.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35793	2018-05-16 19:09:07.184976	1595	2017-06-07	E	7	1	f	NS	575.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35794	2018-05-16 19:09:07.184976	1596	2017-06-07	E	7	1	f	NS	14176.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35795	2018-05-16 19:09:07.184976	1597	2017-06-07	E	7	1	f	NS	4457.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35798	2018-05-16 19:09:07.184976	1600	2017-06-08	E	7	1	f	NS	1341.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35799	2018-05-16 19:09:07.184976	1601	2017-06-08	E	7	1	f	NS	2527.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35800	2018-05-16 19:09:07.184976	1602	2017-06-08	E	7	1	f	NS	432.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35801	2018-05-16 19:09:07.184976	1603	2017-06-08	E	7	1	f	NS	3330.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35802	2018-05-16 19:09:07.184976	1604	2017-06-08	E	7	1	f	NS	105.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35803	2018-05-16 19:09:07.184976	1605	2017-06-08	E	7	1	f	NS	1931.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35804	2018-05-16 19:09:07.184976	1606	2017-06-08	E	7	1	f	NS	1608.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35805	2018-05-16 19:09:07.184976	1607	2017-06-09	E	7	1	f	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35783	2018-05-16 19:09:07.184976	1585	2017-06-06	E	7	1	f	NS	4239.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35796	2018-05-16 19:09:07.184976	1598	2017-06-08	E	7	1	f	NS	10866.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35806	2018-05-16 19:09:07.184976	1608	2017-06-09	E	7	1	f	NS	5528.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35807	2018-05-16 19:09:07.184976	1609	2017-06-09	E	7	1	f	NS	1103.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35808	2018-05-16 19:09:07.184976	1610	2017-06-09	E	7	1	f	NS	686.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35809	2018-05-16 19:09:07.184976	1611	2017-06-09	E	7	1	f	NS	2031.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35810	2018-05-16 19:09:07.184976	1612	2017-06-09	E	7	1	f	NS	12199.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35811	2018-05-16 19:09:07.184976	1613	2017-06-09	E	7	1	f	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35812	2018-05-16 19:09:07.184976	1614	2017-06-09	E	7	1	f	NS	15559.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35813	2018-05-16 19:09:07.184976	1615	2017-06-09	E	7	1	f	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35814	2018-05-16 19:09:07.184976	1616	2017-06-09	E	7	1	f	NS	315.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35816	2018-05-16 19:09:07.184976	1618	2017-06-09	E	7	1	f	NS	3840.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35817	2018-05-16 19:09:07.184976	1619	2017-06-10	E	7	1	f	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35818	2018-05-16 19:09:07.184976	1620	2017-06-10	E	7	1	f	NS	1096.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35819	2018-05-16 19:09:07.184976	1621	2017-06-10	E	7	1	f	NS	4735.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35820	2018-05-16 19:09:07.184976	1622	2017-06-10	E	7	1	f	NS	745.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35821	2018-05-16 19:09:07.184976	1623	2017-06-10	E	7	1	f	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35822	2018-05-16 19:09:07.184976	1624	2017-06-10	E	7	1	f	NS	1952.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35823	2018-05-16 19:09:07.184976	1625	2017-06-10	E	7	1	f	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35824	2018-05-16 19:09:07.184976	1626	2017-06-10	E	7	1	f	NS	387.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35825	2018-05-16 19:09:07.184976	1627	2017-06-10	E	7	1	f	NS	3788.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35826	2018-05-16 19:09:07.184976	1628	2017-06-10	E	7	1	f	NS	6923.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35827	2018-05-16 19:09:07.184976	1629	2017-06-10	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35828	2018-05-16 19:09:07.184976	1630	2017-06-10	E	7	1	f	NS	884.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35829	2018-05-16 19:09:07.184976	1631	2017-06-10	E	7	1	f	NS	1548.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35830	2018-05-16 19:09:07.184976	1632	2017-06-12	E	7	1	f	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35834	2018-05-16 19:09:07.184976	1636	2017-06-12	E	7	1	f	NS	12230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35835	2018-05-16 19:09:07.184976	1637	2017-06-12	E	7	1	f	NS	11565.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35836	2018-05-16 19:09:07.184976	1638	2017-06-12	E	7	1	f	NS	990.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35837	2018-05-16 19:09:07.184976	1639	2017-06-12	E	7	1	f	NS	3450.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35838	2018-05-16 19:09:07.184976	1640	2017-06-12	E	7	1	f	NS	1916.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35839	2018-05-16 19:09:07.184976	1641	2017-06-12	E	7	1	f	NS	4233.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35840	2018-05-16 19:09:07.184976	1642	2017-06-12	E	7	1	f	NS	630.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35841	2018-05-16 19:09:07.184976	1643	2017-06-13	E	7	1	f	NS	84.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35842	2018-05-16 19:09:07.184976	1644	2017-06-13	E	7	1	f	NS	6576.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35843	2018-05-16 19:09:07.184976	1645	2017-06-13	E	7	1	f	NS	20508.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35844	2018-05-16 19:09:07.184976	1646	2017-06-13	E	7	1	f	NS	4215.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35847	2018-05-16 19:09:07.184976	1649	2017-06-13	E	7	1	f	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35848	2018-05-16 19:09:07.184976	1650	2017-06-13	E	7	1	f	NS	591.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35849	2018-05-16 19:09:07.184976	1651	2017-06-13	E	7	1	f	NS	8608.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35850	2018-05-16 19:09:07.184976	1652	2017-06-13	E	7	1	f	NS	787.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35851	2018-05-16 19:09:07.184976	1653	2017-06-13	E	7	1	f	NS	1208.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35852	2018-05-16 19:09:07.184976	1654	2017-06-14	E	7	1	f	NS	11876.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35853	2018-05-16 19:09:07.184976	1655	2017-06-14	E	7	1	f	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35831	2018-05-16 19:09:07.184976	1633	2017-06-12	E	7	1	f	NS	258.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35832	2018-05-16 19:09:07.184976	1634	2017-06-12	E	7	1	f	NS	1083.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35833	2018-05-16 19:09:07.184976	1635	2017-06-12	E	7	1	f	NS	6922.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35854	2018-05-16 19:09:07.184976	1656	2017-06-14	E	7	1	f	NS	1670.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35855	2018-05-16 19:09:07.184976	1657	2017-06-14	E	7	1	f	NS	5900.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35856	2018-05-16 19:09:07.184976	1658	2017-06-14	E	7	1	f	NS	406.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35857	2018-05-16 19:09:07.184976	1659	2017-06-14	E	7	1	f	NS	3048.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35858	2018-05-16 19:09:07.184976	1660	2017-06-14	E	7	1	f	NS	1957.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35859	2018-05-16 19:09:07.184976	1661	2017-06-14	E	7	1	f	NS	3841.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35860	2018-05-16 19:09:07.184976	1662	2017-06-14	E	7	1	f	NS	4948.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35861	2018-05-16 19:09:07.184976	1663	2017-06-14	E	7	1	f	NS	2042.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35863	2018-05-16 19:09:07.184976	1665	2017-06-15	E	7	1	f	NS	8364.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35864	2018-05-16 19:09:07.184976	1666	2017-06-15	E	7	1	f	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35865	2018-05-16 19:09:07.184976	1667	2017-06-15	E	7	1	f	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35867	2018-05-16 19:09:07.184976	1669	2017-06-15	E	7	1	f	NS	16797.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35868	2018-05-16 19:09:07.184976	1670	2017-06-15	E	7	1	f	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35869	2018-05-16 19:09:07.184976	1671	2017-06-15	E	7	1	f	NS	1756.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35870	2018-05-16 19:09:07.184976	1672	2017-06-15	E	7	1	f	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35872	2018-05-16 19:09:07.184976	1674	2017-06-15	E	7	1	f	NS	1097.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35873	2018-05-16 19:09:07.184976	1675	2017-06-15	E	7	1	f	NS	13045.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35874	2018-05-16 19:09:07.184976	1676	2017-06-15	E	7	1	f	NS	3286.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35875	2018-05-16 19:09:07.184976	1677	2017-06-16	E	7	1	f	NS	1492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35877	2018-05-16 19:09:07.184976	1679	2017-06-16	E	7	1	f	NS	297.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35862	2018-05-16 19:09:07.184976	1664	2017-06-14	E	7	1	f	NS	8184.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35898	2018-05-16 19:09:07.184976	1700	2017-06-19	E	7	1	f	NS	47710.09	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35878	2018-05-16 19:09:07.184976	1680	2017-06-16	E	7	1	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35879	2018-05-16 19:09:07.184976	1681	2017-06-16	E	7	1	f	NS	1512.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35880	2018-05-16 19:09:07.184976	1682	2017-06-16	E	7	1	f	NS	5859.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35881	2018-05-16 19:09:07.184976	1683	2017-06-16	E	7	1	f	NS	6830.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35882	2018-05-16 19:09:07.184976	1684	2017-06-16	E	7	1	f	NS	1224.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35883	2018-05-16 19:09:07.184976	1685	2017-06-16	E	7	1	f	NS	1185.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35884	2018-05-16 19:09:07.184976	1686	2017-06-16	E	7	1	f	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35885	2018-05-16 19:09:07.184976	1687	2017-06-16	E	7	1	f	NS	3724.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35886	2018-05-16 19:09:07.184976	1688	2017-06-16	E	7	1	f	NS	296.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35887	2018-05-16 19:09:07.184976	1689	2017-06-17	E	7	1	f	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35888	2018-05-16 19:09:07.184976	1690	2017-06-17	E	7	1	f	NS	3838.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35889	2018-05-16 19:09:07.184976	1691	2017-06-17	E	7	1	f	NS	126.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35890	2018-05-16 19:09:07.184976	1692	2017-06-17	E	7	1	f	NS	1819.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35891	2018-05-16 19:09:07.184976	1693	2017-06-17	E	7	1	f	NS	464.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35892	2018-05-16 19:09:07.184976	1694	2017-06-17	E	7	1	f	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35893	2018-05-16 19:09:07.184976	1695	2017-06-17	E	7	1	f	NS	680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35894	2018-05-16 19:09:07.184976	1696	2017-06-17	E	7	1	f	NS	21120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35895	2018-05-16 19:09:07.184976	1697	2017-06-17	E	7	1	f	NS	11496.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35896	2018-05-16 19:09:07.184976	1698	2017-06-17	E	7	1	f	NS	83520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35897	2018-05-16 19:09:07.184976	1699	2017-06-18	E	7	1	f	NS	1.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35899	2018-05-16 19:09:07.184976	1701	2017-06-19	E	7	1	f	NS	122.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35900	2018-05-16 19:09:07.184976	1702	2017-06-19	E	7	1	f	NS	23760.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35901	2018-05-16 19:09:07.184976	1703	2017-06-19	E	7	1	f	NS	5484.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35903	2018-05-16 19:09:07.184976	1705	2017-06-19	E	7	1	f	NS	5132.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35904	2018-05-16 19:09:07.184976	1706	2017-06-19	E	7	1	f	NS	257.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35905	2018-05-16 19:09:07.184976	1707	2017-06-19	E	7	1	f	NS	4842.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35906	2018-05-16 19:09:07.184976	1708	2017-06-19	E	7	1	f	NS	2652.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35908	2018-05-16 19:09:07.184976	1710	2017-06-19	E	7	1	f	NS	1193.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35909	2018-05-16 19:09:07.184976	1711	2017-06-19	E	7	1	f	NS	1373.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35910	2018-05-16 19:09:07.184976	1712	2017-06-20	E	7	1	f	NS	781.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35911	2018-05-16 19:09:07.184976	1713	2017-06-20	E	7	1	f	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35912	2018-05-16 19:09:07.184976	1714	2017-06-20	E	7	1	f	NS	1428.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35914	2018-05-16 19:09:07.184976	1716	2017-06-20	E	7	1	f	NS	288.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35915	2018-05-16 19:09:07.184976	1717	2017-06-20	E	7	1	f	NS	23946.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35917	2018-05-16 19:09:07.184976	1719	2017-06-20	E	7	1	f	NS	1833.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35918	2018-05-16 19:09:07.184976	1720	2017-06-20	E	7	1	f	NS	2072.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35919	2018-05-16 19:09:07.184976	1721	2017-06-20	E	7	1	f	NS	7823.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35920	2018-05-16 19:09:07.184976	1722	2017-06-20	E	7	1	f	NS	5663.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35921	2018-05-16 19:09:07.184976	1723	2017-06-20	E	7	1	f	NS	605.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35923	2018-05-16 19:09:07.184976	1725	2017-06-21	E	7	1	f	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35924	2018-05-16 19:09:07.184976	1726	2017-06-21	E	7	1	f	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35925	2018-05-16 19:09:07.184976	1727	2017-06-21	E	7	1	f	NS	2246.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35902	2018-05-16 19:09:07.184976	1704	2017-06-19	E	7	1	f	NS	10975.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35907	2018-05-16 19:09:07.184976	1709	2017-06-19	E	7	1	f	NS	6454.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35926	2018-05-16 19:09:07.184976	1728	2017-06-21	E	7	1	f	NS	29046.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35927	2018-05-16 19:09:07.184976	1729	2017-06-21	E	7	1	f	NS	19600.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35928	2018-05-16 19:09:07.184976	1730	2017-06-21	E	7	1	f	NS	2923.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35930	2018-05-16 19:09:07.184976	1732	2017-06-21	E	7	1	f	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35931	2018-05-16 19:09:07.184976	1733	2017-06-21	E	7	1	f	NS	3228.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35932	2018-05-16 19:09:07.184976	1734	2017-06-21	E	7	1	f	NS	334.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35934	2018-05-16 19:09:07.184976	1736	2017-06-22	E	7	1	f	NS	23450.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35935	2018-05-16 19:09:07.184976	1737	2017-06-22	E	7	1	f	NS	1451.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35936	2018-05-16 19:09:07.184976	1738	2017-06-22	E	7	1	f	NS	1213.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35937	2018-05-16 19:09:07.184976	1739	2017-06-22	E	7	1	f	NS	8133.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35938	2018-05-16 19:09:07.184976	1740	2017-06-22	E	7	1	f	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35939	2018-05-16 19:09:07.184976	1741	2017-06-22	E	7	1	f	NS	34.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35941	2018-05-16 19:09:07.184976	1743	2017-06-22	E	7	1	f	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35943	2018-05-16 19:09:07.184976	1745	2017-06-23	E	7	1	f	NS	2904.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35944	2018-05-16 19:09:07.184976	1746	2017-06-23	E	7	1	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35945	2018-05-16 19:09:07.184976	1747	2017-06-23	E	7	1	f	NS	6804.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35946	2018-05-16 19:09:07.184976	1748	2017-06-23	E	7	1	f	NS	7621.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35947	2018-05-16 19:09:07.184976	1749	2017-06-23	E	7	1	f	NS	564.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35948	2018-05-16 19:09:07.184976	1750	2017-06-23	E	7	1	f	NS	1069.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35929	2018-05-16 19:09:07.184976	1731	2017-06-21	E	7	1	f	NS	1459.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35933	2018-05-16 19:09:07.184976	1735	2017-06-22	E	7	1	f	NS	476.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35940	2018-05-16 19:09:07.184976	1742	2017-06-22	E	7	1	f	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35950	2018-05-16 19:09:07.184976	1752	2017-06-23	E	7	1	f	NS	26247.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35952	2018-05-16 19:09:07.184976	1754	2017-06-23	E	7	1	f	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35953	2018-05-16 19:09:07.184976	1755	2017-06-23	E	7	1	f	NS	526.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35954	2018-05-16 19:09:07.184976	1756	2017-06-23	E	7	1	f	NS	1456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35955	2018-05-16 19:09:07.184976	1757	2017-06-23	E	7	1	f	NS	15755.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35956	2018-05-16 19:09:07.184976	1758	2017-06-24	E	7	1	f	NS	148.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35957	2018-05-16 19:09:07.184976	1759	2017-06-24	E	7	1	f	NS	109.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35958	2018-05-16 19:09:07.184976	1760	2017-06-24	E	7	1	f	NS	1305.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35959	2018-05-16 19:09:07.184976	1761	2017-06-24	E	7	1	f	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35960	2018-05-16 19:09:07.184976	1762	2017-06-24	E	7	1	f	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35961	2018-05-16 19:09:07.184976	1763	2017-06-24	E	7	1	f	NS	9928.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35962	2018-05-16 19:09:07.184976	1764	2017-06-24	E	7	1	f	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35963	2018-05-16 19:09:07.184976	1765	2017-06-24	E	7	1	f	NS	3317.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35965	2018-05-16 19:09:07.184976	1767	2017-06-24	E	7	1	f	NS	1252.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35966	2018-05-16 19:09:07.184976	1768	2017-06-24	E	7	1	f	NS	1636.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35967	2018-05-16 19:09:07.184976	1769	2017-06-24	E	7	1	f	NS	34050.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35968	2018-05-16 19:09:07.184976	1770	2017-06-24	E	7	1	f	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35969	2018-05-16 19:09:07.184976	1771	2017-06-26	E	7	1	f	NS	361.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35970	2018-05-16 19:09:07.184976	1772	2017-06-26	E	7	1	f	NS	6512.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35971	2018-05-16 19:09:07.184976	1773	2017-06-26	E	7	1	f	NS	3982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35972	2018-05-16 19:09:07.184976	1774	2017-06-26	E	7	1	f	NS	2300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35973	2018-05-16 19:09:07.184976	1775	2017-06-26	E	7	1	f	NS	422.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35974	2018-05-16 19:09:07.184976	1776	2017-06-26	E	7	1	f	NS	8910.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35976	2018-05-16 19:09:07.184976	1778	2017-06-26	E	7	1	f	NS	1084.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35977	2018-05-16 19:09:07.184976	1779	2017-06-26	E	7	1	f	NS	659.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35979	2018-05-16 19:09:07.184976	1781	2017-06-26	E	7	1	f	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35980	2018-05-16 19:09:07.184976	1782	2017-06-26	E	7	1	f	NS	2902.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35981	2018-05-16 19:09:07.184976	1783	2017-06-26	E	7	1	f	NS	754.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35983	2018-05-16 19:09:07.184976	1785	2017-06-27	E	7	1	f	NS	3761.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35984	2018-05-16 19:09:07.184976	1786	2017-06-27	E	7	1	f	NS	2162.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35985	2018-05-16 19:09:07.184976	1787	2017-06-27	E	7	1	f	NS	90840.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35986	2018-05-16 19:09:07.184976	1788	2017-06-27	E	7	1	f	NS	225.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35987	2018-05-16 19:09:07.184976	1789	2017-06-27	E	7	1	f	NS	577.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35988	2018-05-16 19:09:07.184976	1790	2017-06-27	E	7	1	f	NS	8970.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35989	2018-05-16 19:09:07.184976	1791	2017-06-27	E	7	1	f	NS	1488.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35990	2018-05-16 19:09:07.184976	1792	2017-06-27	E	7	1	f	NS	419.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35991	2018-05-16 19:09:07.184976	1793	2017-06-27	E	7	1	f	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35992	2018-05-16 19:09:07.184976	1794	2017-06-27	E	7	1	f	NS	14692.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35993	2018-05-16 19:09:07.184976	1795	2017-06-27	E	7	1	f	NS	2702.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35994	2018-05-16 19:09:07.184976	1796	2017-06-27	E	7	1	f	NS	27125.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35996	2018-05-16 19:09:07.184976	1798	2017-06-28	E	7	1	f	NS	2376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35997	2018-05-16 19:09:07.184976	1799	2017-06-28	E	7	1	f	NS	6199.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35975	2018-05-16 19:09:07.184976	1777	2017-06-26	E	7	1	f	NS	11446.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35998	2018-05-16 19:09:07.184976	1800	2017-06-28	E	7	1	f	NS	441.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35999	2018-05-16 19:09:07.184976	1801	2017-06-28	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36000	2018-05-16 19:09:07.184976	1802	2017-06-28	E	7	1	f	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36001	2018-05-16 19:09:07.184976	1803	2017-06-28	E	7	1	f	NS	2232.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36002	2018-05-16 19:09:07.184976	1804	2017-06-28	E	7	1	f	NS	238.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36003	2018-05-16 19:09:07.184976	1805	2017-06-28	E	7	1	f	NS	2298.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36004	2018-05-16 19:09:07.184976	1806	2017-06-28	E	7	1	f	NS	25719.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36005	2018-05-16 19:09:07.184976	1807	2017-06-28	E	7	1	f	NS	17997.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36006	2018-05-16 19:09:07.184976	1808	2017-06-28	E	7	1	f	NS	2160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36007	2018-05-16 19:09:07.184976	1809	2017-06-28	E	7	1	f	NS	2562.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36008	2018-05-16 19:09:07.184976	1810	2017-06-30	E	7	1	f	NS	36691.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36009	2018-05-16 19:09:07.184976	1811	2017-06-30	E	7	1	f	NS	1614.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36010	2018-05-16 19:09:07.184976	1812	2017-06-30	E	7	1	f	NS	8023.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36011	2018-05-16 19:09:07.184976	1813	2017-06-30	E	7	1	f	NS	879.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36012	2018-05-16 19:09:07.184976	1814	2017-06-30	E	7	1	f	NS	572.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36013	2018-05-16 19:09:07.184976	1815	2017-06-30	E	7	1	f	NS	56.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36014	2018-05-16 19:09:07.184976	1816	2017-06-30	E	7	1	f	NS	21088.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36015	2018-05-16 19:09:07.184976	1817	2017-06-30	E	7	1	f	NS	81720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36017	2018-05-16 19:09:07.184976	1819	2017-06-30	E	7	1	f	NS	6533.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36018	2018-05-16 19:09:07.184976	1820	2017-06-30	E	7	1	f	NS	4608.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36019	2018-05-16 19:09:07.184976	1821	2017-06-30	E	7	1	f	NS	8912.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36020	2018-05-16 19:09:07.184976	1822	2017-07-01	E	7	1	f	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36021	2018-05-16 19:09:07.184976	1823	2017-07-01	E	7	1	f	NS	2086.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36016	2018-05-16 19:09:07.184976	1818	2017-06-30	E	7	1	f	NS	21830.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36022	2018-05-16 19:09:07.184976	1824	2017-07-01	E	7	1	f	NS	1120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36023	2018-05-16 19:09:07.184976	1825	2017-07-01	E	7	1	f	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36024	2018-05-16 19:09:07.184976	1826	2017-07-01	E	7	1	f	NS	3955.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36025	2018-05-16 19:09:07.184976	1827	2017-07-01	E	7	1	f	NS	1652.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36026	2018-05-16 19:09:07.184976	1828	2017-07-01	E	7	1	f	NS	18053.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36027	2018-05-16 19:09:07.184976	1829	2017-07-01	E	7	1	f	NS	4130.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36028	2018-05-16 19:09:07.184976	1830	2017-07-01	E	7	1	f	NS	2043.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36029	2018-05-16 19:09:07.184976	1831	2017-07-03	E	7	1	f	NS	16992.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36030	2018-05-16 19:09:07.184976	1832	2017-07-03	E	7	1	f	NS	5562.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36031	2018-05-16 19:09:07.184976	1833	2017-07-03	E	7	1	f	NS	4065.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36032	2018-05-16 19:09:07.184976	1834	2017-07-03	E	7	1	f	NS	1880.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36033	2018-05-16 19:09:07.184976	1835	2017-07-03	E	7	1	f	NS	1096.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36034	2018-05-16 19:09:07.184976	1836	2017-07-03	E	7	1	f	NS	91245.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36035	2018-05-16 19:09:07.184976	1837	2017-07-03	E	7	1	f	NS	21793.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36038	2018-05-16 19:09:07.184976	1840	2017-07-03	E	7	1	f	NS	113.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36039	2018-05-16 19:09:07.184976	1841	2017-07-03	E	7	1	f	NS	3521.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36040	2018-05-16 19:09:07.184976	1842	2017-07-04	E	7	1	f	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36041	2018-05-16 19:09:07.184976	1843	2017-07-04	E	7	1	f	NS	3664.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36042	2018-05-16 19:09:07.184976	1844	2017-07-04	E	7	1	f	NS	6490.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36043	2018-05-16 19:09:07.184976	1845	2017-07-04	E	7	1	f	NS	881.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36044	2018-05-16 19:09:07.184976	1846	2017-07-04	E	7	1	f	NS	399.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36045	2018-05-16 19:09:07.184976	1847	2017-07-04	E	7	1	f	NS	45320.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36036	2018-05-16 19:09:07.184976	1838	2017-07-03	E	7	1	f	NS	6822.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36046	2018-05-16 19:09:07.184976	1848	2017-07-04	E	7	1	f	NS	18360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36047	2018-05-16 19:09:07.184976	1849	2017-07-04	E	7	1	f	NS	39944.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36048	2018-05-16 19:09:07.184976	1850	2017-07-04	E	7	1	f	NS	7620.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36049	2018-05-16 19:09:07.184976	1851	2017-07-04	E	7	1	f	NS	3680.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36050	2018-05-16 19:09:07.184976	1852	2017-07-04	E	7	1	f	NS	3472.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36051	2018-05-16 19:09:07.184976	1853	2017-07-04	E	7	1	f	NS	1332.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36052	2018-05-16 19:09:07.184976	1854	2017-07-05	E	7	1	f	NS	1557.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36053	2018-05-16 19:09:07.184976	1855	2017-07-05	E	7	1	f	NS	2972.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36054	2018-05-16 19:09:07.184976	1856	2017-07-05	E	7	1	f	NS	22025.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36055	2018-05-16 19:09:07.184976	1857	2017-07-05	E	7	1	f	NS	5588.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36057	2018-05-16 19:09:07.184976	1859	2017-07-05	E	7	1	f	NS	4560.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36058	2018-05-16 19:09:07.184976	1860	2017-07-05	E	7	1	f	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36059	2018-05-16 19:09:07.184976	1861	2017-07-05	E	7	1	f	NS	311.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36060	2018-05-16 19:09:07.184976	1862	2017-07-05	E	7	1	f	NS	14506.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36061	2018-05-16 19:09:07.184976	1863	2017-07-06	E	7	1	f	NS	1278.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36062	2018-05-16 19:09:07.184976	1864	2017-07-06	E	7	1	f	NS	336.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36063	2018-05-16 19:09:07.184976	1865	2017-07-06	E	7	1	f	NS	405.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36064	2018-05-16 19:09:07.184976	1866	2017-07-06	E	7	1	f	NS	1765.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36065	2018-05-16 19:09:07.184976	1867	2017-07-06	E	7	1	f	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36066	2018-05-16 19:09:07.184976	1868	2017-07-06	E	7	1	f	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36067	2018-05-16 19:09:07.184976	1869	2017-07-06	E	7	1	f	NS	6203.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36068	2018-05-16 19:09:07.184976	1870	2017-07-06	E	7	1	f	NS	10773.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36069	2018-05-16 19:09:07.184976	1871	2017-07-06	E	7	1	f	NS	5889.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36070	2018-05-16 19:09:07.184976	1872	2017-07-06	E	7	1	f	NS	6474.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36071	2018-05-16 19:09:07.184976	1873	2017-07-07	E	7	1	f	NS	1200.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36072	2018-05-16 19:09:07.184976	1874	2017-07-07	E	7	1	f	NS	1242.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36073	2018-05-16 19:09:07.184976	1875	2017-07-07	E	7	1	f	NS	22355.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36074	2018-05-16 19:09:07.184976	1876	2017-07-07	E	7	1	f	NS	21888.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36075	2018-05-16 19:09:07.184976	1877	2017-07-07	E	7	1	f	NS	189.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36076	2018-05-16 19:09:07.184976	1878	2017-07-07	E	7	1	f	NS	5223.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36077	2018-05-16 19:09:07.184976	1879	2017-07-07	E	7	1	f	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36078	2018-05-16 19:09:07.184976	1880	2017-07-07	E	7	1	f	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36079	2018-05-16 19:09:07.184976	1881	2017-07-07	E	7	1	f	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36080	2018-05-16 19:09:07.184976	1882	2017-07-07	E	7	1	f	NS	2696.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36081	2018-05-16 19:09:07.184976	1883	2017-07-07	E	7	1	f	NS	25850.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36082	2018-05-16 19:09:07.184976	1884	2017-07-07	E	7	1	f	NS	12062.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36083	2018-05-16 19:09:07.184976	1885	2017-07-08	E	7	1	f	NS	51.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36084	2018-05-16 19:09:07.184976	1886	2017-07-08	E	7	1	f	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36085	2018-05-16 19:09:07.184976	1887	2017-07-08	E	7	1	f	NS	6234.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36086	2018-05-16 19:09:07.184976	1888	2017-07-08	E	7	1	f	NS	692.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36088	2018-05-16 19:09:07.184976	1890	2017-07-08	E	7	1	f	NS	561.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36089	2018-05-16 19:09:07.184976	1891	2017-07-08	E	7	1	f	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36090	2018-05-16 19:09:07.184976	1892	2017-07-08	E	7	1	f	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36091	2018-05-16 19:09:07.184976	1893	2017-07-08	E	7	1	f	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36092	2018-05-16 19:09:07.184976	1894	2017-07-08	E	7	1	f	NS	58236.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36093	2018-05-16 19:09:07.184976	1895	2017-07-08	E	7	1	f	NS	6498.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36095	2018-05-16 19:09:07.184976	1897	2017-07-10	E	7	1	f	NS	976.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36096	2018-05-16 19:09:07.184976	1898	2017-07-10	E	7	1	f	NS	2668.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36097	2018-05-16 19:09:07.184976	1899	2017-07-10	E	7	1	f	NS	3366.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36098	2018-05-16 19:09:07.184976	1900	2017-07-10	E	7	1	f	NS	10694.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36099	2018-05-16 19:09:07.184976	1901	2017-07-10	E	7	1	f	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36100	2018-05-16 19:09:07.184976	1902	2017-07-10	E	7	1	f	NS	5280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36102	2018-05-16 19:09:07.184976	1904	2017-07-10	E	7	1	f	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36103	2018-05-16 19:09:07.184976	1905	2017-07-10	E	7	1	f	NS	2478.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36104	2018-05-16 19:09:07.184976	1906	2017-07-10	E	7	1	f	NS	19474.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36107	2018-05-16 19:09:07.184976	1909	2017-07-11	E	7	1	f	NS	3088.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36108	2018-05-16 19:09:07.184976	1910	2017-07-11	E	7	1	f	NS	803.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36109	2018-05-16 19:09:07.184976	1911	2017-07-11	E	7	1	f	NS	6144.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36110	2018-05-16 19:09:07.184976	1912	2017-07-11	E	7	1	f	NS	161.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36111	2018-05-16 19:09:07.184976	1913	2017-07-11	E	7	1	f	NS	2070.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36112	2018-05-16 19:09:07.184976	1914	2017-07-11	E	7	1	f	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36113	2018-05-16 19:09:07.184976	1915	2017-07-11	E	7	1	f	NS	1525.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36114	2018-05-16 19:09:07.184976	1916	2017-07-11	E	7	1	f	NS	5875.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36115	2018-05-16 19:09:07.184976	1917	2017-07-11	E	7	1	f	NS	1188.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36116	2018-05-16 19:09:07.184976	1918	2017-07-11	E	7	1	f	NS	33916.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36117	2018-05-16 19:09:07.184976	1919	2017-07-11	E	7	1	f	NS	20644.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36094	2018-05-16 19:09:07.184976	1896	2017-07-10	E	7	1	f	NS	62622.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36118	2018-05-16 19:09:07.184976	1920	2017-07-11	E	7	1	f	NS	152.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36120	2018-05-16 19:09:07.184976	1922	2017-07-12	E	7	1	f	NS	569.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36121	2018-05-16 19:09:07.184976	1923	2017-07-12	E	7	1	f	NS	2788.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36122	2018-05-16 19:09:07.184976	1924	2017-07-12	E	7	1	f	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36123	2018-05-16 19:09:07.184976	1925	2017-07-12	E	7	1	f	NS	6932.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36124	2018-05-16 19:09:07.184976	1926	2017-07-12	E	7	1	f	NS	1536.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36125	2018-05-16 19:09:07.184976	1927	2017-07-12	E	7	1	f	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36126	2018-05-16 19:09:07.184976	1928	2017-07-12	E	7	1	f	NS	4264.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36127	2018-05-16 19:09:07.184976	1929	2017-07-12	E	7	1	f	NS	3020.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36128	2018-05-16 19:09:07.184976	1930	2017-07-12	E	7	1	f	NS	25723.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36129	2018-05-16 19:09:07.184976	1931	2017-07-12	E	7	1	f	NS	1542.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36130	2018-05-16 19:09:07.184976	1932	2017-07-12	E	7	1	f	NS	5867.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36131	2018-05-16 19:09:07.184976	1933	2017-07-13	E	7	1	f	NS	2937.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36132	2018-05-16 19:09:07.184976	1934	2017-07-13	E	7	1	f	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36133	2018-05-16 19:09:07.184976	1935	2017-07-13	E	7	1	f	NS	391.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36134	2018-05-16 19:09:07.184976	1936	2017-07-13	E	7	1	f	NS	389.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36135	2018-05-16 19:09:07.184976	1937	2017-07-13	E	7	1	f	NS	132.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36136	2018-05-16 19:09:07.184976	1938	2017-07-13	E	7	1	f	NS	32435.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36137	2018-05-16 19:09:07.184976	1939	2017-07-13	E	7	1	f	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36139	2018-05-16 19:09:07.184976	1941	2017-07-13	E	7	1	f	NS	2347.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36140	2018-05-16 19:09:07.184976	1942	2017-07-13	E	7	1	f	NS	32550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36141	2018-05-16 19:09:07.184976	1943	2017-07-13	E	7	1	f	NS	1271.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36119	2018-05-16 19:09:07.184976	1921	2017-07-12	E	7	1	f	NS	12508.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36138	2018-05-16 19:09:07.184976	1940	2017-07-13	E	7	1	f	NS	13787.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36145	2018-05-16 19:09:07.184976	1947	2017-07-14	E	7	1	f	NS	358.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36142	2018-05-16 19:09:07.184976	1944	2017-07-13	E	7	1	f	NS	3979.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36143	2018-05-16 19:09:07.184976	1945	2017-07-13	E	7	1	f	NS	1066.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36144	2018-05-16 19:09:07.184976	1946	2017-07-14	E	7	1	f	NS	136.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36146	2018-05-16 19:09:07.184976	1948	2017-07-14	E	7	1	f	NS	19179.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36147	2018-05-16 19:09:07.184976	1949	2017-07-14	E	7	1	f	NS	25821.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36148	2018-05-16 19:09:07.184976	1950	2017-07-14	E	7	1	f	NS	212.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36149	2018-05-16 19:09:07.184976	1951	2017-07-14	E	7	1	f	NS	7020.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36150	2018-05-16 19:09:07.184976	1952	2017-07-14	E	7	1	f	NS	7675.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36152	2018-05-16 19:09:07.184976	1954	2017-07-14	E	7	1	f	NS	1610.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36153	2018-05-16 19:09:07.184976	1955	2017-07-14	E	7	1	f	NS	1669.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36154	2018-05-16 19:09:07.184976	1956	2017-07-14	E	7	1	f	NS	477.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36155	2018-05-16 19:09:07.184976	1957	2017-07-14	E	7	1	f	NS	2498.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36156	2018-05-16 19:09:07.184976	1958	2017-07-15	E	7	1	f	NS	2455.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36157	2018-05-16 19:09:07.184976	1959	2017-07-15	E	7	1	f	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36158	2018-05-16 19:09:07.184976	1960	2017-07-15	E	7	1	f	NS	906.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36159	2018-05-16 19:09:07.184976	1961	2017-07-15	E	7	1	f	NS	1093.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36160	2018-05-16 19:09:07.184976	1962	2017-07-15	E	7	1	f	NS	1573.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36161	2018-05-16 19:09:07.184976	1963	2017-07-15	E	7	1	f	NS	1269.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36162	2018-05-16 19:09:07.184976	1964	2017-07-15	E	7	1	f	NS	967.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36163	2018-05-16 19:09:07.184976	1965	2017-07-15	E	7	1	f	NS	2896.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36164	2018-05-16 19:09:07.184976	1966	2017-07-15	E	7	1	f	NS	2074.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36165	2018-05-16 19:09:07.184976	1967	2017-07-15	E	7	1	f	NS	32878.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36151	2018-05-16 19:09:07.184976	1953	2017-07-14	E	7	1	f	NS	1274.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36167	2018-05-16 19:09:07.184976	1969	2017-07-15	E	7	1	f	NS	685.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36168	2018-05-16 19:09:07.184976	1970	2017-07-17	E	7	1	f	NS	34956.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36169	2018-05-16 19:09:07.184976	1971	2017-07-17	E	7	1	f	NS	321.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36170	2018-05-16 19:09:07.184976	1972	2017-07-17	E	7	1	f	NS	6084.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36171	2018-05-16 19:09:07.184976	1973	2017-07-17	E	7	1	f	NS	1918.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36172	2018-05-16 19:09:07.184976	1974	2017-07-17	E	7	1	f	NS	1719.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36174	2018-05-16 19:09:07.184976	1976	2017-07-17	E	7	1	f	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36175	2018-05-16 19:09:07.184976	1977	2017-07-17	E	7	1	f	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36176	2018-05-16 19:09:07.184976	1978	2017-07-17	E	7	1	f	NS	1852.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36177	2018-05-16 19:09:07.184976	1979	2017-07-17	E	7	1	f	NS	20855.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36178	2018-05-16 19:09:07.184976	1980	2017-07-17	E	7	1	f	NS	816.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36179	2018-05-16 19:09:07.184976	1981	2017-07-17	E	7	1	f	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36180	2018-05-16 19:09:07.184976	1982	2017-07-18	E	7	1	f	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36181	2018-05-16 19:09:07.184976	1983	2017-07-18	E	7	1	f	NS	16094.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36183	2018-05-16 19:09:07.184976	1985	2017-07-18	E	7	1	f	NS	2924.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36184	2018-05-16 19:09:07.184976	1986	2017-07-18	E	7	1	f	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36185	2018-05-16 19:09:07.184976	1987	2017-07-18	E	7	1	f	NS	607.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36186	2018-05-16 19:09:07.184976	1988	2017-07-18	E	7	1	f	NS	543.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36187	2018-05-16 19:09:07.184976	1989	2017-07-18	E	7	1	f	NS	4856.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36188	2018-05-16 19:09:07.184976	1990	2017-07-18	E	7	1	f	NS	576.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36189	2018-05-16 19:09:07.184976	1991	2017-07-18	E	7	1	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36166	2018-05-16 19:09:07.184976	1968	2017-07-15	E	7	1	f	NS	7717.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36173	2018-05-16 19:09:07.184976	1975	2017-07-17	E	7	1	f	NS	12632.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36190	2018-05-16 19:09:07.184976	1992	2017-07-18	E	7	1	f	NS	970.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36191	2018-05-16 19:09:07.184976	1993	2017-07-18	E	7	1	f	NS	601.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36192	2018-05-16 19:09:07.184976	1994	2017-07-18	E	7	1	f	NS	40278.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36193	2018-05-16 19:09:07.184976	1995	2017-07-19	E	7	1	f	NS	2193.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36194	2018-05-16 19:09:07.184976	1996	2017-07-19	E	7	1	f	NS	251.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36195	2018-05-16 19:09:07.184976	1997	2017-07-19	E	7	1	f	NS	85995.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36196	2018-05-16 19:09:07.184976	1998	2017-07-19	E	7	1	f	NS	6468.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36197	2018-05-16 19:09:07.184976	1999	2017-07-19	E	7	1	f	NS	3709.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36198	2018-05-16 19:09:07.184976	2000	2017-07-19	E	7	1	f	NS	4864.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36199	2018-05-16 19:09:07.184976	2001	2017-07-19	E	7	1	f	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36200	2018-05-16 19:09:07.184976	2002	2017-07-19	E	7	1	f	NS	1216.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36201	2018-05-16 19:09:07.184976	2003	2017-07-19	E	7	1	f	NS	267.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36202	2018-05-16 19:09:07.184976	2004	2017-07-19	E	7	1	f	NS	6787.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36203	2018-05-16 19:09:07.184976	2005	2017-07-19	E	7	1	f	NS	745.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36204	2018-05-16 19:09:07.184976	2006	2017-07-19	E	7	1	f	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36205	2018-05-16 19:09:07.184976	2007	2017-07-20	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36206	2018-05-16 19:09:07.184976	2008	2017-07-20	E	7	1	f	NS	12878.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36207	2018-05-16 19:09:07.184976	2009	2017-07-20	E	7	1	f	NS	1643.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36208	2018-05-16 19:09:07.184976	2010	2017-07-20	E	7	1	f	NS	2581.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36209	2018-05-16 19:09:07.184976	2011	2017-07-20	E	7	1	f	NS	2948.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36211	2018-05-16 19:09:07.184976	2013	2017-07-20	E	7	1	f	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36212	2018-05-16 19:09:07.184976	2014	2017-07-20	E	7	1	f	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36213	2018-05-16 19:09:07.184976	2015	2017-07-20	E	7	1	f	NS	2925.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36233	2018-05-16 19:09:07.184976	2035	2017-07-22	E	7	1	f	NS	5464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36236	2018-05-16 19:09:07.184976	2038	2017-07-22	E	7	1	f	NS	2598.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36215	2018-05-16 19:09:07.184976	2017	2017-07-21	E	7	1	f	NS	1206.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36217	2018-05-16 19:09:07.184976	2019	2017-07-21	E	7	1	f	NS	7290.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36223	2018-05-16 19:09:07.184976	2025	2017-07-21	E	7	1	f	NS	1417.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36214	2018-05-16 19:09:07.184976	2016	2017-07-20	E	7	1	f	NS	1482.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36216	2018-05-16 19:09:07.184976	2018	2017-07-21	E	7	1	f	NS	1439.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36218	2018-05-16 19:09:07.184976	2020	2017-07-21	E	7	1	f	NS	245.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36219	2018-05-16 19:09:07.184976	2021	2017-07-21	E	7	1	f	NS	5747.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36220	2018-05-16 19:09:07.184976	2022	2017-07-21	E	7	1	f	NS	4834.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36221	2018-05-16 19:09:07.184976	2023	2017-07-21	E	7	1	f	NS	1689.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36222	2018-05-16 19:09:07.184976	2024	2017-07-21	E	7	1	f	NS	11200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36224	2018-05-16 19:09:07.184976	2026	2017-07-21	E	7	1	f	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36225	2018-05-16 19:09:07.184976	2027	2017-07-21	E	7	1	f	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36226	2018-05-16 19:09:07.184976	2028	2017-07-22	E	7	1	f	NS	887.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36227	2018-05-16 19:09:07.184976	2029	2017-07-22	E	7	1	f	NS	267.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36228	2018-05-16 19:09:07.184976	2030	2017-07-22	E	7	1	f	NS	278.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36229	2018-05-16 19:09:07.184976	2031	2017-07-22	E	7	1	f	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36230	2018-05-16 19:09:07.184976	2032	2017-07-22	E	7	1	f	NS	23233.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36231	2018-05-16 19:09:07.184976	2033	2017-07-22	E	7	1	f	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36232	2018-05-16 19:09:07.184976	2034	2017-07-22	E	7	1	f	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36234	2018-05-16 19:09:07.184976	2036	2017-07-22	E	7	1	f	NS	1124.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36235	2018-05-16 19:09:07.184976	2037	2017-07-22	E	7	1	f	NS	2123.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36237	2018-05-16 19:09:07.184976	2039	2017-07-24	E	7	1	f	NS	7826.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36239	2018-05-16 19:09:07.184976	2041	2017-07-24	E	7	1	f	NS	1232.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36255	2018-05-16 19:09:07.184976	2057	2017-07-25	E	7	1	f	NS	6381.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36257	2018-05-16 19:09:07.184976	2059	2017-07-25	E	7	1	f	NS	471.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36238	2018-05-16 19:09:07.184976	2040	2017-07-24	E	7	1	f	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36240	2018-05-16 19:09:07.184976	2042	2017-07-24	E	7	1	f	NS	94444.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36241	2018-05-16 19:09:07.184976	2043	2017-07-24	E	7	1	f	NS	5764.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36242	2018-05-16 19:09:07.184976	2044	2017-07-24	E	7	1	f	NS	24528.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36243	2018-05-16 19:09:07.184976	2045	2017-07-24	E	7	1	f	NS	31441.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36244	2018-05-16 19:09:07.184976	2046	2017-07-24	E	7	1	f	NS	1194.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36245	2018-05-16 19:09:07.184976	2047	2017-07-24	E	7	1	f	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36246	2018-05-16 19:09:07.184976	2048	2017-07-24	E	7	1	f	NS	994.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36247	2018-05-16 19:09:07.184976	2049	2017-07-24	E	7	1	f	NS	2358.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36248	2018-05-16 19:09:07.184976	2050	2017-07-24	E	7	1	f	NS	4458.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36249	2018-05-16 19:09:07.184976	2051	2017-07-25	E	7	1	f	NS	62795.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36250	2018-05-16 19:09:07.184976	2052	2017-07-25	E	7	1	f	NS	26821.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36251	2018-05-16 19:09:07.184976	2053	2017-07-25	E	7	1	f	NS	3470.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36252	2018-05-16 19:09:07.184976	2054	2017-07-25	E	7	1	f	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36253	2018-05-16 19:09:07.184976	2055	2017-07-25	E	7	1	f	NS	3237.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36254	2018-05-16 19:09:07.184976	2056	2017-07-25	E	7	1	f	NS	2240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36256	2018-05-16 19:09:07.184976	2058	2017-07-25	E	7	1	f	NS	19467.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36258	2018-05-16 19:09:07.184976	2060	2017-07-25	E	7	1	f	NS	904.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36259	2018-05-16 19:09:07.184976	2061	2017-07-25	E	7	1	f	NS	1620.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36260	2018-05-16 19:09:07.184976	2062	2017-07-25	E	7	1	f	NS	218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36261	2018-05-16 19:09:07.184976	2063	2017-07-26	E	7	1	f	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36262	2018-05-16 19:09:07.184976	2064	2017-07-26	E	7	1	f	NS	18169.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36263	2018-05-16 19:09:07.184976	2065	2017-07-26	E	7	1	f	NS	1104.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36264	2018-05-16 19:09:07.184976	2066	2017-07-26	E	7	1	f	NS	8080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36265	2018-05-16 19:09:07.184976	2067	2017-07-26	E	7	1	f	NS	4843.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36266	2018-05-16 19:09:07.184976	2068	2017-07-26	E	7	1	f	NS	70610.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36267	2018-05-16 19:09:07.184976	2069	2017-07-26	E	7	1	f	NS	1703.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36268	2018-05-16 19:09:07.184976	2070	2017-07-26	E	7	1	f	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36270	2018-05-16 19:09:07.184976	2072	2017-07-26	E	7	1	f	NS	52.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36272	2018-05-16 19:09:07.184976	2074	2017-07-27	E	7	1	f	NS	13952.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36273	2018-05-16 19:09:07.184976	2075	2017-07-27	E	7	1	f	NS	325.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36274	2018-05-16 19:09:07.184976	2076	2017-07-27	E	7	1	f	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36275	2018-05-16 19:09:07.184976	2077	2017-07-27	E	7	1	f	NS	52485.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36276	2018-05-16 19:09:07.184976	2078	2017-07-27	E	7	1	f	NS	1055.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36277	2018-05-16 19:09:07.184976	2079	2017-07-27	E	7	1	f	NS	9938.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36278	2018-05-16 19:09:07.184976	2080	2017-07-27	E	7	1	f	NS	5500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36280	2018-05-16 19:09:07.184976	2082	2017-07-27	E	7	1	f	NS	2563.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36281	2018-05-16 19:09:07.184976	2083	2017-07-27	E	7	1	f	NS	9616.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36282	2018-05-16 19:09:07.184976	2084	2017-07-27	E	7	1	f	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36283	2018-05-16 19:09:07.184976	2085	2017-07-27	E	7	1	f	NS	11556.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36284	2018-05-16 19:09:07.184976	2086	2017-07-28	E	7	1	f	NS	6878.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36285	2018-05-16 19:09:07.184976	2087	2017-07-28	E	7	1	f	NS	11984.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36269	2018-05-16 19:09:07.184976	2071	2017-07-26	E	7	1	f	NS	4574.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36286	2018-05-16 19:09:07.184976	2088	2017-07-28	E	7	1	f	NS	1305.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36287	2018-05-16 19:09:07.184976	2089	2017-07-28	E	7	1	f	NS	900.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36288	2018-05-16 19:09:07.184976	2090	2017-07-28	E	7	1	f	NS	13910.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36289	2018-05-16 19:09:07.184976	2091	2017-07-31	E	7	1	f	NS	12555.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36290	2018-05-16 19:09:07.184976	2092	2017-07-31	E	7	1	f	NS	9802.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36291	2018-05-16 19:09:07.184976	2093	2017-07-31	E	7	1	f	NS	911.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36292	2018-05-16 19:09:07.184976	2094	2017-07-31	E	7	1	f	NS	2232.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36293	2018-05-16 19:09:07.184976	2095	2017-07-31	E	7	1	f	NS	18997.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36294	2018-05-16 19:09:07.184976	2096	2017-07-31	E	7	1	f	NS	1032.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36295	2018-05-16 19:09:07.184976	2097	2017-07-31	E	7	1	f	NS	2594.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36296	2018-05-16 19:09:07.184976	2098	2017-07-31	E	7	1	f	NS	5425.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36297	2018-05-16 19:09:07.184976	2099	2017-07-31	E	7	1	f	NS	11877.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36299	2018-05-16 19:09:07.184976	2101	2017-07-31	E	7	1	f	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36300	2018-05-16 19:09:07.184976	2102	2017-08-01	E	7	1	f	NS	2492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36301	2018-05-16 19:09:07.184976	2103	2017-08-01	E	7	1	f	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36302	2018-05-16 19:09:07.184976	2104	2017-08-01	E	7	1	f	NS	2852.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36303	2018-05-16 19:09:07.184976	2105	2017-08-01	E	7	1	f	NS	1564.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36304	2018-05-16 19:09:07.184976	2106	2017-08-01	E	7	1	f	NS	2951.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36305	2018-05-16 19:09:07.184976	2107	2017-08-01	E	7	1	f	NS	1825.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36307	2018-05-16 19:09:07.184976	2109	2017-08-01	E	7	1	f	NS	28990.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36308	2018-05-16 19:09:07.184976	2110	2017-08-01	E	7	1	f	NS	301.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36309	2018-05-16 19:09:07.184976	2111	2017-08-01	E	7	1	f	NS	3920.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36310	2018-05-16 19:09:07.184976	2112	2017-08-01	E	7	1	f	NS	2249.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36311	2018-05-16 19:09:07.184976	2113	2017-08-01	E	7	1	f	NS	70.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36312	2018-05-16 19:09:07.184976	2114	2017-08-02	E	7	1	f	NS	234.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36313	2018-05-16 19:09:07.184976	2115	2017-08-02	E	7	1	f	NS	1235.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36314	2018-05-16 19:09:07.184976	2116	2017-08-02	E	7	1	f	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36316	2018-05-16 19:09:07.184976	2118	2017-08-02	E	7	1	f	NS	5976.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36318	2018-05-16 19:09:07.184976	2120	2017-08-02	E	7	1	f	NS	17598.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36319	2018-05-16 19:09:07.184976	2121	2017-08-02	E	7	1	f	NS	2334.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36320	2018-05-16 19:09:07.184976	2122	2017-08-02	E	7	1	f	NS	882.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36321	2018-05-16 19:09:07.184976	2123	2017-08-02	E	7	1	f	NS	25069.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36322	2018-05-16 19:09:07.184976	2124	2017-08-02	E	7	1	f	NS	880.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36323	2018-05-16 19:09:07.184976	2125	2017-08-02	E	7	1	f	NS	2140.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36324	2018-05-16 19:09:07.184976	2126	2017-08-03	E	7	1	f	NS	778.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36325	2018-05-16 19:09:07.184976	2127	2017-08-03	E	7	1	f	NS	1393.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36326	2018-05-16 19:09:07.184976	2128	2017-08-03	E	7	1	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36327	2018-05-16 19:09:07.184976	2129	2017-08-03	E	7	1	f	NS	23734.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36328	2018-05-16 19:09:07.184976	2130	2017-08-03	E	7	1	f	NS	8506.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36329	2018-05-16 19:09:07.184976	2131	2017-08-03	E	7	1	f	NS	2181.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36330	2018-05-16 19:09:07.184976	2132	2017-08-03	E	7	1	f	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36331	2018-05-16 19:09:07.184976	2133	2017-08-03	E	7	1	f	NS	787.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36332	2018-05-16 19:09:07.184976	2134	2017-08-03	E	7	1	f	NS	503.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36333	2018-05-16 19:09:07.184976	2135	2017-08-03	E	7	1	f	NS	954.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36315	2018-05-16 19:09:07.184976	2117	2017-08-02	E	7	1	f	NS	7142.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36334	2018-05-16 19:09:07.184976	2136	2017-08-03	E	7	1	f	NS	1396.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36335	2018-05-16 19:09:07.184976	2137	2017-08-03	E	7	1	f	NS	1554.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36336	2018-05-16 19:09:07.184976	2138	2017-08-04	E	7	1	f	NS	10939.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36337	2018-05-16 19:09:07.184976	2139	2017-08-04	E	7	1	f	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36338	2018-05-16 19:09:07.184976	2140	2017-08-04	E	7	1	f	NS	6139.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36339	2018-05-16 19:09:07.184976	2141	2017-08-04	E	7	1	f	NS	168.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36340	2018-05-16 19:09:07.184976	2142	2017-08-04	E	7	1	f	NS	2773.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36341	2018-05-16 19:09:07.184976	2143	2017-08-04	E	7	1	f	NS	20190.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36342	2018-05-16 19:09:07.184976	2144	2017-08-04	E	7	1	f	NS	509.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36343	2018-05-16 19:09:07.184976	2145	2017-08-04	E	7	1	f	NS	3336.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36344	2018-05-16 19:09:07.184976	2146	2017-08-04	E	7	1	f	NS	18420.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36345	2018-05-16 19:09:07.184976	2147	2017-08-04	E	7	1	f	NS	2138.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36346	2018-05-16 19:09:07.184976	2148	2017-08-04	E	7	1	f	NS	54.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36347	2018-05-16 19:09:07.184976	2149	2017-08-04	E	7	1	f	NS	2412.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36348	2018-05-16 19:09:07.184976	2150	2017-08-05	E	7	1	f	NS	2209.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36349	2018-05-16 19:09:07.184976	2151	2017-08-05	E	7	1	f	NS	233.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36350	2018-05-16 19:09:07.184976	2152	2017-08-05	E	7	1	f	NS	9815.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36351	2018-05-16 19:09:07.184976	2153	2017-08-05	E	7	1	f	NS	1285.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36352	2018-05-16 19:09:07.184976	2154	2017-08-05	E	7	1	f	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36353	2018-05-16 19:09:07.184976	2155	2017-08-05	E	7	1	f	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36354	2018-05-16 19:09:07.184976	2156	2017-08-05	E	7	1	f	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36355	2018-05-16 19:09:07.184976	2157	2017-08-05	E	7	1	f	NS	2021.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36356	2018-05-16 19:09:07.184976	2158	2017-08-05	E	7	1	f	NS	18456.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36357	2018-05-16 19:09:07.184976	2159	2017-08-05	E	7	1	f	NS	28437.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36361	2018-05-16 19:09:07.184976	2163	2017-08-07	E	7	1	f	NS	4977.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36359	2018-05-16 19:09:07.184976	2161	2017-08-07	E	7	1	f	NS	976.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36358	2018-05-16 19:09:07.184976	2160	2017-08-07	E	7	1	f	NS	1592.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36360	2018-05-16 19:09:07.184976	2162	2017-08-07	E	7	1	f	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36362	2018-05-16 19:09:07.184976	2164	2017-08-07	E	7	1	f	NS	6208.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36363	2018-05-16 19:09:07.184976	2165	2017-08-07	E	7	1	f	NS	743.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36364	2018-05-16 19:09:07.184976	2166	2017-08-07	E	7	1	f	NS	6262.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36366	2018-05-16 19:09:07.184976	2168	2017-08-07	E	7	1	f	NS	163.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36367	2018-05-16 19:09:07.184976	2169	2017-08-07	E	7	1	f	NS	3328.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36368	2018-05-16 19:09:07.184976	2170	2017-08-07	E	7	1	f	NS	1321.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36369	2018-05-16 19:09:07.184976	2171	2017-08-08	E	7	1	f	NS	3841.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36370	2018-05-16 19:09:07.184976	2172	2017-08-08	E	7	1	f	NS	559.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36371	2018-05-16 19:09:07.184976	2173	2017-08-08	E	7	1	f	NS	1117.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36372	2018-05-16 19:09:07.184976	2174	2017-08-08	E	7	1	f	NS	2846.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36373	2018-05-16 19:09:07.184976	2175	2017-08-08	E	7	1	f	NS	2435.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36374	2018-05-16 19:09:07.184976	2176	2017-08-08	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36375	2018-05-16 19:09:07.184976	2177	2017-08-08	E	7	1	f	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36376	2018-05-16 19:09:07.184976	2178	2017-08-08	E	7	1	f	NS	5366.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36377	2018-05-16 19:09:07.184976	2179	2017-08-08	E	7	1	f	NS	1605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36378	2018-05-16 19:09:07.184976	2180	2017-08-08	E	7	1	f	NS	1809.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36379	2018-05-16 19:09:07.184976	2181	2017-08-08	E	7	1	f	NS	26299.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36365	2018-05-16 19:09:07.184976	2167	2017-08-07	E	7	1	f	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36380	2018-05-16 19:09:07.184976	2182	2017-08-08	E	7	1	f	NS	1331.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36381	2018-05-16 19:09:07.184976	2183	2017-08-09	E	7	1	f	NS	698.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36382	2018-05-16 19:09:07.184976	2184	2017-08-09	E	7	1	f	NS	1007.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36383	2018-05-16 19:09:07.184976	2185	2017-08-09	E	7	1	f	NS	654.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36384	2018-05-16 19:09:07.184976	2186	2017-08-09	E	7	1	f	NS	4499.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36385	2018-05-16 19:09:07.184976	2187	2017-08-09	E	7	1	f	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36386	2018-05-16 19:09:07.184976	2188	2017-08-09	E	7	1	f	NS	6728.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36387	2018-05-16 19:09:07.184976	2189	2017-08-09	E	7	1	f	NS	1635.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36388	2018-05-16 19:09:07.184976	2190	2017-08-09	E	7	1	f	NS	2671.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36389	2018-05-16 19:09:07.184976	2191	2017-08-09	E	7	1	f	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36390	2018-05-16 19:09:07.184976	2192	2017-08-09	E	7	1	f	NS	4836.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36391	2018-05-16 19:09:07.184976	2193	2017-08-09	E	7	1	f	NS	20224.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36393	2018-05-16 19:09:07.184976	2195	2017-08-10	E	7	1	f	NS	20693.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36394	2018-05-16 19:09:07.184976	2196	2017-08-10	E	7	1	f	NS	884.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36395	2018-05-16 19:09:07.184976	2197	2017-08-10	E	7	1	f	NS	347.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36396	2018-05-16 19:09:07.184976	2198	2017-08-10	E	7	1	f	NS	4802.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36397	2018-05-16 19:09:07.184976	2199	2017-08-10	E	7	1	f	NS	3398.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36398	2018-05-16 19:09:07.184976	2200	2017-08-10	E	7	1	f	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36399	2018-05-16 19:09:07.184976	2201	2017-08-10	E	7	1	f	NS	5442.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36400	2018-05-16 19:09:07.184976	2202	2017-08-10	E	7	1	f	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36402	2018-05-16 19:09:07.184976	2204	2017-08-10	E	7	1	f	NS	2934.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36403	2018-05-16 19:09:07.184976	2205	2017-08-11	E	7	1	f	NS	643.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36392	2018-05-16 19:09:07.184976	2194	2017-08-10	E	7	1	f	NS	10409.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36405	2018-05-16 19:09:07.184976	2207	2017-08-11	E	7	1	f	NS	3889.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36406	2018-05-16 19:09:07.184976	2208	2017-08-11	E	7	1	f	NS	262.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36407	2018-05-16 19:09:07.184976	2209	2017-08-11	E	7	1	f	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36408	2018-05-16 19:09:07.184976	2210	2017-08-11	E	7	1	f	NS	9465.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36410	2018-05-16 19:09:07.184976	2212	2017-08-11	E	7	1	f	NS	192.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36411	2018-05-16 19:09:07.184976	2213	2017-08-11	E	7	1	f	NS	1562.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36412	2018-05-16 19:09:07.184976	2214	2017-08-11	E	7	1	f	NS	13754.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36413	2018-05-16 19:09:07.184976	2215	2017-08-11	E	7	1	f	NS	196.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36414	2018-05-16 19:09:07.184976	2216	2017-08-12	E	7	1	f	NS	3720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36415	2018-05-16 19:09:07.184976	2217	2017-08-12	E	7	1	f	NS	4619.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36416	2018-05-16 19:09:07.184976	2218	2017-08-12	E	7	1	f	NS	1560.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36417	2018-05-16 19:09:07.184976	2219	2017-08-12	E	7	1	f	NS	34212.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36418	2018-05-16 19:09:07.184976	2220	2017-08-12	E	7	1	f	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36419	2018-05-16 19:09:07.184976	2221	2017-08-12	E	7	1	f	NS	23070.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36420	2018-05-16 19:09:07.184976	2222	2017-08-12	E	7	1	f	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36421	2018-05-16 19:09:07.184976	2223	2017-08-12	E	7	1	f	NS	1923.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36422	2018-05-16 19:09:07.184976	2224	2017-08-12	E	7	1	f	NS	2601.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36423	2018-05-16 19:09:07.184976	2225	2017-08-12	E	7	1	f	NS	6937.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36424	2018-05-16 19:09:07.184976	2226	2017-08-12	E	7	1	f	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36427	2018-05-16 19:09:07.184976	2229	2017-08-14	E	7	1	f	NS	1132.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36404	2018-05-16 19:09:07.184976	2206	2017-08-11	E	7	1	f	NS	2151.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36409	2018-05-16 19:09:07.184976	2211	2017-08-11	E	7	1	f	NS	8203.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36425	2018-05-16 19:09:07.184976	2227	2017-08-14	E	7	1	f	NS	21549.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36428	2018-05-16 19:09:07.184976	2230	2017-08-14	E	7	1	f	NS	2430.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36429	2018-05-16 19:09:07.184976	2231	2017-08-14	E	7	1	f	NS	3185.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36430	2018-05-16 19:09:07.184976	2232	2017-08-14	E	7	1	f	NS	543.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36431	2018-05-16 19:09:07.184976	2233	2017-08-14	E	7	1	f	NS	12316.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36432	2018-05-16 19:09:07.184976	2234	2017-08-14	E	7	1	f	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36433	2018-05-16 19:09:07.184976	2235	2017-08-14	E	7	1	f	NS	1063.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36434	2018-05-16 19:09:07.184976	2236	2017-08-14	E	7	1	f	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36435	2018-05-16 19:09:07.184976	2237	2017-08-14	E	7	1	f	NS	2080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36436	2018-05-16 19:09:07.184976	2238	2017-08-14	E	7	1	f	NS	1390.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36437	2018-05-16 19:09:07.184976	2239	2017-08-15	E	7	1	f	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36439	2018-05-16 19:09:07.184976	2241	2017-08-15	E	7	1	f	NS	495.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36440	2018-05-16 19:09:07.184976	2242	2017-08-15	E	7	1	f	NS	3858.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36441	2018-05-16 19:09:07.184976	2243	2017-08-15	E	7	1	f	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36442	2018-05-16 19:09:07.184976	2244	2017-08-15	E	7	1	f	NS	2370.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36443	2018-05-16 19:09:07.184976	2245	2017-08-15	E	7	1	f	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36444	2018-05-16 19:09:07.184976	2246	2017-08-15	E	7	1	f	NS	898.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36446	2018-05-16 19:09:07.184976	2248	2017-08-15	E	7	1	f	NS	18827.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36447	2018-05-16 19:09:07.184976	2249	2017-08-15	E	7	1	f	NS	37393.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36448	2018-05-16 19:09:07.184976	2250	2017-08-16	E	7	1	f	NS	332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36449	2018-05-16 19:09:07.184976	2251	2017-08-16	E	7	1	f	NS	910.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36451	2018-05-16 19:09:07.184976	2253	2017-08-16	E	7	1	f	NS	1161.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36438	2018-05-16 19:09:07.184976	2240	2017-08-15	E	7	1	f	NS	243.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36445	2018-05-16 19:09:07.184976	2247	2017-08-15	E	7	1	f	NS	17873.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36452	2018-05-16 19:09:07.184976	2254	2017-08-16	E	7	1	f	NS	7393.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36453	2018-05-16 19:09:07.184976	2255	2017-08-16	E	7	1	f	NS	20196.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36454	2018-05-16 19:09:07.184976	2256	2017-08-16	E	7	1	f	NS	305.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36455	2018-05-16 19:09:07.184976	2257	2017-08-16	E	7	1	f	NS	11462.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36456	2018-05-16 19:09:07.184976	2258	2017-08-16	E	7	1	f	NS	4590.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36457	2018-05-16 19:09:07.184976	2259	2017-08-16	E	7	1	f	NS	46112.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36458	2018-05-16 19:09:07.184976	2260	2017-08-16	E	7	1	f	NS	417.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36459	2018-05-16 19:09:07.184976	2261	2017-08-17	E	7	1	f	NS	578.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36460	2018-05-16 19:09:07.184976	2262	2017-08-17	E	7	1	f	NS	821.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36462	2018-05-16 19:09:07.184976	2264	2017-08-17	E	7	1	f	NS	15633.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36463	2018-05-16 19:09:07.184976	2265	2017-08-17	E	7	1	f	NS	2374.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36464	2018-05-16 19:09:07.184976	2266	2017-08-17	E	7	1	f	NS	9982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36465	2018-05-16 19:09:07.184976	2267	2017-08-17	E	7	1	f	NS	913.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36466	2018-05-16 19:09:07.184976	2268	2017-08-17	E	7	1	f	NS	4234.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36467	2018-05-16 19:09:07.184976	2269	2017-08-17	E	7	1	f	NS	10322.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36468	2018-05-16 19:09:07.184976	2270	2017-08-17	E	7	1	f	NS	83.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36469	2018-05-16 19:09:07.184976	2271	2017-08-17	E	7	1	f	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36470	2018-05-16 19:09:07.184976	2272	2017-08-18	E	7	1	f	NS	1520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36471	2018-05-16 19:09:07.184976	2273	2017-08-18	E	7	1	f	NS	7083.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36472	2018-05-16 19:09:07.184976	2274	2017-08-18	E	7	1	f	NS	1586.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36473	2018-05-16 19:09:07.184976	2275	2017-08-18	E	7	1	f	NS	1584.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36474	2018-05-16 19:09:07.184976	2276	2017-08-18	E	7	1	f	NS	9105.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36475	2018-05-16 19:09:07.184976	2277	2017-08-18	E	7	1	f	NS	1023.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36476	2018-05-16 19:09:07.184976	2278	2017-08-18	E	7	1	f	NS	585.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36477	2018-05-16 19:09:07.184976	2279	2017-08-18	E	7	1	f	NS	2550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36478	2018-05-16 19:09:07.184976	2280	2017-08-18	E	7	1	f	NS	35145.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36479	2018-05-16 19:09:07.184976	2281	2017-08-18	E	7	1	f	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36480	2018-05-16 19:09:07.184976	2282	2017-08-19	E	7	1	f	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36481	2018-05-16 19:09:07.184976	2283	2017-08-19	E	7	1	f	NS	8414.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36483	2018-05-16 19:09:07.184976	2285	2017-08-19	E	7	1	f	NS	18618.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36485	2018-05-16 19:09:07.184976	2287	2017-08-19	E	7	1	f	NS	156.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36486	2018-05-16 19:09:07.184976	2288	2017-08-19	E	7	1	f	NS	17698.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36487	2018-05-16 19:09:07.184976	2289	2017-08-19	E	7	1	f	NS	1164.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36488	2018-05-16 19:09:07.184976	2290	2017-08-19	E	7	1	f	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36489	2018-05-16 19:09:07.184976	2291	2017-08-19	E	7	1	f	NS	1986.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36490	2018-05-16 19:09:07.184976	2292	2017-08-21	E	7	1	f	NS	1293.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36491	2018-05-16 19:09:07.184976	2293	2017-08-21	E	7	1	f	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36492	2018-05-16 19:09:07.184976	2294	2017-08-21	E	7	1	f	NS	2040.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36493	2018-05-16 19:09:07.184976	2295	2017-08-21	E	7	1	f	NS	20485.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36494	2018-05-16 19:09:07.184976	2296	2017-08-21	E	7	1	f	NS	584.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36495	2018-05-16 19:09:07.184976	2297	2017-08-21	E	7	1	f	NS	22353.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36496	2018-05-16 19:09:07.184976	2298	2017-08-21	E	7	1	f	NS	3072.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36497	2018-05-16 19:09:07.184976	2299	2017-08-21	E	7	1	f	NS	7964.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36498	2018-05-16 19:09:07.184976	2300	2017-08-21	E	7	1	f	NS	1644.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36499	2018-05-16 19:09:07.184976	2301	2017-08-21	E	7	1	f	NS	619.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36500	2018-05-16 19:09:07.184976	2302	2017-08-21	E	7	1	f	NS	214.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36502	2018-05-16 19:09:07.184976	2304	2017-08-22	E	7	1	f	NS	1406.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36503	2018-05-16 19:09:07.184976	2305	2017-08-22	E	7	1	f	NS	1223.34	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36504	2018-05-16 19:09:07.184976	2306	2017-08-22	E	7	1	f	NS	750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36505	2018-05-16 19:09:07.184976	2307	2017-08-22	E	7	1	f	NS	30521.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36506	2018-05-16 19:09:07.184976	2308	2017-08-22	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36507	2018-05-16 19:09:07.184976	2309	2017-08-22	E	7	1	f	NS	7452.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36508	2018-05-16 19:09:07.184976	2310	2017-08-22	E	7	1	f	NS	1908.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36510	2018-05-16 19:09:07.184976	2312	2017-08-22	E	7	1	f	NS	4687.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36511	2018-05-16 19:09:07.184976	2313	2017-08-22	E	7	1	f	NS	5203.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36512	2018-05-16 19:09:07.184976	2314	2017-08-22	E	7	1	f	NS	1348.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36515	2018-05-16 19:09:07.184976	2317	2017-08-23	E	7	1	f	NS	11866.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36516	2018-05-16 19:09:07.184976	2318	2017-08-23	E	7	1	f	NS	11302.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36517	2018-05-16 19:09:07.184976	2319	2017-08-23	E	7	1	f	NS	70944.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36518	2018-05-16 19:09:07.184976	2320	2017-08-23	E	7	1	f	NS	220.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36519	2018-05-16 19:09:07.184976	2321	2017-08-23	E	7	1	f	NS	9123.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36520	2018-05-16 19:09:07.184976	2322	2017-08-23	E	7	1	f	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36521	2018-05-16 19:09:07.184976	2323	2017-08-23	E	7	1	f	NS	2314.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36522	2018-05-16 19:09:07.184976	2324	2017-08-23	E	7	1	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36523	2018-05-16 19:09:07.184976	2325	2017-08-23	E	7	1	f	NS	8040.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36501	2018-05-16 19:09:07.184976	2303	2017-08-21	E	7	1	f	NS	27768.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36524	2018-05-16 19:09:07.184976	2326	2017-08-24	E	7	1	f	NS	2200.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36525	2018-05-16 19:09:07.184976	2327	2017-08-24	E	7	1	f	NS	4901.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36527	2018-05-16 19:09:07.184976	2329	2017-08-24	E	7	1	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36528	2018-05-16 19:09:07.184976	2330	2017-08-24	E	7	1	f	NS	11770.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36529	2018-05-16 19:09:07.184976	2331	2017-08-24	E	7	1	f	NS	4180.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36530	2018-05-16 19:09:07.184976	2332	2017-08-24	E	7	1	f	NS	524.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36531	2018-05-16 19:09:07.184976	2333	2017-08-24	E	7	1	f	NS	7711.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36532	2018-05-16 19:09:07.184976	2334	2017-08-24	E	7	1	f	NS	33.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36533	2018-05-16 19:09:07.184976	2335	2017-08-24	E	7	1	f	NS	20663.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36534	2018-05-16 19:09:07.184976	2336	2017-08-24	E	7	1	f	NS	1030.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36535	2018-05-16 19:09:07.184976	2337	2017-08-25	E	7	1	f	NS	210.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36536	2018-05-16 19:09:07.184976	2338	2017-08-25	E	7	1	f	NS	1572.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36537	2018-05-16 19:09:07.184976	2339	2017-08-25	E	7	1	f	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36541	2018-05-16 19:09:07.184976	2343	2017-08-25	E	7	1	f	NS	21268.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36542	2018-05-16 19:09:07.184976	2344	2017-08-25	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36543	2018-05-16 19:09:07.184976	2345	2017-08-25	E	7	1	f	NS	87.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36544	2018-05-16 19:09:07.184976	2346	2017-08-25	E	7	1	f	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36545	2018-05-16 19:09:07.184976	2347	2017-08-25	E	7	1	f	NS	20301.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36546	2018-05-16 19:09:07.184976	2348	2017-08-25	E	7	1	f	NS	1137.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36547	2018-05-16 19:09:07.184976	2349	2017-08-25	E	7	1	f	NS	4869.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36548	2018-05-16 19:09:07.184976	2350	2017-08-25	E	7	1	f	NS	374.56	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36549	2018-05-16 19:09:07.184976	2351	2017-08-26	E	7	1	f	NS	98.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36550	2018-05-16 19:09:07.184976	2352	2017-08-26	E	7	1	f	NS	1929.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36551	2018-05-16 19:09:07.184976	2353	2017-08-26	E	7	1	f	NS	134.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36553	2018-05-16 19:09:07.184976	2355	2017-08-26	E	7	1	f	NS	185.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36554	2018-05-16 19:09:07.184976	2356	2017-08-26	E	7	1	f	NS	16447.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36555	2018-05-16 19:09:07.184976	2357	2017-08-26	E	7	1	f	NS	1386.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36556	2018-05-16 19:09:07.184976	2358	2017-08-26	E	7	1	f	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36557	2018-05-16 19:09:07.184976	2359	2017-08-26	E	7	1	f	NS	298.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36559	2018-05-16 19:09:07.184976	2361	2017-08-26	E	7	1	f	NS	2453.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36560	2018-05-16 19:09:07.184976	2362	2017-08-26	E	7	1	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36561	2018-05-16 19:09:07.184976	2363	2017-08-28	E	7	1	f	NS	655.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36563	2018-05-16 19:09:07.184976	2365	2017-08-28	E	7	1	f	NS	417.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36564	2018-05-16 19:09:07.184976	2366	2017-08-28	E	7	1	f	NS	7517.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36565	2018-05-16 19:09:07.184976	2367	2017-08-28	E	7	1	f	NS	294.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36567	2018-05-16 19:09:07.184976	2369	2017-08-28	E	7	1	f	NS	17922.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36568	2018-05-16 19:09:07.184976	2370	2017-08-28	E	7	1	f	NS	3836.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36569	2018-05-16 19:09:07.184976	2371	2017-08-28	E	7	1	f	NS	21943.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36570	2018-05-16 19:09:07.184976	2372	2017-08-28	E	7	1	f	NS	4259.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36571	2018-05-16 19:09:07.184976	2373	2017-08-28	E	7	1	f	NS	765.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36574	2018-05-16 19:09:07.184976	2376	2017-08-29	E	7	1	f	NS	18559.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36572	2018-05-16 19:09:07.184976	2374	2017-08-28	E	7	1	f	NS	12740.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36573	2018-05-16 19:09:07.184976	2375	2017-08-28	E	7	1	f	NS	2863.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36575	2018-05-16 19:09:07.184976	2377	2017-08-29	E	7	1	f	NS	2647.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36576	2018-05-16 19:09:07.184976	2378	2017-08-29	E	7	1	f	NS	683.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36577	2018-05-16 19:09:07.184976	2379	2017-08-29	E	7	1	f	NS	26858.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36578	2018-05-16 19:09:07.184976	2380	2017-08-29	E	7	1	f	NS	36712.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36579	2018-05-16 19:09:07.184976	2381	2017-08-29	E	7	1	f	NS	103.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36580	2018-05-16 19:09:07.184976	2382	2017-08-29	E	7	1	f	NS	65.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36581	2018-05-16 19:09:07.184976	2383	2017-08-29	E	7	1	f	NS	839.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36582	2018-05-16 19:09:07.184976	2384	2017-08-29	E	7	1	f	NS	340.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36583	2018-05-16 19:09:07.184976	2385	2017-08-29	E	7	1	f	NS	1359.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36584	2018-05-16 19:09:07.184976	2386	2017-08-29	E	7	1	f	NS	114240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36585	2018-05-16 19:09:07.184976	2387	2017-08-29	E	7	1	f	NS	12238.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36586	2018-05-16 19:09:07.184976	2388	2017-08-29	E	7	1	f	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36587	2018-05-16 19:09:07.184976	2389	2017-08-31	E	7	1	f	NS	4971.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36588	2018-05-16 19:09:07.184976	2390	2017-08-31	E	7	1	f	NS	2203.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36589	2018-05-16 19:09:07.184976	2391	2017-08-31	E	7	1	f	NS	5962.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36590	2018-05-16 19:09:07.184976	2392	2017-08-31	E	7	1	f	NS	1469.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36591	2018-05-16 19:09:07.184976	2393	2017-08-31	E	7	1	f	NS	1073.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36592	2018-05-16 19:09:07.184976	2394	2017-08-31	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36594	2018-05-16 19:09:07.184976	2396	2017-08-31	E	7	1	f	NS	188.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36593	2018-05-16 19:09:07.184976	2395	2017-08-31	E	7	1	f	NS	57120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36596	2018-05-16 19:09:07.184976	2398	2017-08-31	E	7	1	f	NS	1374.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36597	2018-05-16 19:09:07.184976	2399	2017-08-31	E	7	1	f	NS	26981.55	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36598	2018-05-16 19:09:07.184976	2400	2017-08-31	E	7	1	f	NS	1599.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36599	2018-05-16 19:09:07.184976	2401	2017-08-31	E	7	1	f	NS	15190.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36600	2018-05-16 19:09:07.184976	2402	2017-08-31	E	7	1	f	NS	7463.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36601	2018-05-16 19:09:07.184976	2403	2017-09-01	E	7	1	f	NS	1068.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36602	2018-05-16 19:09:07.184976	2404	2017-09-01	E	7	1	f	NS	68.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36603	2018-05-16 19:09:07.184976	2405	2017-09-01	E	7	1	f	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36604	2018-05-16 19:09:07.184976	2406	2017-09-01	E	7	1	f	NS	22294.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36605	2018-05-16 19:09:07.184976	2407	2017-09-01	E	7	1	f	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36606	2018-05-16 19:09:07.184976	2408	2017-09-01	E	7	1	f	NS	5401.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36608	2018-05-16 19:09:07.184976	2410	2017-09-01	E	7	1	f	NS	2052.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36609	2018-05-16 19:09:07.184976	2411	2017-09-01	E	7	1	f	NS	17666.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36610	2018-05-16 19:09:07.184976	2412	2017-09-01	E	7	1	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36611	2018-05-16 19:09:07.184976	2413	2017-09-01	E	7	1	f	NS	608.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36612	2018-05-16 19:09:07.184976	2414	2017-09-01	E	7	1	f	NS	5767.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36613	2018-05-16 19:09:07.184976	2415	2017-09-01	E	7	1	f	NS	350.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36614	2018-05-16 19:09:07.184976	2416	2017-09-02	E	7	1	f	NS	2477.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36615	2018-05-16 19:09:07.184976	2417	2017-09-02	E	7	1	f	NS	312.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36617	2018-05-16 19:09:07.184976	2419	2017-09-02	E	7	1	f	NS	61200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36618	2018-05-16 19:09:07.184976	2420	2017-09-02	E	7	1	f	NS	2940.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36620	2018-05-16 19:09:07.184976	2422	2017-09-02	E	7	1	f	NS	362.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36607	2018-05-16 19:09:07.184976	2409	2017-09-01	E	7	1	f	NS	1956.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36616	2018-05-16 19:09:07.184976	2418	2017-09-02	E	7	1	f	NS	5525.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36621	2018-05-16 19:09:07.184976	2423	2017-09-02	E	7	1	f	NS	27539.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36622	2018-05-16 19:09:07.184976	2424	2017-09-02	E	7	1	f	NS	282.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36623	2018-05-16 19:09:07.184976	2425	2017-09-02	E	7	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36624	2018-05-16 19:09:07.184976	2426	2017-09-02	E	7	1	f	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36625	2018-05-16 19:09:07.184976	2427	2017-09-02	E	7	1	f	NS	889.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36626	2018-05-16 19:09:07.184976	2428	2017-09-04	E	7	1	f	NS	1044.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36627	2018-05-16 19:09:07.184976	2429	2017-09-04	E	7	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36628	2018-05-16 19:09:07.184976	2430	2017-09-04	E	7	1	f	NS	1470.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36629	2018-05-16 19:09:07.184976	2431	2017-09-04	E	7	1	f	NS	49283.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36630	2018-05-16 19:09:07.184976	2432	2017-09-04	E	7	1	f	NS	4233.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36632	2018-05-16 19:09:07.184976	2434	2017-09-04	E	7	1	f	NS	3754.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36633	2018-05-16 19:09:07.184976	2435	2017-09-04	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36634	2018-05-16 19:09:07.184976	2436	2017-09-04	E	7	1	f	NS	3202.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36635	2018-05-16 19:09:07.184976	2437	2017-09-04	E	7	1	f	NS	1681.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36637	2018-05-16 19:09:07.184976	2439	2017-09-04	E	7	1	f	NS	3980.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36638	2018-05-16 19:09:07.184976	2440	2017-09-05	E	7	1	f	NS	3679.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36639	2018-05-16 19:09:07.184976	2441	2017-09-05	E	7	1	f	NS	886.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36640	2018-05-16 19:09:07.184976	2442	2017-09-05	E	7	1	f	NS	2932.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36641	2018-05-16 19:09:07.184976	2443	2017-09-05	E	7	1	f	NS	2189.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36642	2018-05-16 19:09:07.184976	2444	2017-09-05	E	7	1	f	NS	24723.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36643	2018-05-16 19:09:07.184976	2445	2017-09-05	E	7	1	f	NS	672.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36644	2018-05-16 19:09:07.184976	2446	2017-09-05	E	7	1	f	NS	669.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36645	2018-05-16 19:09:07.184976	2447	2017-09-05	E	7	1	f	NS	658.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36646	2018-05-16 19:09:07.184976	2448	2017-09-05	E	7	1	f	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36647	2018-05-16 19:09:07.184976	2449	2017-09-05	E	7	1	f	NS	8113.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36648	2018-05-16 19:09:07.184976	2450	2017-09-05	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36649	2018-05-16 19:09:07.184976	2451	2017-09-05	E	7	1	f	NS	5701.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36650	2018-05-16 19:09:07.184976	2452	2017-09-06	E	7	1	f	NS	17555.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36651	2018-05-16 19:09:07.184976	2453	2017-09-06	E	7	1	f	NS	1294.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36653	2018-05-16 19:09:07.184976	2455	2017-09-06	E	7	1	f	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36654	2018-05-16 19:09:07.184976	2456	2017-09-06	E	7	1	f	NS	133.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36656	2018-05-16 19:09:07.184976	2458	2017-09-06	E	7	1	f	NS	26310.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36657	2018-05-16 19:09:07.184976	2459	2017-09-06	E	7	1	f	NS	87.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36658	2018-05-16 19:09:07.184976	2460	2017-09-06	E	7	1	f	NS	1092.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36659	2018-05-16 19:09:07.184976	2461	2017-09-06	E	7	1	f	NS	894.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36660	2018-05-16 19:09:07.184976	2462	2017-09-06	E	7	1	f	NS	17483.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36661	2018-05-16 19:09:07.184976	2463	2017-09-06	E	7	1	f	NS	442.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36662	2018-05-16 19:09:07.184976	2464	2017-09-06	E	7	1	f	NS	1038.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36663	2018-05-16 19:09:07.184976	2465	2017-09-07	E	7	1	f	NS	252.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36664	2018-05-16 19:09:07.184976	2466	2017-09-07	E	7	1	f	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36665	2018-05-16 19:09:07.184976	2467	2017-09-07	E	7	1	f	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36666	2018-05-16 19:09:07.184976	2468	2017-09-07	E	7	1	f	NS	16505.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36667	2018-05-16 19:09:07.184976	2469	2017-09-07	E	7	1	f	NS	547.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36668	2018-05-16 19:09:07.184976	2470	2017-09-07	E	7	1	f	NS	265.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36652	2018-05-16 19:09:07.184976	2454	2017-09-06	E	7	1	f	NS	9053.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36673	2018-05-16 19:09:07.184976	2475	2017-09-07	E	7	1	f	NS	386.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36669	2018-05-16 19:09:07.184976	2471	2017-09-07	E	7	1	f	NS	34589.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36670	2018-05-16 19:09:07.184976	2472	2017-09-07	E	7	1	f	NS	52.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36671	2018-05-16 19:09:07.184976	2473	2017-09-07	E	7	1	f	NS	10020.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36672	2018-05-16 19:09:07.184976	2474	2017-09-07	E	7	1	f	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36674	2018-05-16 19:09:07.184976	2476	2017-09-07	E	7	1	f	NS	743.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36675	2018-05-16 19:09:07.184976	2477	2017-09-08	E	7	1	f	NS	1919.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36677	2018-05-16 19:09:07.184976	2479	2017-09-08	E	7	1	f	NS	1283.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36678	2018-05-16 19:09:07.184976	2480	2017-09-08	E	7	1	f	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36679	2018-05-16 19:09:07.184976	2481	2017-09-08	E	7	1	f	NS	173.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36680	2018-05-16 19:09:07.184976	2482	2017-09-08	E	7	1	f	NS	10352.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36681	2018-05-16 19:09:07.184976	2483	2017-09-08	E	7	1	f	NS	26214.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36682	2018-05-16 19:09:07.184976	2484	2017-09-08	E	7	1	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36683	2018-05-16 19:09:07.184976	2485	2017-09-08	E	7	1	f	NS	18683.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36685	2018-05-16 19:09:07.184976	2487	2017-09-08	E	7	1	f	NS	1940.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36686	2018-05-16 19:09:07.184976	2488	2017-09-08	E	7	1	f	NS	1060.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36687	2018-05-16 19:09:07.184976	2489	2017-09-08	E	7	1	f	NS	412.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36688	2018-05-16 19:09:07.184976	2490	2017-09-09	E	7	1	f	NS	1410.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36689	2018-05-16 19:09:07.184976	2491	2017-09-09	E	7	1	f	NS	642.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36690	2018-05-16 19:09:07.184976	2492	2017-09-09	E	7	1	f	NS	7193.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36691	2018-05-16 19:09:07.184976	2493	2017-09-09	E	7	1	f	NS	835.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36676	2018-05-16 19:09:07.184976	2478	2017-09-08	E	7	1	f	NS	2339.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36684	2018-05-16 19:09:07.184976	2486	2017-09-08	E	7	1	f	NS	1010.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36693	2018-05-16 19:09:07.184976	2495	2017-09-09	E	7	1	f	NS	25042.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36694	2018-05-16 19:09:07.184976	2496	2017-09-09	E	7	1	f	NS	6790.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36695	2018-05-16 19:09:07.184976	2497	2017-09-09	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36696	2018-05-16 19:09:07.184976	2498	2017-09-09	E	7	1	f	NS	1070.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36697	2018-05-16 19:09:07.184976	2499	2017-09-09	E	7	1	f	NS	212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36698	2018-05-16 19:09:07.184976	2500	2017-09-09	E	7	1	f	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36699	2018-05-16 19:09:07.184976	2501	2017-09-11	E	7	1	f	NS	494.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36700	2018-05-16 19:09:07.184976	2502	2017-09-11	E	7	1	f	NS	1345.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36701	2018-05-16 19:09:07.184976	2503	2017-09-11	E	7	1	f	NS	11178.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36702	2018-05-16 19:09:07.184976	2504	2017-09-11	E	7	1	f	NS	3009.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36704	2018-05-16 19:09:07.184976	2506	2017-09-11	E	7	1	f	NS	199.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36705	2018-05-16 19:09:07.184976	2507	2017-09-11	E	7	1	f	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36706	2018-05-16 19:09:07.184976	2508	2017-09-11	E	7	1	f	NS	2991.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36707	2018-05-16 19:09:07.184976	2509	2017-09-11	E	7	1	f	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36708	2018-05-16 19:09:07.184976	2510	2017-09-11	E	7	1	f	NS	24088.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36709	2018-05-16 19:09:07.184976	2511	2017-09-11	E	7	1	f	NS	3666.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36710	2018-05-16 19:09:07.184976	2512	2017-09-11	E	7	1	f	NS	2235.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36711	2018-05-16 19:09:07.184976	2513	2017-09-11	E	7	1	f	NS	1589.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36712	2018-05-16 19:09:07.184976	2514	2017-09-12	E	7	1	f	NS	90.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36713	2018-05-16 19:09:07.184976	2515	2017-09-12	E	7	1	f	NS	325.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36714	2018-05-16 19:09:07.184976	2516	2017-09-12	E	7	1	f	NS	6291.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36715	2018-05-16 19:09:07.184976	2517	2017-09-12	E	7	1	f	NS	7105.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36716	2018-05-16 19:09:07.184976	2518	2017-09-12	E	7	1	f	NS	672.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36703	2018-05-16 19:09:07.184976	2505	2017-09-11	E	7	1	f	NS	525.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36717	2018-05-16 19:09:07.184976	2519	2017-09-12	E	7	1	f	NS	685.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36718	2018-05-16 19:09:07.184976	2520	2017-09-12	E	7	1	f	NS	416.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36719	2018-05-16 19:09:07.184976	2521	2017-09-12	E	7	1	f	NS	2379.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36720	2018-05-16 19:09:07.184976	2522	2017-09-12	E	7	1	f	NS	477.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36721	2018-05-16 19:09:07.184976	2523	2017-09-12	E	7	1	f	NS	15647.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36722	2018-05-16 19:09:07.184976	2524	2017-09-12	E	7	1	f	NS	13832.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36723	2018-05-16 19:09:07.184976	2525	2017-09-12	E	7	1	f	NS	556.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36724	2018-05-16 19:09:07.184976	2526	2017-09-12	E	7	1	f	NS	658.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36725	2018-05-16 19:09:07.184976	2527	2017-09-13	E	7	1	f	NS	2047.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36726	2018-05-16 19:09:07.184976	2528	2017-09-13	E	7	1	f	NS	1451.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36727	2018-05-16 19:09:07.184976	2529	2017-09-13	E	7	1	f	NS	53.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36728	2018-05-16 19:09:07.184976	2530	2017-09-13	E	7	1	f	NS	1103.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36730	2018-05-16 19:09:07.184976	2532	2017-09-13	E	7	1	f	NS	1464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36731	2018-05-16 19:09:07.184976	2533	2017-09-13	E	7	1	f	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36732	2018-05-16 19:09:07.184976	2534	2017-09-13	E	7	1	f	NS	9244.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36733	2018-05-16 19:09:07.184976	2535	2017-09-13	E	7	1	f	NS	1688.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36734	2018-05-16 19:09:07.184976	2536	2017-09-13	E	7	1	f	NS	17092.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36735	2018-05-16 19:09:07.184976	2537	2017-09-13	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36736	2018-05-16 19:09:07.184976	2538	2017-09-13	E	7	1	f	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36737	2018-05-16 19:09:07.184976	2539	2017-09-13	E	7	1	f	NS	1772.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36738	2018-05-16 19:09:07.184976	2540	2017-09-13	E	7	1	f	NS	1718.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36739	2018-05-16 19:09:07.184976	2541	2017-09-14	E	7	1	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36729	2018-05-16 19:09:07.184976	2531	2017-09-13	E	7	1	f	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36747	2018-05-16 19:09:07.184976	2549	2017-09-14	E	7	1	f	NS	16442.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36741	2018-05-16 19:09:07.184976	2543	2017-09-14	E	7	1	f	NS	1784.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36742	2018-05-16 19:09:07.184976	2544	2017-09-14	E	7	1	f	NS	4454.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36743	2018-05-16 19:09:07.184976	2545	2017-09-14	E	7	1	f	NS	2172.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36744	2018-05-16 19:09:07.184976	2546	2017-09-14	E	7	1	f	NS	1891.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36745	2018-05-16 19:09:07.184976	2547	2017-09-14	E	7	1	f	NS	498.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36746	2018-05-16 19:09:07.184976	2548	2017-09-14	E	7	1	f	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36748	2018-05-16 19:09:07.184976	2549	2017-09-14	E	7	1	f	DO	3317.25	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36749	2018-05-16 19:09:07.184976	2550	2017-09-14	E	7	1	f	NS	809.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36750	2018-05-16 19:09:07.184976	2551	2017-09-14	E	7	1	f	NS	5255.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36751	2018-05-16 19:09:07.184976	2552	2017-09-14	E	7	1	f	NS	5925.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36752	2018-05-16 19:09:07.184976	2553	2017-09-14	E	7	1	f	NS	499.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36754	2018-05-16 19:09:07.184976	2555	2017-09-15	E	7	1	f	NS	9500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36756	2018-05-16 19:09:07.184976	2557	2017-09-15	E	7	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36757	2018-05-16 19:09:07.184976	2558	2017-09-15	E	7	1	f	NS	1230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36758	2018-05-16 19:09:07.184976	2559	2017-09-15	E	7	1	f	NS	132.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36760	2018-05-16 19:09:07.184976	2561	2017-09-15	E	7	1	f	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36761	2018-05-16 19:09:07.184976	2562	2017-09-15	E	7	1	f	NS	700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36762	2018-05-16 19:09:07.184976	2563	2017-09-15	E	7	1	f	NS	3448.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36763	2018-05-16 19:09:07.184976	2564	2017-09-15	E	7	1	f	NS	105.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36764	2018-05-16 19:09:07.184976	2565	2017-09-15	E	7	1	f	NS	1036.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36753	2018-05-16 19:09:07.184976	2554	2017-09-15	E	7	1	f	NS	2688.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36765	2018-05-16 19:09:07.184976	2566	2017-09-15	E	7	1	f	NS	16949.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36766	2018-05-16 19:09:07.184976	2567	2017-09-16	E	7	1	f	NS	959.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36767	2018-05-16 19:09:07.184976	2568	2017-09-16	E	7	1	f	NS	228.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36768	2018-05-16 19:09:07.184976	2569	2017-09-16	E	7	1	f	NS	6175.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36769	2018-05-16 19:09:07.184976	2570	2017-09-16	E	7	1	f	NS	4856.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36770	2018-05-16 19:09:07.184976	2571	2017-09-16	E	7	1	f	NS	2653.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36771	2018-05-16 19:09:07.184976	2572	2017-09-16	E	7	1	f	NS	21417.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36772	2018-05-16 19:09:07.184976	2573	2017-09-16	E	7	1	f	NS	1780.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36773	2018-05-16 19:09:07.184976	2574	2017-09-16	E	7	1	f	NS	581.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36774	2018-05-16 19:09:07.184976	2575	2017-09-16	E	7	1	f	NS	181.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36775	2018-05-16 19:09:07.184976	2576	2017-09-16	E	7	1	f	NS	838.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36776	2018-05-16 19:09:07.184976	2577	2017-09-16	E	7	1	f	NS	2654.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36779	2018-05-16 19:09:07.184976	2580	2017-09-18	E	7	1	f	NS	3567.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36780	2018-05-16 19:09:07.184976	2581	2017-09-18	E	7	1	f	NS	505.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36781	2018-05-16 19:09:07.184976	2582	2017-09-18	E	7	1	f	NS	2897.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36783	2018-05-16 19:09:07.184976	2584	2017-09-18	E	7	1	f	NS	567.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36784	2018-05-16 19:09:07.184976	2585	2017-09-18	E	7	1	f	NS	5225.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36785	2018-05-16 19:09:07.184976	2586	2017-09-18	E	7	1	f	NS	7626.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36786	2018-05-16 19:09:07.184976	2587	2017-09-18	E	7	1	f	NS	2525.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36782	2018-05-16 19:09:07.184976	2583	2017-09-18	E	7	1	f	NS	5313.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36792	2018-05-16 19:09:07.184976	2593	2017-09-19	E	7	1	f	NS	236.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36791	2018-05-16 19:09:07.184976	2592	2017-09-19	E	7	1	f	NS	6006.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36787	2018-05-16 19:09:07.184976	2588	2017-09-18	E	7	1	f	NS	3943.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36788	2018-05-16 19:09:07.184976	2589	2017-09-18	E	7	1	f	NS	33999.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36789	2018-05-16 19:09:07.184976	2590	2017-09-18	E	7	1	f	NS	2048.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36790	2018-05-16 19:09:07.184976	2591	2017-09-18	E	7	1	f	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36793	2018-05-16 19:09:07.184976	2594	2017-09-19	E	7	1	f	NS	770.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36794	2018-05-16 19:09:07.184976	2595	2017-09-19	E	7	1	f	NS	857.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36796	2018-05-16 19:09:07.184976	2597	2017-09-19	E	7	1	f	NS	9302.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36797	2018-05-16 19:09:07.184976	2598	2017-09-19	E	7	1	f	NS	3228.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36798	2018-05-16 19:09:07.184976	2599	2017-09-19	E	7	1	f	NS	2907.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36799	2018-05-16 19:09:07.184976	2600	2017-09-19	E	7	1	f	NS	3800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36800	2018-05-16 19:09:07.184976	2601	2017-09-19	E	7	1	f	NS	2867.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36801	2018-05-16 19:09:07.184976	2602	2017-09-19	E	7	1	f	NS	36085.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36802	2018-05-16 19:09:07.184976	2603	2017-09-19	E	7	1	f	NS	3557.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36803	2018-05-16 19:09:07.184976	2604	2017-09-19	E	7	1	f	NS	927.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36804	2018-05-16 19:09:07.184976	2605	2017-09-20	E	7	1	f	NS	4072.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36805	2018-05-16 19:09:07.184976	2606	2017-09-20	E	7	1	f	NS	697.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36806	2018-05-16 19:09:07.184976	2607	2017-09-20	E	7	1	f	NS	8642.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36807	2018-05-16 19:09:07.184976	2608	2017-09-20	E	7	1	f	NS	1058.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36808	2018-05-16 19:09:07.184976	2609	2017-09-20	E	7	1	f	NS	11436.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36809	2018-05-16 19:09:07.184976	2610	2017-09-20	E	7	1	f	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36811	2018-05-16 19:09:07.184976	2612	2017-09-20	E	7	1	f	NS	4510.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36812	2018-05-16 19:09:07.184976	2613	2017-09-20	E	7	1	f	NS	4320.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36813	2018-05-16 19:09:07.184976	2614	2017-09-20	E	7	1	f	NS	34490.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36814	2018-05-16 19:09:07.184976	2615	2017-09-20	E	7	1	f	NS	3074.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36815	2018-05-16 19:09:07.184976	2616	2017-09-20	E	7	1	f	NS	576.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36816	2018-05-16 19:09:07.184976	2617	2017-09-21	E	7	1	f	NS	6114.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36817	2018-05-16 19:09:07.184976	2618	2017-09-21	E	7	1	f	NS	1439.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36818	2018-05-16 19:09:07.184976	2619	2017-09-21	E	7	1	f	NS	1024.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36820	2018-05-16 19:09:07.184976	2621	2017-09-21	E	7	1	f	NS	222.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36821	2018-05-16 19:09:07.184976	2622	2017-09-21	E	7	1	f	NS	3251.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36822	2018-05-16 19:09:07.184976	2623	2017-09-21	E	7	1	f	NS	446.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36823	2018-05-16 19:09:07.184976	2624	2017-09-21	E	7	1	f	NS	735.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36824	2018-05-16 19:09:07.184976	2625	2017-09-21	E	7	1	f	NS	628.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36825	2018-05-16 19:09:07.184976	2626	2017-09-21	E	7	1	f	NS	41226.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36826	2018-05-16 19:09:07.184976	2627	2017-09-21	E	7	1	f	NS	2991.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36828	2018-05-16 19:09:07.184976	2629	2017-09-22	E	7	1	f	NS	378.99	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36829	2018-05-16 19:09:07.184976	2630	2017-09-22	E	7	1	f	NS	5716.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36831	2018-05-16 19:09:07.184976	2632	2017-09-22	E	7	1	f	NS	2419.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36833	2018-05-16 19:09:07.184976	2634	2017-09-22	E	7	1	f	NS	579.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36839	2018-05-16 19:09:07.184976	2640	2017-09-22	E	7	1	f	NS	5102.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36834	2018-05-16 19:09:07.184976	2635	2017-09-22	E	7	1	f	NS	40187.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36835	2018-05-16 19:09:07.184976	2636	2017-09-22	E	7	1	f	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36836	2018-05-16 19:09:07.184976	2637	2017-09-22	E	7	1	f	NS	3683.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36837	2018-05-16 19:09:07.184976	2638	2017-09-22	E	7	1	f	NS	6286.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36838	2018-05-16 19:09:07.184976	2639	2017-09-22	E	7	1	f	NS	14647.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36840	2018-05-16 19:09:07.184976	2641	2017-09-23	E	7	1	f	NS	1004.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36841	2018-05-16 19:09:07.184976	2642	2017-09-23	E	7	1	f	NS	207.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36842	2018-05-16 19:09:07.184976	2643	2017-09-23	E	7	1	f	NS	2553.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36843	2018-05-16 19:09:07.184976	2644	2017-09-23	E	7	1	f	NS	804.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36844	2018-05-16 19:09:07.184976	2645	2017-09-23	E	7	1	f	NS	53391.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36845	2018-05-16 19:09:07.184976	2646	2017-09-23	E	7	1	f	NS	5474.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36846	2018-05-16 19:09:07.184976	2647	2017-09-23	E	7	1	f	NS	186.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36847	2018-05-16 19:09:07.184976	2648	2017-09-23	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36849	2018-05-16 19:09:07.184976	2650	2017-09-23	E	7	1	f	NS	6225.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36850	2018-05-16 19:09:07.184976	2651	2017-09-23	E	7	1	f	NS	748.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36851	2018-05-16 19:09:07.184976	2652	2017-09-23	E	7	1	f	NS	3970.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36852	2018-05-16 19:09:07.184976	2653	2017-09-25	E	7	1	f	NS	30639.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36853	2018-05-16 19:09:07.184976	2654	2017-09-25	E	7	1	f	NS	17115.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36854	2018-05-16 19:09:07.184976	2655	2017-09-25	E	7	1	f	NS	565.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36855	2018-05-16 19:09:07.184976	2656	2017-09-25	E	7	1	f	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36856	2018-05-16 19:09:07.184976	2657	2017-09-25	E	7	1	f	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36857	2018-05-16 19:09:07.184976	2658	2017-09-25	E	7	1	f	NS	3485.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36848	2018-05-16 19:09:07.184976	2649	2017-09-23	E	7	1	f	NS	7715.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36859	2018-05-16 19:09:07.184976	2660	2017-09-25	E	7	1	f	NS	8295.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36860	2018-05-16 19:09:07.184976	2661	2017-09-25	E	7	1	f	NS	104.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36861	2018-05-16 19:09:07.184976	2662	2017-09-25	E	7	1	f	NS	22237.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36862	2018-05-16 19:09:07.184976	2663	2017-09-25	E	7	1	f	NS	825.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36863	2018-05-16 19:09:07.184976	2664	2017-09-25	E	7	1	f	NS	20877.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36864	2018-05-16 19:09:07.184976	2665	2017-09-26	E	7	1	f	NS	5464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36865	2018-05-16 19:09:07.184976	2666	2017-09-26	E	7	1	f	NS	671.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36866	2018-05-16 19:09:07.184976	2667	2017-09-26	E	7	1	f	NS	5696.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36868	2018-05-16 19:09:07.184976	2669	2017-09-26	E	7	1	f	NS	35681.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36869	2018-05-16 19:09:07.184976	2670	2017-09-26	E	7	1	f	NS	860.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36870	2018-05-16 19:09:07.184976	2671	2017-09-26	E	7	1	f	NS	21385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36872	2018-05-16 19:09:07.184976	2673	2017-09-26	E	7	1	f	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36873	2018-05-16 19:09:07.184976	2674	2017-09-26	E	7	1	f	NS	4730.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36876	2018-05-16 19:09:07.184976	2677	2017-09-27	E	7	1	f	NS	4978.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36877	2018-05-16 19:09:07.184976	2678	2017-09-27	E	7	1	f	NS	5440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36879	2018-05-16 19:09:07.184976	2680	2017-09-27	E	7	1	f	NS	54.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36880	2018-05-16 19:09:07.184976	2681	2017-09-27	E	7	1	f	NS	284.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36881	2018-05-16 19:09:07.184976	2682	2017-09-27	E	7	1	f	NS	1055.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36858	2018-05-16 19:09:07.184976	2659	2017-09-25	E	7	1	f	NS	1607.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36882	2018-05-16 19:09:07.184976	2683	2017-09-27	E	7	1	f	NS	14025.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36883	2018-05-16 19:09:07.184976	2684	2017-09-27	E	7	1	f	NS	12422.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36885	2018-05-16 19:09:07.184976	2686	2017-09-27	E	7	1	f	NS	1888.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36886	2018-05-16 19:09:07.184976	2687	2017-09-28	E	7	1	f	NS	3608.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36887	2018-05-16 19:09:07.184976	2688	2017-09-28	E	7	1	f	NS	2565.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36888	2018-05-16 19:09:07.184976	2689	2017-09-28	E	7	1	f	NS	310.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36889	2018-05-16 19:09:07.184976	2690	2017-09-28	E	7	1	f	NS	57301.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36890	2018-05-16 19:09:07.184976	2691	2017-09-28	E	7	1	f	NS	14767.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36892	2018-05-16 19:09:07.184976	2693	2017-09-28	E	7	1	f	NS	5492.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36893	2018-05-16 19:09:07.184976	2694	2017-09-28	E	7	1	f	NS	1447.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36894	2018-05-16 19:09:07.184976	2695	2017-09-28	E	7	1	f	NS	1350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36895	2018-05-16 19:09:07.184976	2696	2017-09-28	E	7	1	f	NS	206.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36896	2018-05-16 19:09:07.184976	2697	2017-09-28	E	7	1	f	NS	234.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36897	2018-05-16 19:09:07.184976	2698	2017-09-28	E	7	1	f	NS	108.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36898	2018-05-16 19:09:07.184976	2699	2017-09-29	E	7	1	f	NS	10344.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36899	2018-05-16 19:09:07.184976	2700	2017-09-29	E	7	1	f	NS	4658.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36900	2018-05-16 19:09:07.184976	2701	2017-09-29	E	7	1	f	NS	540.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36901	2018-05-16 19:09:07.184976	2702	2017-09-29	E	7	1	f	NS	2654.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36902	2018-05-16 19:09:07.184976	2703	2017-09-29	E	7	1	f	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36903	2018-05-16 19:09:07.184976	2704	2017-09-29	E	7	1	f	NS	2032.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36905	2018-05-16 19:09:07.184976	2706	2017-09-29	E	7	1	f	NS	1382.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36884	2018-05-16 19:09:07.184976	2685	2017-09-27	E	7	1	f	NS	289.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36906	2018-05-16 19:09:07.184976	2707	2017-09-29	E	7	1	f	NS	13385.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36907	2018-05-16 19:09:07.184976	2708	2017-09-29	E	7	1	f	NS	469.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36908	2018-05-16 19:09:07.184976	2709	2017-09-30	E	7	1	f	NS	2641.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36909	2018-05-16 19:09:07.184976	2710	2017-09-30	E	7	1	f	NS	1745.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36910	2018-05-16 19:09:07.184976	2711	2017-09-30	E	7	1	f	NS	4363.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36911	2018-05-16 19:09:07.184976	2712	2017-09-30	E	7	1	f	NS	188.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36912	2018-05-16 19:09:07.184976	2713	2017-09-30	E	7	1	f	NS	93.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36913	2018-05-16 19:09:07.184976	2714	2017-09-30	E	7	1	f	NS	2144.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36915	2018-05-16 19:09:07.184976	2716	2017-09-30	E	7	1	f	NS	1525.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36916	2018-05-16 19:09:07.184976	2717	2017-09-30	E	7	1	f	NS	1034.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36917	2018-05-16 19:09:07.184976	2718	2017-09-30	E	7	1	f	NS	723.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36918	2018-05-16 19:09:07.184976	2719	2017-09-30	E	7	1	f	NS	1746.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36919	2018-05-16 19:09:07.184976	2720	2017-10-02	E	7	1	f	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36920	2018-05-16 19:09:07.184976	2721	2017-10-02	E	7	1	f	NS	2367.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36921	2018-05-16 19:09:07.184976	2722	2017-10-02	E	7	1	f	NS	5756.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36922	2018-05-16 19:09:07.184976	2723	2017-10-02	E	7	1	f	NS	1736.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36924	2018-05-16 19:09:07.184976	2725	2017-10-02	E	7	1	f	NS	4489.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36926	2018-05-16 19:09:07.184976	2727	2017-10-02	E	7	1	f	NS	17825.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36928	2018-05-16 19:09:07.184976	2729	2017-10-02	E	7	1	f	NS	11845.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36929	2018-05-16 19:09:07.184976	2730	2017-10-02	E	7	1	f	NS	1685.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36930	2018-05-16 19:09:07.184976	2731	2017-10-02	E	7	1	f	NS	6034.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36931	2018-05-16 19:09:07.184976	2732	2017-10-03	E	7	1	f	NS	3152.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36932	2018-05-16 19:09:07.184976	2733	2017-10-03	E	7	1	f	NS	10162.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36933	2018-05-16 19:09:07.184976	2734	2017-10-03	E	7	1	f	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36934	2018-05-16 19:09:07.184976	2735	2017-10-03	E	7	1	f	NS	35154.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36935	2018-05-16 19:09:07.184976	2736	2017-10-03	E	7	1	f	NS	18307.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36936	2018-05-16 19:09:07.184976	2737	2017-10-03	E	7	1	f	NS	1365.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36937	2018-05-16 19:09:07.184976	2738	2017-10-03	E	7	1	f	NS	2072.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36938	2018-05-16 19:09:07.184976	2739	2017-10-03	E	7	1	f	NS	2925.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36939	2018-05-16 19:09:07.184976	2740	2017-10-03	E	7	1	f	NS	4760.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36940	2018-05-16 19:09:07.184976	2741	2017-10-03	E	7	1	f	NS	177.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36941	2018-05-16 19:09:07.184976	2742	2017-10-03	E	7	1	f	NS	4631.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36944	2018-05-16 19:09:07.184976	2745	2017-10-04	E	7	1	f	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36945	2018-05-16 19:09:07.184976	2746	2017-10-04	E	7	1	f	NS	10345.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36947	2018-05-16 19:09:07.184976	2748	2017-10-04	E	7	1	f	NS	2036.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36948	2018-05-16 19:09:07.184976	2749	2017-10-04	E	7	1	f	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36949	2018-05-16 19:09:07.184976	2750	2017-10-04	E	7	1	f	NS	1503.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36951	2018-05-16 19:09:07.184976	2752	2017-10-04	E	7	1	f	NS	578.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36952	2018-05-16 19:09:07.184976	2753	2017-10-04	E	7	1	f	NS	7703.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36953	2018-05-16 19:09:07.184976	2754	2017-10-04	E	7	1	f	NS	9880.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36942	2018-05-16 19:09:07.184976	2743	2017-10-03	E	7	1	f	NS	14729.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36954	2018-05-16 19:09:07.184976	2755	2017-10-04	E	7	1	f	NS	902.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36955	2018-05-16 19:09:07.184976	2756	2017-10-04	E	7	1	f	NS	8262.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36956	2018-05-16 19:09:07.184976	2757	2017-10-05	E	7	1	f	NS	35457.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36957	2018-05-16 19:09:07.184976	2758	2017-10-05	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36958	2018-05-16 19:09:07.184976	2759	2017-10-05	E	7	1	f	NS	2423.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36959	2018-05-16 19:09:07.184976	2760	2017-10-05	E	7	1	f	NS	2726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36960	2018-05-16 19:09:07.184976	2761	2017-10-05	E	7	1	f	NS	3526.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36961	2018-05-16 19:09:07.184976	2762	2017-10-05	E	7	1	f	NS	3364.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36962	2018-05-16 19:09:07.184976	2763	2017-10-05	E	7	1	f	NS	4748.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36963	2018-05-16 19:09:07.184976	2764	2017-10-05	E	7	1	f	NS	629.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36964	2018-05-16 19:09:07.184976	2765	2017-10-05	E	7	1	f	NS	5840.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36965	2018-05-16 19:09:07.184976	2766	2017-10-05	E	7	1	f	NS	510.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36966	2018-05-16 19:09:07.184976	2767	2017-10-05	E	7	1	f	NS	1448.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36968	2018-05-16 19:09:07.184976	2769	2017-10-06	E	7	1	f	NS	481.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36969	2018-05-16 19:09:07.184976	2770	2017-10-06	E	7	1	f	NS	5180.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36970	2018-05-16 19:09:07.184976	2771	2017-10-06	E	7	1	f	NS	1092.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36972	2018-05-16 19:09:07.184976	2773	2017-10-06	E	7	1	f	NS	3706.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36973	2018-05-16 19:09:07.184976	2774	2017-10-06	E	7	1	f	NS	2525.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36974	2018-05-16 19:09:07.184976	2775	2017-10-06	E	7	1	f	NS	3351.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36975	2018-05-16 19:09:07.184976	2776	2017-10-06	E	7	1	f	NS	4614.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36977	2018-05-16 19:09:07.184976	2778	2017-10-06	E	7	1	f	NS	10797.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36978	2018-05-16 19:09:07.184976	2779	2017-10-06	E	7	1	f	NS	1339.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36979	2018-05-16 19:09:07.184976	2780	2017-10-06	E	7	1	f	NS	217.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36980	2018-05-16 19:09:07.184976	2781	2017-10-06	E	7	1	f	NS	1639.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36981	2018-05-16 19:09:07.184976	2782	2017-10-07	E	7	1	f	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36982	2018-05-16 19:09:07.184976	2783	2017-10-07	E	7	1	f	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36983	2018-05-16 19:09:07.184976	2784	2017-10-07	E	7	1	f	NS	2129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36984	2018-05-16 19:09:07.184976	2785	2017-10-07	E	7	1	f	NS	1951.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36985	2018-05-16 19:09:07.184976	2786	2017-10-07	E	7	1	f	NS	3982.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36986	2018-05-16 19:09:07.184976	2787	2017-10-07	E	7	1	f	NS	550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36987	2018-05-16 19:09:07.184976	2788	2017-10-07	E	7	1	f	NS	103443.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36988	2018-05-16 19:09:07.184976	2789	2017-10-07	E	7	1	f	NS	4858.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36989	2018-05-16 19:09:07.184976	2790	2017-10-07	E	7	1	f	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36990	2018-05-16 19:09:07.184976	2791	2017-10-07	E	7	1	f	NS	996.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36991	2018-05-16 19:09:07.184976	2792	2017-10-07	E	7	1	f	NS	495.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36992	2018-05-16 19:09:07.184976	2793	2017-10-09	E	7	1	f	NS	1712.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36993	2018-05-16 19:09:07.184976	2794	2017-10-09	E	7	1	f	NS	3456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36994	2018-05-16 19:09:07.184976	2795	2017-10-09	E	7	1	f	NS	2233.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36995	2018-05-16 19:09:07.184976	2796	2017-10-09	E	7	1	f	NS	13150.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36996	2018-05-16 19:09:07.184976	2797	2017-10-09	E	7	1	f	NS	158.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36998	2018-05-16 19:09:07.184976	2799	2017-10-09	E	7	1	f	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36999	2018-05-16 19:09:07.184976	2800	2017-10-09	E	7	1	f	NS	10708.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37000	2018-05-16 19:09:07.184976	2801	2017-10-09	E	7	1	f	NS	3084.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36997	2018-05-16 19:09:07.184976	2798	2017-10-09	E	7	1	f	NS	30110.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37002	2018-05-16 19:09:07.184976	2803	2017-10-09	E	7	1	f	NS	253.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37003	2018-05-16 19:09:07.184976	2804	2017-10-09	E	7	1	f	NS	9988.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37004	2018-05-16 19:09:07.184976	2805	2017-10-09	E	7	1	f	NS	4319.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37005	2018-05-16 19:09:07.184976	2806	2017-10-10	E	7	1	f	NS	2244.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37006	2018-05-16 19:09:07.184976	2807	2017-10-10	E	7	1	f	NS	2106.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37007	2018-05-16 19:09:07.184976	2808	2017-10-10	E	7	1	f	NS	6081.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37008	2018-05-16 19:09:07.184976	2809	2017-10-10	E	7	1	f	NS	5961.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37009	2018-05-16 19:09:07.184976	2810	2017-10-10	E	7	1	f	NS	695.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37011	2018-05-16 19:09:07.184976	2812	2017-10-10	E	7	1	f	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37012	2018-05-16 19:09:07.184976	2813	2017-10-10	E	7	1	f	NS	2711.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37013	2018-05-16 19:09:07.184976	2814	2017-10-10	E	7	1	f	NS	5028.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37014	2018-05-16 19:09:07.184976	2815	2017-10-10	E	7	1	f	NS	542.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37015	2018-05-16 19:09:07.184976	2816	2017-10-10	E	7	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37016	2018-05-16 19:09:07.184976	2817	2017-10-10	E	7	1	f	NS	15754.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37017	2018-05-16 19:09:07.184976	2818	2017-10-10	E	7	1	f	NS	670.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37018	2018-05-16 19:09:07.184976	2819	2017-10-10	E	7	1	f	NS	2001.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37020	2018-05-16 19:09:07.184976	2821	2017-10-11	E	7	1	f	NS	1129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37021	2018-05-16 19:09:07.184976	2822	2017-10-11	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37022	2018-05-16 19:09:07.184976	2823	2017-10-11	E	7	1	f	NS	63360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37023	2018-05-16 19:09:07.184976	2824	2017-10-11	E	7	1	f	NS	1506.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37024	2018-05-16 19:09:07.184976	2825	2017-10-11	E	7	1	f	NS	89.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37025	2018-05-16 19:09:07.184976	2826	2017-10-11	E	7	1	f	NS	1824.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37033	2018-05-16 19:09:07.184976	2834	2017-10-12	E	7	1	f	NS	1352.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37026	2018-05-16 19:09:07.184976	2827	2017-10-11	E	7	1	f	NS	4734.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37028	2018-05-16 19:09:07.184976	2829	2017-10-11	E	7	1	f	NS	1177.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37029	2018-05-16 19:09:07.184976	2830	2017-10-11	E	7	1	f	NS	4598.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37030	2018-05-16 19:09:07.184976	2831	2017-10-11	E	7	1	f	NS	4186.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37031	2018-05-16 19:09:07.184976	2832	2017-10-11	E	7	1	f	NS	865.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37032	2018-05-16 19:09:07.184976	2833	2017-10-12	E	7	1	f	NS	727.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37034	2018-05-16 19:09:07.184976	2835	2017-10-12	E	7	1	f	NS	12912.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37036	2018-05-16 19:09:07.184976	2837	2017-10-12	E	7	1	f	NS	99.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37037	2018-05-16 19:09:07.184976	2838	2017-10-12	E	7	1	f	NS	1768.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37038	2018-05-16 19:09:07.184976	2839	2017-10-12	E	7	1	f	NS	1236.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37039	2018-05-16 19:09:07.184976	2840	2017-10-12	E	7	1	f	NS	419.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37040	2018-05-16 19:09:07.184976	2841	2017-10-12	E	7	1	f	NS	81.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37041	2018-05-16 19:09:07.184976	2842	2017-10-12	E	7	1	f	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37042	2018-05-16 19:09:07.184976	2843	2017-10-12	E	7	1	f	NS	108.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37044	2018-05-16 19:09:07.184976	2845	2017-10-13	E	7	1	f	NS	2666.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37045	2018-05-16 19:09:07.184976	2846	2017-10-13	E	7	1	f	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37046	2018-05-16 19:09:07.184976	2847	2017-10-13	E	7	1	f	NS	544.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37048	2018-05-16 19:09:07.184976	2849	2017-10-13	E	7	1	f	NS	214.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37049	2018-05-16 19:09:07.184976	2850	2017-10-13	E	7	1	f	NS	1231.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37027	2018-05-16 19:09:07.184976	2828	2017-10-11	E	7	1	f	NS	5125.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37050	2018-05-16 19:09:07.184976	2851	2017-10-13	E	7	1	f	NS	4123.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37052	2018-05-16 19:09:07.184976	2853	2017-10-13	E	7	1	f	NS	45613.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37053	2018-05-16 19:09:07.184976	2854	2017-10-13	E	7	1	f	NS	53680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37054	2018-05-16 19:09:07.184976	2855	2017-10-13	E	7	1	f	NS	303.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37055	2018-05-16 19:09:07.184976	2856	2017-10-13	E	7	1	f	NS	1223.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37056	2018-05-16 19:09:07.184976	2857	2017-10-14	E	7	1	f	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37057	2018-05-16 19:09:07.184976	2858	2017-10-14	E	7	1	f	NS	1608.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37058	2018-05-16 19:09:07.184976	2859	2017-10-14	E	7	1	f	NS	1405.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37059	2018-05-16 19:09:07.184976	2860	2017-10-14	E	7	1	f	NS	1047.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37060	2018-05-16 19:09:07.184976	2861	2017-10-14	E	7	1	f	NS	1666.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37061	2018-05-16 19:09:07.184976	2862	2017-10-14	E	7	1	f	NS	918.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37062	2018-05-16 19:09:07.184976	2863	2017-10-14	E	7	1	f	NS	4665.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37063	2018-05-16 19:09:07.184976	2864	2017-10-14	E	7	1	f	NS	9680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37065	2018-05-16 19:09:07.184976	2866	2017-10-14	E	7	1	f	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37066	2018-05-16 19:09:07.184976	2867	2017-10-14	E	7	1	f	NS	2449.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37067	2018-05-16 19:09:07.184976	2868	2017-10-14	E	7	1	f	NS	61200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37068	2018-05-16 19:09:07.184976	2869	2017-10-14	E	7	1	f	NS	6200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37069	2018-05-16 19:09:07.184976	2870	2017-10-16	E	7	1	f	NS	1737.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37070	2018-05-16 19:09:07.184976	2871	2017-10-16	E	7	1	f	NS	5331.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37071	2018-05-16 19:09:07.184976	2872	2017-10-16	E	7	1	f	NS	1380.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37072	2018-05-16 19:09:07.184976	2873	2017-10-16	E	7	1	f	NS	6345.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37073	2018-05-16 19:09:07.184976	2874	2017-10-16	E	7	1	f	NS	17707.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37074	2018-05-16 19:09:07.184976	2875	2017-10-16	E	7	1	f	NS	9319.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37075	2018-05-16 19:09:07.184976	2876	2017-10-16	E	7	1	f	NS	2034.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37076	2018-05-16 19:09:07.184976	2877	2017-10-16	E	7	1	f	NS	28504.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37077	2018-05-16 19:09:07.184976	2878	2017-10-16	E	7	1	f	NS	2060.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37079	2018-05-16 19:09:07.184976	2880	2017-10-16	E	7	1	f	NS	5815.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37081	2018-05-16 19:09:07.184976	2882	2017-10-16	E	7	1	f	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37082	2018-05-16 19:09:07.184976	2883	2017-10-17	E	7	1	f	NS	392.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37083	2018-05-16 19:09:07.184976	2884	2017-10-17	E	7	1	f	NS	703.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37084	2018-05-16 19:09:07.184976	2885	2017-10-17	E	7	1	f	NS	260.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37085	2018-05-16 19:09:07.184976	2886	2017-10-17	E	7	1	f	NS	5558.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37086	2018-05-16 19:09:07.184976	2887	2017-10-17	E	7	1	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37087	2018-05-16 19:09:07.184976	2888	2017-10-17	E	7	1	f	NS	5889.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37088	2018-05-16 19:09:07.184976	2889	2017-10-17	E	7	1	f	NS	61200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37089	2018-05-16 19:09:07.184976	2890	2017-10-17	E	7	1	f	NS	7460.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37090	2018-05-16 19:09:07.184976	2891	2017-10-17	E	7	1	f	NS	20143.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37091	2018-05-16 19:09:07.184976	2892	2017-10-17	E	7	1	f	NS	2394.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37093	2018-05-16 19:09:07.184976	2894	2017-10-17	E	7	1	f	NS	3222.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37094	2018-05-16 19:09:07.184976	2895	2017-10-18	E	7	1	f	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37096	2018-05-16 19:09:07.184976	2897	2017-10-18	E	7	1	f	NS	363.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37097	2018-05-16 19:09:07.184976	2898	2017-10-18	E	7	1	f	NS	1126.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37098	2018-05-16 19:09:07.184976	2899	2017-10-18	E	7	1	f	NS	58185.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37099	2018-05-16 19:09:07.184976	2900	2017-10-18	E	7	1	f	NS	2344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37100	2018-05-16 19:09:07.184976	2901	2017-10-18	E	7	1	f	NS	2268.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37101	2018-05-16 19:09:07.184976	2902	2017-10-18	E	7	1	f	NS	2029.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37102	2018-05-16 19:09:07.184976	2903	2017-10-18	E	7	1	f	NS	905.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37103	2018-05-16 19:09:07.184976	2904	2017-10-18	E	7	1	f	NS	2510.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37104	2018-05-16 19:09:07.184976	2905	2017-10-18	E	7	1	f	NS	861.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37105	2018-05-16 19:09:07.184976	2906	2017-10-18	E	7	1	f	NS	3022.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37106	2018-05-16 19:09:07.184976	2907	2017-10-19	E	7	1	f	NS	844.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37107	2018-05-16 19:09:07.184976	2908	2017-10-19	E	7	1	f	NS	798.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37108	2018-05-16 19:09:07.184976	2909	2017-10-19	E	7	1	f	NS	242.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37109	2018-05-16 19:09:07.184976	2910	2017-10-19	E	7	1	f	NS	13091.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37110	2018-05-16 19:09:07.184976	2911	2017-10-19	E	7	1	f	NS	36890.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37111	2018-05-16 19:09:07.184976	2912	2017-10-19	E	7	1	f	NS	503.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37112	2018-05-16 19:09:07.184976	2913	2017-10-19	E	7	1	f	NS	7573.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37113	2018-05-16 19:09:07.184976	2914	2017-10-19	E	7	1	f	NS	83514.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37115	2018-05-16 19:09:07.184976	2916	2017-10-19	E	7	1	f	NS	2452.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37117	2018-05-16 19:09:07.184976	2918	2017-10-19	E	7	1	f	NS	1075.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37118	2018-05-16 19:09:07.184976	2919	2017-10-20	E	7	1	f	NS	2335.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37119	2018-05-16 19:09:07.184976	2920	2017-10-20	E	7	1	f	NS	2409.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37120	2018-05-16 19:09:07.184976	2921	2017-10-20	E	7	1	f	NS	1668.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37121	2018-05-16 19:09:07.184976	2922	2017-10-20	E	7	1	f	NS	2129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37114	2018-05-16 19:09:07.184976	2915	2017-10-19	E	7	1	f	NS	30649.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37122	2018-05-16 19:09:07.184976	2923	2017-10-20	E	7	1	f	NS	34223.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37123	2018-05-16 19:09:07.184976	2924	2017-10-20	E	7	1	f	NS	601.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37124	2018-05-16 19:09:07.184976	2925	2017-10-20	E	7	1	f	NS	6626.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37125	2018-05-16 19:09:07.184976	2926	2017-10-20	E	7	1	f	NS	5913.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37126	2018-05-16 19:09:07.184976	2927	2017-10-20	E	7	1	f	NS	1242.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37127	2018-05-16 19:09:07.184976	2928	2017-10-20	E	7	1	f	NS	20524.58	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37128	2018-05-16 19:09:07.184976	2929	2017-10-20	E	7	1	f	NS	12204.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37129	2018-05-16 19:09:07.184976	2930	2017-10-20	E	7	1	f	NS	534.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37130	2018-05-16 19:09:07.184976	2931	2017-10-20	E	7	1	f	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37131	2018-05-16 19:09:07.184976	2932	2017-10-21	E	7	1	f	NS	2400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37132	2018-05-16 19:09:07.184976	2933	2017-10-21	E	7	1	f	NS	117.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37133	2018-05-16 19:09:07.184976	2934	2017-10-21	E	7	1	f	NS	766.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37134	2018-05-16 19:09:07.184976	2935	2017-10-21	E	7	1	f	NS	5185.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37135	2018-05-16 19:09:07.184976	2936	2017-10-21	E	7	1	f	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37136	2018-05-16 19:09:07.184976	2937	2017-10-21	E	7	1	f	NS	24651.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37137	2018-05-16 19:09:07.184976	2938	2017-10-21	E	7	1	f	NS	783.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37138	2018-05-16 19:09:07.184976	2939	2017-10-21	E	7	1	f	NS	33994.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37139	2018-05-16 19:09:07.184976	2940	2017-10-21	E	7	1	f	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37140	2018-05-16 19:09:07.184976	2941	2017-10-21	E	7	1	f	NS	1315.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37141	2018-05-16 19:09:07.184976	2942	2017-10-21	E	7	1	f	NS	5544.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37142	2018-05-16 19:09:07.184976	2943	2017-10-21	E	7	1	f	NS	1875.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37143	2018-05-16 19:09:07.184976	2944	2017-10-23	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37144	2018-05-16 19:09:07.184976	2945	2017-10-23	E	7	1	f	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37145	2018-05-16 19:09:07.184976	2946	2017-10-23	E	7	1	f	NS	17620.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37146	2018-05-16 19:09:07.184976	2947	2017-10-23	E	7	1	f	NS	4519.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37147	2018-05-16 19:09:07.184976	2948	2017-10-23	E	7	1	f	NS	48345.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37149	2018-05-16 19:09:07.184976	2950	2017-10-23	E	7	1	f	NS	10700.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37150	2018-05-16 19:09:07.184976	2951	2017-10-23	E	7	1	f	NS	63360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37151	2018-05-16 19:09:07.184976	2952	2017-10-23	E	7	1	f	NS	1634.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37152	2018-05-16 19:09:07.184976	2953	2017-10-23	E	7	1	f	NS	3264.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37153	2018-05-16 19:09:07.184976	2954	2017-10-23	E	7	1	f	NS	2522.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37154	2018-05-16 19:09:07.184976	2955	2017-10-23	E	7	1	f	NS	2766.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37155	2018-05-16 19:09:07.184976	2956	2017-10-23	E	7	1	f	NS	1691.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37156	2018-05-16 19:09:07.184976	2957	2017-10-24	E	7	1	f	NS	2295.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37157	2018-05-16 19:09:07.184976	2958	2017-10-24	E	7	1	f	NS	2048.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37158	2018-05-16 19:09:07.184976	2959	2017-10-24	E	7	1	f	NS	1016.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37159	2018-05-16 19:09:07.184976	2960	2017-10-24	E	7	1	f	NS	2288.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37160	2018-05-16 19:09:07.184976	2961	2017-10-24	E	7	1	f	NS	4930.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37161	2018-05-16 19:09:07.184976	2962	2017-10-24	E	7	1	f	NS	2403.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37162	2018-05-16 19:09:07.184976	2963	2017-10-24	E	7	1	f	NS	49862.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37164	2018-05-16 19:09:07.184976	2965	2017-10-24	E	7	1	f	NS	802.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37165	2018-05-16 19:09:07.184976	2966	2017-10-24	E	7	1	f	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37166	2018-05-16 19:09:07.184976	2967	2017-10-24	E	7	1	f	NS	371.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37167	2018-05-16 19:09:07.184976	2968	2017-10-24	E	7	1	f	NS	635.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37168	2018-05-16 19:09:07.184976	2969	2017-10-24	E	7	1	f	NS	10655.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37169	2018-05-16 19:09:07.184976	2970	2017-10-25	E	7	1	f	NS	50860.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37171	2018-05-16 19:09:07.184976	2972	2017-10-25	E	7	1	f	NS	982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37172	2018-05-16 19:09:07.184976	2973	2017-10-25	E	7	1	f	NS	2088.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37173	2018-05-16 19:09:07.184976	2974	2017-10-25	E	7	1	f	NS	5370.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37174	2018-05-16 19:09:07.184976	2975	2017-10-25	E	7	1	f	NS	1582.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37175	2018-05-16 19:09:07.184976	2976	2017-10-25	E	7	1	f	NS	110.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37176	2018-05-16 19:09:07.184976	2977	2017-10-25	E	7	1	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37177	2018-05-16 19:09:07.184976	2978	2017-10-25	E	7	1	f	NS	2608.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37178	2018-05-16 19:09:07.184976	2979	2017-10-25	E	7	1	f	NS	16535.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37179	2018-05-16 19:09:07.184976	2980	2017-10-25	E	7	1	f	NS	975.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37180	2018-05-16 19:09:07.184976	2981	2017-10-25	E	7	1	f	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37181	2018-05-16 19:09:07.184976	2982	2017-10-26	E	7	1	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37182	2018-05-16 19:09:07.184976	2983	2017-10-26	E	7	1	f	NS	6509.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37183	2018-05-16 19:09:07.184976	2984	2017-10-26	E	7	1	f	NS	619.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37184	2018-05-16 19:09:07.184976	2985	2017-10-26	E	7	1	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37185	2018-05-16 19:09:07.184976	2986	2017-10-26	E	7	1	f	NS	1216.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37186	2018-05-16 19:09:07.184976	2987	2017-10-26	E	7	1	f	NS	19695.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37187	2018-05-16 19:09:07.184976	2988	2017-10-26	E	7	1	f	NS	3612.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37188	2018-05-16 19:09:07.184976	2989	2017-10-26	E	7	1	f	NS	3610.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37190	2018-05-16 19:09:07.184976	2991	2017-10-26	E	7	1	f	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37191	2018-05-16 19:09:07.184976	2992	2017-10-26	E	7	1	f	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37192	2018-05-16 19:09:07.184976	2993	2017-10-26	E	7	1	f	NS	1916.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37193	2018-05-16 19:09:07.184976	2994	2017-10-26	E	7	1	f	NS	37866.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37194	2018-05-16 19:09:07.184976	2995	2017-10-27	E	7	1	f	NS	1959.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37195	2018-05-16 19:09:07.184976	2996	2017-10-27	E	7	1	f	NS	1456.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37196	2018-05-16 19:09:07.184976	2997	2017-10-27	E	7	1	f	DO	1770.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37197	2018-05-16 19:09:07.184976	2998	2017-10-27	E	7	1	f	NS	2271.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37198	2018-05-16 19:09:07.184976	2999	2017-10-27	E	7	1	f	NS	4210.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37199	2018-05-16 19:09:07.184976	3000	2017-10-27	E	7	1	f	NS	6248.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37200	2018-05-16 19:09:07.184976	3001	2017-10-27	E	7	1	f	NS	799.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37201	2018-05-16 19:09:07.184976	3002	2017-10-27	E	7	1	f	NS	2280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37202	2018-05-16 19:09:07.184976	3003	2017-10-27	E	7	1	f	NS	1802.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37203	2018-05-16 19:09:07.184976	3004	2017-10-27	E	7	1	f	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37204	2018-05-16 19:09:07.184976	3005	2017-10-27	E	7	1	f	NS	39038.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37205	2018-05-16 19:09:07.184976	3006	2017-10-27	E	7	1	f	NS	733.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37206	2018-05-16 19:09:07.184976	3007	2017-10-27	E	7	1	f	NS	29371.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37207	2018-05-16 19:09:07.184976	3008	2017-10-27	E	7	1	f	NS	28890.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37208	2018-05-16 19:09:07.184976	3009	2017-10-28	E	7	1	f	NS	391.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37209	2018-05-16 19:09:07.184976	3010	2017-10-28	E	7	1	f	NS	4567.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37210	2018-05-16 19:09:07.184976	3011	2017-10-28	E	7	1	f	NS	4737.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37211	2018-05-16 19:09:07.184976	3012	2017-10-28	E	7	1	f	NS	3903.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37212	2018-05-16 19:09:07.184976	3013	2017-10-28	E	7	1	f	NS	4290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37213	2018-05-16 19:09:07.184976	3014	2017-10-28	E	7	1	f	NS	38512.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37214	2018-05-16 19:09:07.184976	3015	2017-10-28	E	7	1	f	NS	804.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37215	2018-05-16 19:09:07.184976	3016	2017-10-28	E	7	1	f	NS	224.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37216	2018-05-16 19:09:07.184976	3017	2017-10-28	E	7	1	f	NS	756.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37217	2018-05-16 19:09:07.184976	3018	2017-10-28	E	7	1	f	NS	1531.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37218	2018-05-16 19:09:07.184976	3019	2017-10-28	E	7	1	f	NS	1469.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37219	2018-05-16 19:09:07.184976	3020	2017-10-28	E	7	1	f	NS	5984.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37220	2018-05-16 19:09:07.184976	3021	2017-10-30	E	7	1	f	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37221	2018-05-16 19:09:07.184976	3022	2017-10-30	E	7	1	f	NS	12144.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37222	2018-05-16 19:09:07.184976	3023	2017-10-30	E	7	1	f	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37223	2018-05-16 19:09:07.184976	3024	2017-10-30	E	7	1	f	NS	8793.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37224	2018-05-16 19:09:07.184976	3025	2017-10-30	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37225	2018-05-16 19:09:07.184976	3026	2017-10-30	E	7	1	f	NS	7388.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37226	2018-05-16 19:09:07.184976	3027	2017-10-30	E	7	1	f	NS	1261.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37227	2018-05-16 19:09:07.184976	3028	2017-10-30	E	7	1	f	NS	37334.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37228	2018-05-16 19:09:07.184976	3029	2017-10-30	E	7	1	f	NS	1465.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37231	2018-05-16 19:09:07.184976	3032	2017-10-30	E	7	1	f	NS	230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37232	2018-05-16 19:09:07.184976	3033	2017-10-30	E	7	1	f	NS	2187.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37233	2018-05-16 19:09:07.184976	3034	2017-10-31	E	7	1	f	NS	2496.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37234	2018-05-16 19:09:07.184976	3035	2017-10-31	E	7	1	f	NS	352.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37236	2018-05-16 19:09:07.184976	3037	2017-10-31	E	7	1	f	NS	14467.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37237	2018-05-16 19:09:07.184976	3038	2017-10-31	E	7	1	f	NS	2139.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37238	2018-05-16 19:09:07.184976	3039	2017-10-31	E	7	1	f	NS	1078.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37239	2018-05-16 19:09:07.184976	3040	2017-10-31	E	7	1	f	NS	17772.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37240	2018-05-16 19:09:07.184976	3041	2017-10-31	E	7	1	f	NS	272.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37241	2018-05-16 19:09:07.184976	3042	2017-10-31	E	7	1	f	NS	4733.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37229	2018-05-16 19:09:07.184976	3030	2017-10-30	E	7	1	f	NS	1289.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37264	2018-05-16 19:09:07.184976	3065	2017-11-03	E	7	1	f	NS	2376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37242	2018-05-16 19:09:07.184976	3043	2017-10-31	E	7	1	f	NS	69984.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37243	2018-05-16 19:09:07.184976	3044	2017-10-31	E	7	1	f	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37244	2018-05-16 19:09:07.184976	3045	2017-10-31	E	7	1	f	NS	3821.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37245	2018-05-16 19:09:07.184976	3046	2017-10-31	E	7	1	f	NS	3415.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37246	2018-05-16 19:09:07.184976	3047	2017-11-02	E	7	1	f	NS	10272.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37247	2018-05-16 19:09:07.184976	3048	2017-11-02	E	7	1	f	NS	2850.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37248	2018-05-16 19:09:07.184976	3049	2017-11-02	E	7	1	f	NS	4653.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37249	2018-05-16 19:09:07.184976	3050	2017-11-02	E	7	1	f	NS	3183.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37250	2018-05-16 19:09:07.184976	3051	2017-11-02	E	7	1	f	NS	3964.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37251	2018-05-16 19:09:07.184976	3052	2017-11-02	E	7	1	f	NS	2358.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37252	2018-05-16 19:09:07.184976	3053	2017-11-02	E	7	1	f	NS	3626.15	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37253	2018-05-16 19:09:07.184976	3054	2017-11-02	E	7	1	f	NS	4351.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37254	2018-05-16 19:09:07.184976	3055	2017-11-02	E	7	1	f	NS	3344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37255	2018-05-16 19:09:07.184976	3056	2017-11-02	E	7	1	f	NS	841.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37256	2018-05-16 19:09:07.184976	3057	2017-11-02	E	7	1	f	NS	620.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37257	2018-05-16 19:09:07.184976	3058	2017-11-02	E	7	1	f	NS	21996.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37258	2018-05-16 19:09:07.184976	3059	2017-11-03	E	7	1	f	NS	1356.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37259	2018-05-16 19:09:07.184976	3060	2017-11-03	E	7	1	f	NS	4680.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37260	2018-05-16 19:09:07.184976	3061	2017-11-03	E	7	1	f	NS	1294.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37261	2018-05-16 19:09:07.184976	3062	2017-11-03	E	7	1	f	NS	606.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37262	2018-05-16 19:09:07.184976	3063	2017-11-03	E	7	1	f	NS	8919.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37263	2018-05-16 19:09:07.184976	3064	2017-11-03	E	7	1	f	NS	4986.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37265	2018-05-16 19:09:07.184976	3066	2017-11-03	E	7	1	f	NS	1290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37266	2018-05-16 19:09:07.184976	3067	2017-11-03	E	7	1	f	NS	1341.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37267	2018-05-16 19:09:07.184976	3068	2017-11-03	E	7	1	f	NS	83184.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37268	2018-05-16 19:09:07.184976	3069	2017-11-03	E	7	1	f	NS	499.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37269	2018-05-16 19:09:07.184976	3070	2017-11-03	E	7	1	f	NS	8805.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37270	2018-05-16 19:09:07.184976	3071	2017-11-03	E	7	1	f	NS	7392.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37271	2018-05-16 19:09:07.184976	3072	2017-11-03	E	7	1	f	NS	269.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37272	2018-05-16 19:09:07.184976	3073	2017-11-04	E	7	1	f	NS	1581.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37274	2018-05-16 19:09:07.184976	3075	2017-11-04	E	7	1	f	NS	2128.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37275	2018-05-16 19:09:07.184976	3076	2017-11-04	E	7	1	f	NS	801.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37276	2018-05-16 19:09:07.184976	3077	2017-11-04	E	7	1	f	NS	2048.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37277	2018-05-16 19:09:07.184976	3078	2017-11-04	E	7	1	f	NS	7997.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37278	2018-05-16 19:09:07.184976	3079	2017-11-04	E	7	1	f	NS	1504.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37279	2018-05-16 19:09:07.184976	3080	2017-11-04	E	7	1	f	NS	19663.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37280	2018-05-16 19:09:07.184976	3081	2017-11-04	E	7	1	f	NS	263.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37281	2018-05-16 19:09:07.184976	3082	2017-11-06	E	7	1	f	NS	7964.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37282	2018-05-16 19:09:07.184976	3083	2017-11-06	E	7	1	f	NS	2893.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37283	2018-05-16 19:09:07.184976	3084	2017-11-06	E	7	1	f	NS	1727.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37284	2018-05-16 19:09:07.184976	3085	2017-11-06	E	7	1	f	NS	40759.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37285	2018-05-16 19:09:07.184976	3086	2017-11-06	E	7	1	f	NS	8568.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37286	2018-05-16 19:09:07.184976	3087	2017-11-06	E	7	1	f	NS	18642.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37287	2018-05-16 19:09:07.184976	3088	2017-11-06	E	7	1	f	NS	5622.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37288	2018-05-16 19:09:07.184976	3089	2017-11-06	E	7	1	f	NS	15051.75	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37289	2018-05-16 19:09:07.184976	3090	2017-11-06	E	7	1	f	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37290	2018-05-16 19:09:07.184976	3091	2017-11-06	E	7	1	f	NS	4071.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37273	2018-05-16 19:09:07.184976	3074	2017-11-04	E	7	1	f	NS	4635.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37297	2018-05-16 19:09:07.184976	3098	2017-11-07	E	7	1	f	NS	24272.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37293	2018-05-16 19:09:07.184976	3094	2017-11-07	E	7	1	f	NS	6434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37291	2018-05-16 19:09:07.184976	3092	2017-11-06	E	7	1	f	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37292	2018-05-16 19:09:07.184976	3093	2017-11-06	E	7	1	f	NS	1815.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37294	2018-05-16 19:09:07.184976	3095	2017-11-07	E	7	1	f	NS	6905.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37295	2018-05-16 19:09:07.184976	3096	2017-11-07	E	7	1	f	NS	2818.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37296	2018-05-16 19:09:07.184976	3097	2017-11-07	E	7	1	f	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37298	2018-05-16 19:09:07.184976	3099	2017-11-07	E	7	1	f	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37299	2018-05-16 19:09:07.184976	3100	2017-11-07	E	7	1	f	NS	1616.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37301	2018-05-16 19:09:07.184976	3102	2017-11-07	E	7	1	f	NS	5060.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37302	2018-05-16 19:09:07.184976	3103	2017-11-07	E	7	1	f	NS	7690.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37303	2018-05-16 19:09:07.184976	3104	2017-11-07	E	7	1	f	NS	1349.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37304	2018-05-16 19:09:07.184976	3105	2017-11-07	E	7	1	f	NS	1421.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37306	2018-05-16 19:09:07.184976	3107	2017-11-08	E	7	1	f	NS	2908.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37307	2018-05-16 19:09:07.184976	3108	2017-11-08	E	7	1	f	NS	3564.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37308	2018-05-16 19:09:07.184976	3109	2017-11-08	E	7	1	f	NS	5035.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37309	2018-05-16 19:09:07.184976	3110	2017-11-08	E	7	1	f	NS	2399.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37310	2018-05-16 19:09:07.184976	3111	2017-11-08	E	7	1	f	NS	637.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37311	2018-05-16 19:09:07.184976	3112	2017-11-08	E	7	1	f	NS	8064.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37313	2018-05-16 19:09:07.184976	3114	2017-11-08	E	7	1	f	NS	3912.61	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37314	2018-05-16 19:09:07.184976	3115	2017-11-08	E	7	1	f	NS	60480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37324	2018-05-16 19:09:07.184976	3125	2017-11-09	E	7	1	f	NS	8569.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37315	2018-05-16 19:09:07.184976	3116	2017-11-08	E	7	1	f	NS	39.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37316	2018-05-16 19:09:07.184976	3117	2017-11-08	E	7	1	f	NS	173.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37317	2018-05-16 19:09:07.184976	3118	2017-11-08	E	7	1	f	NS	2532.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37318	2018-05-16 19:09:07.184976	3119	2017-11-09	E	7	1	f	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37319	2018-05-16 19:09:07.184976	3120	2017-11-09	E	7	1	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37320	2018-05-16 19:09:07.184976	3121	2017-11-09	E	7	1	f	NS	3457.69	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37321	2018-05-16 19:09:07.184976	3122	2017-11-09	E	7	1	f	NS	285.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37322	2018-05-16 19:09:07.184976	3123	2017-11-09	E	7	1	f	NS	1548.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37323	2018-05-16 19:09:07.184976	3124	2017-11-09	E	7	1	f	NS	23422.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37325	2018-05-16 19:09:07.184976	3126	2017-11-09	E	7	1	f	NS	1792.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37326	2018-05-16 19:09:07.184976	3127	2017-11-09	E	7	1	f	NS	317.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37327	2018-05-16 19:09:07.184976	3128	2017-11-09	E	7	1	f	NS	5625.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37328	2018-05-16 19:09:07.184976	3129	2017-11-09	E	7	1	f	NS	939.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37329	2018-05-16 19:09:07.184976	3130	2017-11-09	E	7	1	f	NS	8062.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37330	2018-05-16 19:09:07.184976	3131	2017-11-09	E	7	1	f	NS	4199.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37331	2018-05-16 19:09:07.184976	3132	2017-11-09	E	7	1	f	NS	5204.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37332	2018-05-16 19:09:07.184976	3133	2017-11-10	E	7	1	f	NS	6449.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37333	2018-05-16 19:09:07.184976	3134	2017-11-10	E	7	1	f	NS	1131.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37334	2018-05-16 19:09:07.184976	3135	2017-11-10	E	7	1	f	NS	1557.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37335	2018-05-16 19:09:07.184976	3136	2017-11-10	E	7	1	f	NS	8224.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37336	2018-05-16 19:09:07.184976	3137	2017-11-10	E	7	1	f	NS	685.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37337	2018-05-16 19:09:07.184976	3138	2017-11-10	E	7	1	f	NS	3607.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37338	2018-05-16 19:09:07.184976	3139	2017-11-10	E	7	1	f	NS	29188.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37339	2018-05-16 19:09:07.184976	3140	2017-11-10	E	7	1	f	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37340	2018-05-16 19:09:07.184976	3141	2017-11-10	E	7	1	f	NS	2017.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37341	2018-05-16 19:09:07.184976	3142	2017-11-10	E	7	1	f	NS	6509.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37342	2018-05-16 19:09:07.184976	3143	2017-11-10	E	7	1	f	NS	2578.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37343	2018-05-16 19:09:07.184976	3144	2017-11-10	E	7	1	f	NS	2085.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37344	2018-05-16 19:09:07.184976	3145	2017-11-10	E	7	1	f	NS	88290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37345	2018-05-16 19:09:07.184976	3146	2017-11-11	E	7	1	f	NS	6649.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37346	2018-05-16 19:09:07.184976	3147	2017-11-11	E	7	1	f	NS	832.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37347	2018-05-16 19:09:07.184976	3148	2017-11-11	E	7	1	f	NS	30163.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37348	2018-05-16 19:09:07.184976	3149	2017-11-11	E	7	1	f	NS	260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37349	2018-05-16 19:09:07.184976	3150	2017-11-11	E	7	1	f	NS	4203.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37350	2018-05-16 19:09:07.184976	3151	2017-11-11	E	7	1	f	NS	2112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37351	2018-05-16 19:09:07.184976	3152	2017-11-11	E	7	1	f	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37352	2018-05-16 19:09:07.184976	3153	2017-11-11	E	7	1	f	NS	56790.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37353	2018-05-16 19:09:07.184976	3154	2017-11-11	E	7	1	f	NS	1290.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37354	2018-05-16 19:09:07.184976	3155	2017-11-11	E	7	1	f	NS	5600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37355	2018-05-16 19:09:07.184976	3156	2017-11-11	E	7	1	f	NS	2087.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37356	2018-05-16 19:09:07.184976	3157	2017-11-11	E	7	1	f	NS	5940.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37357	2018-05-16 19:09:07.184976	3158	2017-11-11	E	7	1	f	NS	6281.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37358	2018-05-16 19:09:07.184976	3159	2017-11-13	E	7	1	f	NS	4765.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37359	2018-05-16 19:09:07.184976	3160	2017-11-13	E	7	1	f	NS	483.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37360	2018-05-16 19:09:07.184976	3161	2017-11-13	E	7	1	f	NS	952.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37361	2018-05-16 19:09:07.184976	3162	2017-11-13	E	7	1	f	NS	2009.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37362	2018-05-16 19:09:07.184976	3163	2017-11-13	E	7	1	f	NS	2526.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37363	2018-05-16 19:09:07.184976	3164	2017-11-13	E	7	1	f	NS	1328.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37364	2018-05-16 19:09:07.184976	3165	2017-11-13	E	7	1	f	NS	17351.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37365	2018-05-16 19:09:07.184976	3166	2017-11-13	E	7	1	f	NS	16513.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37367	2018-05-16 19:09:07.184976	3168	2017-11-13	E	7	1	f	NS	10424.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37368	2018-05-16 19:09:07.184976	3169	2017-11-13	E	7	1	f	NS	7505.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37369	2018-05-16 19:09:07.184976	3170	2017-11-13	E	7	1	f	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37370	2018-05-16 19:09:07.184976	3171	2017-11-14	E	7	1	f	NS	140.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37371	2018-05-16 19:09:07.184976	3172	2017-11-14	E	7	1	f	NS	393.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37372	2018-05-16 19:09:07.184976	3173	2017-11-14	E	7	1	f	NS	2523.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37373	2018-05-16 19:09:07.184976	3174	2017-11-14	E	7	1	f	NS	106.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37374	2018-05-16 19:09:07.184976	3175	2017-11-14	E	7	1	f	NS	10819.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37375	2018-05-16 19:09:07.184976	3176	2017-11-14	E	7	1	f	NS	22230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37376	2018-05-16 19:09:07.184976	3177	2017-11-14	E	7	1	f	NS	5584.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37377	2018-05-16 19:09:07.184976	3178	2017-11-14	E	7	1	f	NS	6097.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37378	2018-05-16 19:09:07.184976	3179	2017-11-14	E	7	1	f	NS	165.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37379	2018-05-16 19:09:07.184976	3180	2017-11-14	E	7	1	f	NS	1915.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37381	2018-05-16 19:09:07.184976	3182	2017-11-14	E	7	1	f	NS	674.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37383	2018-05-16 19:09:07.184976	3184	2017-11-15	E	7	1	f	NS	7683.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37384	2018-05-16 19:09:07.184976	3185	2017-11-15	E	7	1	f	NS	2851.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37385	2018-05-16 19:09:07.184976	3186	2017-11-15	E	7	1	f	NS	6132.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37386	2018-05-16 19:09:07.184976	3187	2017-11-15	E	7	1	f	NS	2283.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37366	2018-05-16 19:09:07.184976	3167	2017-11-13	E	7	1	f	NS	80015.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37380	2018-05-16 19:09:07.184976	3181	2017-11-14	E	7	1	f	NS	64382.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37387	2018-05-16 19:09:07.184976	3188	2017-11-15	E	7	1	f	NS	4080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37388	2018-05-16 19:09:07.184976	3189	2017-11-15	E	7	1	f	NS	2179.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37389	2018-05-16 19:09:07.184976	3190	2017-11-15	E	7	1	f	NS	715.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37390	2018-05-16 19:09:07.184976	3191	2017-11-15	E	7	1	f	NS	2321.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37392	2018-05-16 19:09:07.184976	3193	2017-11-15	E	7	1	f	NS	10549.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37394	2018-05-16 19:09:07.184976	3195	2017-11-15	E	7	1	f	NS	32246.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37395	2018-05-16 19:09:07.184976	3196	2017-11-15	E	7	1	f	NS	885.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37396	2018-05-16 19:09:07.184976	3197	2017-11-15	E	7	1	f	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37397	2018-05-16 19:09:07.184976	3198	2017-11-16	E	7	1	f	NS	2819.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37398	2018-05-16 19:09:07.184976	3199	2017-11-16	E	7	1	f	NS	1687.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37399	2018-05-16 19:09:07.184976	3200	2017-11-16	E	7	1	f	NS	2197.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37400	2018-05-16 19:09:07.184976	3201	2017-11-16	E	7	1	f	NS	5301.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37401	2018-05-16 19:09:07.184976	3202	2017-11-16	E	7	1	f	NS	2982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37402	2018-05-16 19:09:07.184976	3203	2017-11-16	E	7	1	f	NS	3350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37403	2018-05-16 19:09:07.184976	3204	2017-11-16	E	7	1	f	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37404	2018-05-16 19:09:07.184976	3205	2017-11-16	E	7	1	f	NS	3707.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37405	2018-05-16 19:09:07.184976	3206	2017-11-16	E	7	1	f	NS	18740.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37406	2018-05-16 19:09:07.184976	3207	2017-11-16	E	7	1	f	NS	4379.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37407	2018-05-16 19:09:07.184976	3208	2017-11-16	E	7	1	f	NS	17902.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37408	2018-05-16 19:09:07.184976	3209	2017-11-16	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37409	2018-05-16 19:09:07.184976	3210	2017-11-16	E	7	1	f	NS	3400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37410	2018-05-16 19:09:07.184976	3211	2017-11-16	E	7	1	f	NS	930.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37411	2018-05-16 19:09:07.184976	3212	2017-11-16	E	7	1	f	NS	139.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37412	2018-05-16 19:09:07.184976	3213	2017-11-17	E	7	1	f	NS	5941.67	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37413	2018-05-16 19:09:07.184976	3214	2017-11-17	E	7	1	f	NS	3222.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37414	2018-05-16 19:09:07.184976	3215	2017-11-17	E	7	1	f	NS	17750.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37415	2018-05-16 19:09:07.184976	3216	2017-11-17	E	7	1	f	NS	1768.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37416	2018-05-16 19:09:07.184976	3217	2017-11-17	E	7	1	f	NS	2404.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37417	2018-05-16 19:09:07.184976	3218	2017-11-17	E	7	1	f	NS	3521.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37418	2018-05-16 19:09:07.184976	3219	2017-11-17	E	7	1	f	NS	32043.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37419	2018-05-16 19:09:07.184976	3220	2017-11-17	E	7	1	f	NS	997.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37420	2018-05-16 19:09:07.184976	3221	2017-11-17	E	7	1	f	NS	431.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37421	2018-05-16 19:09:07.184976	3222	2017-11-17	E	7	1	f	NS	1218.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37422	2018-05-16 19:09:07.184976	3223	2017-11-17	E	7	1	f	NS	11407.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37423	2018-05-16 19:09:07.184976	3224	2017-11-17	E	7	1	f	NS	2819.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37424	2018-05-16 19:09:07.184976	3225	2017-11-17	E	7	1	f	NS	2147.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37425	2018-05-16 19:09:07.184976	3226	2017-11-17	E	7	1	f	NS	13170.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37426	2018-05-16 19:09:07.184976	3227	2017-11-17	E	7	1	f	NS	153.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37427	2018-05-16 19:09:07.184976	3228	2017-11-18	E	7	1	f	NS	1385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37428	2018-05-16 19:09:07.184976	3229	2017-11-18	E	7	1	f	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37429	2018-05-16 19:09:07.184976	3230	2017-11-18	E	7	1	f	NS	1126.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37430	2018-05-16 19:09:07.184976	3231	2017-11-18	E	7	1	f	NS	12332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37431	2018-05-16 19:09:07.184976	3232	2017-11-18	E	7	1	f	NS	640.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37432	2018-05-16 19:09:07.184976	3233	2017-11-18	E	7	1	f	NS	2108.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37433	2018-05-16 19:09:07.184976	3234	2017-11-18	E	7	1	f	NS	11358.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37434	2018-05-16 19:09:07.184976	3235	2017-11-18	E	7	1	f	NS	448.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37435	2018-05-16 19:09:07.184976	3236	2017-11-18	E	7	1	f	NS	2801.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37436	2018-05-16 19:09:07.184976	3237	2017-11-18	E	7	1	f	NS	8293.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37437	2018-05-16 19:09:07.184976	3238	2017-11-18	E	7	1	f	NS	2337.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37438	2018-05-16 19:09:07.184976	3239	2017-11-18	E	7	1	f	NS	8332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37439	2018-05-16 19:09:07.184976	3240	2017-11-20	E	7	1	f	NS	4360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37440	2018-05-16 19:09:07.184976	3241	2017-11-20	E	7	1	f	NS	604.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37441	2018-05-16 19:09:07.184976	3242	2017-11-20	E	7	1	f	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37442	2018-05-16 19:09:07.184976	3243	2017-11-20	E	7	1	f	NS	1411.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37443	2018-05-16 19:09:07.184976	3244	2017-11-20	E	7	1	f	NS	1267.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37444	2018-05-16 19:09:07.184976	3245	2017-11-20	E	7	1	f	NS	82383.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37445	2018-05-16 19:09:07.184976	3246	2017-11-20	E	7	1	f	NS	9900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37446	2018-05-16 19:09:07.184976	3247	2017-11-20	E	7	1	f	NS	7759.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37447	2018-05-16 19:09:07.184976	3248	2017-11-20	E	7	1	f	NS	2245.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37448	2018-05-16 19:09:07.184976	3249	2017-11-20	E	7	1	f	NS	1860.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37449	2018-05-16 19:09:07.184976	3250	2017-11-20	E	7	1	f	NS	9435.67	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37450	2018-05-16 19:09:07.184976	3251	2017-11-20	E	7	1	f	NS	19464.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37451	2018-05-16 19:09:07.184976	3252	2017-11-20	E	7	1	f	NS	4655.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37452	2018-05-16 19:09:07.184976	3253	2017-11-21	E	7	1	f	NS	1573.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37453	2018-05-16 19:09:07.184976	3254	2017-11-21	E	7	1	f	NS	19486.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37454	2018-05-16 19:09:07.184976	3255	2017-11-21	E	7	1	f	NS	24151.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37455	2018-05-16 19:09:07.184976	3256	2017-11-21	E	7	1	f	NS	1279.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37456	2018-05-16 19:09:07.184976	3257	2017-11-21	E	7	1	f	NS	3080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37457	2018-05-16 19:09:07.184976	3258	2017-11-21	E	7	1	f	NS	3957.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37458	2018-05-16 19:09:07.184976	3259	2017-11-21	E	7	1	f	NS	1001.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37459	2018-05-16 19:09:07.184976	3260	2017-11-21	E	7	1	f	NS	4723.28	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37460	2018-05-16 19:09:07.184976	3261	2017-11-21	E	7	1	f	NS	1260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37461	2018-05-16 19:09:07.184976	3262	2017-11-21	E	7	1	f	NS	119945.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37462	2018-05-16 19:09:07.184976	3263	2017-11-21	E	7	1	f	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37463	2018-05-16 19:09:07.184976	3264	2017-11-21	E	7	1	f	NS	416.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37464	2018-05-16 19:09:07.184976	3265	2017-11-22	E	7	1	f	NS	2173.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37465	2018-05-16 19:09:07.184976	3266	2017-11-22	E	7	1	f	NS	254.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37466	2018-05-16 19:09:07.184976	3267	2017-11-22	E	7	1	f	NS	1365.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37467	2018-05-16 19:09:07.184976	3268	2017-11-22	E	7	1	f	NS	1910.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37468	2018-05-16 19:09:07.184976	3269	2017-11-22	E	7	1	f	NS	708.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37469	2018-05-16 19:09:07.184976	3270	2017-11-22	E	7	1	f	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37470	2018-05-16 19:09:07.184976	3271	2017-11-22	E	7	1	f	NS	2431.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37471	2018-05-16 19:09:07.184976	3272	2017-11-22	E	7	1	f	NS	1306.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37472	2018-05-16 19:09:07.184976	3273	2017-11-22	E	7	1	f	NS	23288.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37473	2018-05-16 19:09:07.184976	3274	2017-11-22	E	7	1	f	NS	967.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37474	2018-05-16 19:09:07.184976	3275	2017-11-22	E	7	1	f	NS	13378.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37476	2018-05-16 19:09:07.184976	3277	2017-11-22	E	7	1	f	NS	791.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37477	2018-05-16 19:09:07.184976	3278	2017-11-23	E	7	1	f	NS	203.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37478	2018-05-16 19:09:07.184976	3279	2017-11-23	E	7	1	f	NS	371.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37480	2018-05-16 19:09:07.184976	3281	2017-11-23	E	7	1	f	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37481	2018-05-16 19:09:07.184976	3282	2017-11-23	E	7	1	f	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37482	2018-05-16 19:09:07.184976	3283	2017-11-23	E	7	1	f	NS	6233.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37475	2018-05-16 19:09:07.184976	3276	2017-11-22	E	7	1	f	NS	5073.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37483	2018-05-16 19:09:07.184976	3284	2017-11-23	E	7	1	f	NS	3914.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37484	2018-05-16 19:09:07.184976	3285	2017-11-23	E	7	1	f	NS	857.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37485	2018-05-16 19:09:07.184976	3286	2017-11-23	E	7	1	f	NS	6658.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37486	2018-05-16 19:09:07.184976	3287	2017-11-23	E	7	1	f	NS	1389.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37487	2018-05-16 19:09:07.184976	3288	2017-11-23	E	7	1	f	NS	17620.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37488	2018-05-16 19:09:07.184976	3289	2017-11-24	E	7	1	f	NS	1437.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37489	2018-05-16 19:09:07.184976	3290	2017-11-24	E	7	1	f	NS	1637.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37490	2018-05-16 19:09:07.184976	3291	2017-11-24	E	7	1	f	NS	275.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37491	2018-05-16 19:09:07.184976	3292	2017-11-24	E	7	1	f	NS	5076.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37492	2018-05-16 19:09:07.184976	3293	2017-11-24	E	7	1	f	NS	16800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37493	2018-05-16 19:09:07.184976	3294	2017-11-24	E	7	1	f	NS	1630.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37494	2018-05-16 19:09:07.184976	3295	2017-11-24	E	7	1	f	NS	2022.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37495	2018-05-16 19:09:07.184976	3296	2017-11-24	E	7	1	f	NS	6777.46	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37497	2018-05-16 19:09:07.184976	3298	2017-11-24	E	7	1	f	NS	99.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37498	2018-05-16 19:09:07.184976	3299	2017-11-24	E	7	1	f	NS	354.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37499	2018-05-16 19:09:07.184976	3300	2017-11-24	E	7	1	f	NS	10567.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37500	2018-05-16 19:09:07.184976	3301	2017-11-24	E	7	1	f	NS	2669.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37501	2018-05-16 19:09:07.184976	3302	2017-11-24	E	7	1	f	NS	32838.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37502	2018-05-16 19:09:07.184976	3303	2017-11-25	E	7	1	f	NS	3627.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37503	2018-05-16 19:09:07.184976	3304	2017-11-25	E	7	1	f	NS	3545.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37504	2018-05-16 19:09:07.184976	3305	2017-11-25	E	7	1	f	NS	160.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37505	2018-05-16 19:09:07.184976	3306	2017-11-25	E	7	1	f	NS	592.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37506	2018-05-16 19:09:07.184976	3307	2017-11-25	E	7	1	f	NS	10803.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37507	2018-05-16 19:09:07.184976	3308	2017-11-25	E	7	1	f	NS	3118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37508	2018-05-16 19:09:07.184976	3309	2017-11-25	E	7	1	f	NS	4169.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37509	2018-05-16 19:09:07.184976	3310	2017-11-25	E	7	1	f	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37510	2018-05-16 19:09:07.184976	3311	2017-11-25	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37511	2018-05-16 19:09:07.184976	3312	2017-11-25	E	7	1	f	NS	13524.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37512	2018-05-16 19:09:07.184976	3313	2017-11-25	E	7	1	f	NS	955.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37513	2018-05-16 19:09:07.184976	3314	2017-11-25	E	7	1	f	NS	25454.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37514	2018-05-16 19:09:07.184976	3315	2017-11-25	E	7	1	f	NS	385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37515	2018-05-16 19:09:07.184976	3316	2017-11-25	E	7	1	f	NS	1488.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37516	2018-05-16 19:09:07.184976	3317	2017-11-27	E	7	1	f	NS	1576.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37517	2018-05-16 19:09:07.184976	3318	2017-11-27	E	7	1	f	NS	7522.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37518	2018-05-16 19:09:07.184976	3319	2017-11-27	E	7	1	f	NS	19065.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37519	2018-05-16 19:09:07.184976	3320	2017-11-27	E	7	1	f	NS	5945.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37520	2018-05-16 19:09:07.184976	3321	2017-11-27	E	7	1	f	NS	3357.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37521	2018-05-16 19:09:07.184976	3322	2017-11-27	E	7	1	f	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37522	2018-05-16 19:09:07.184976	3323	2017-11-27	E	7	1	f	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37523	2018-05-16 19:09:07.184976	3324	2017-11-27	E	7	1	f	NS	33661.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37524	2018-05-16 19:09:07.184976	3325	2017-11-27	E	7	1	f	NS	942.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37525	2018-05-16 19:09:07.184976	3326	2017-11-27	E	7	1	f	NS	12330.37	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37526	2018-05-16 19:09:07.184976	3327	2017-11-27	E	7	1	f	NS	2577.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37527	2018-05-16 19:09:07.184976	3328	2017-11-27	E	7	1	f	NS	180.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37528	2018-05-16 19:09:07.184976	3329	2017-11-27	E	7	1	f	NS	119520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37529	2018-05-16 19:09:07.184976	3330	2017-11-27	E	7	1	f	NS	789.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37530	2018-05-16 19:09:07.184976	3331	2017-11-28	E	7	1	f	NS	2740.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37536	2018-05-16 19:09:07.184976	3337	2017-11-28	E	7	1	f	NS	6681.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37531	2018-05-16 19:09:07.184976	3332	2017-11-28	E	7	1	f	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37532	2018-05-16 19:09:07.184976	3333	2017-11-28	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37533	2018-05-16 19:09:07.184976	3334	2017-11-28	E	7	1	f	NS	18445.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37534	2018-05-16 19:09:07.184976	3335	2017-11-28	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37535	2018-05-16 19:09:07.184976	3336	2017-11-28	E	7	1	f	NS	4524.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37537	2018-05-16 19:09:07.184976	3338	2017-11-28	E	7	1	f	NS	808.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37538	2018-05-16 19:09:07.184976	3339	2017-11-28	E	7	1	f	NS	59.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37539	2018-05-16 19:09:07.184976	3340	2017-11-28	E	7	1	f	NS	284.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37540	2018-05-16 19:09:07.184976	3341	2017-11-28	E	7	1	f	NS	3161.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37541	2018-05-16 19:09:07.184976	3342	2017-11-28	E	7	1	f	NS	30695.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37542	2018-05-16 19:09:07.184976	3343	2017-11-28	E	7	1	f	NS	255.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37543	2018-05-16 19:09:07.184976	3344	2017-11-28	E	7	1	f	NS	2456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37544	2018-05-16 19:09:07.184976	3345	2017-11-29	E	7	1	f	NS	17468.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37545	2018-05-16 19:09:07.184976	3346	2017-11-29	E	7	1	f	NS	991.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37546	2018-05-16 19:09:07.184976	3347	2017-11-29	E	7	1	f	NS	10608.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37547	2018-05-16 19:09:07.184976	3348	2017-11-29	E	7	1	f	NS	10328.41	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37548	2018-05-16 19:09:07.184976	3349	2017-11-29	E	7	1	f	NS	725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37549	2018-05-16 19:09:07.184976	3350	2017-11-29	E	7	1	f	NS	884.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37550	2018-05-16 19:09:07.184976	3351	2017-11-29	E	7	1	f	NS	20791.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37551	2018-05-16 19:09:07.184976	3352	2017-11-29	E	7	1	f	NS	255.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37552	2018-05-16 19:09:07.184976	3353	2017-11-29	E	7	1	f	NS	1799.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37553	2018-05-16 19:09:07.184976	3354	2017-11-29	E	7	1	f	NS	59760.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37554	2018-05-16 19:09:07.184976	3355	2017-11-29	E	7	1	f	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37555	2018-05-16 19:09:07.184976	3356	2017-11-29	E	7	1	f	NS	2455.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37556	2018-05-16 19:09:07.184976	3357	2017-11-29	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37557	2018-05-16 19:09:07.184976	3358	2017-11-30	E	7	1	f	NS	246.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37558	2018-05-16 19:09:07.184976	3359	2017-11-30	E	7	1	f	NS	11065.65	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37560	2018-05-16 19:09:07.184976	3361	2017-11-30	E	7	1	f	NS	1849.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37561	2018-05-16 19:09:07.184976	3362	2017-11-30	E	7	1	f	NS	489.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37562	2018-05-16 19:09:07.184976	3363	2017-11-30	E	7	1	f	NS	41061.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37564	2018-05-16 19:09:07.184976	3365	2017-11-30	E	7	1	f	NS	472.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37565	2018-05-16 19:09:07.184976	3366	2017-11-30	E	7	1	f	NS	4021.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37566	2018-05-16 19:09:07.184976	3367	2017-11-30	E	7	1	f	NS	3564.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37567	2018-05-16 19:09:07.184976	3368	2017-11-30	E	7	1	f	NS	5807.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37568	2018-05-16 19:09:07.184976	3369	2017-11-30	E	7	1	f	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37569	2018-05-16 19:09:07.184976	3370	2017-11-30	E	7	1	f	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37570	2018-05-16 19:09:07.184976	3371	2017-11-30	E	7	1	f	NS	823.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37571	2018-05-16 19:09:07.184976	3372	2017-12-01	E	7	1	f	NS	8400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37572	2018-05-16 19:09:07.184976	3373	2017-12-01	E	7	1	f	NS	7070.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37573	2018-05-16 19:09:07.184976	3374	2017-12-01	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37574	2018-05-16 19:09:07.184976	3375	2017-12-01	E	7	1	f	NS	18940.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37575	2018-05-16 19:09:07.184976	3376	2017-12-01	E	7	1	f	NS	2340.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37576	2018-05-16 19:09:07.184976	3377	2017-12-01	E	7	1	f	NS	46.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37577	2018-05-16 19:09:07.184976	3378	2017-12-01	E	7	1	f	NS	560.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37578	2018-05-16 19:09:07.184976	3379	2017-12-01	E	7	1	f	NS	1963.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37579	2018-05-16 19:09:07.184976	3380	2017-12-01	E	7	1	f	NS	3854.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37580	2018-05-16 19:09:07.184976	3381	2017-12-01	E	7	1	f	NS	4276.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37581	2018-05-16 19:09:07.184976	3382	2017-12-01	E	7	1	f	NS	6055.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37582	2018-05-16 19:09:07.184976	3383	2017-12-01	E	7	1	f	NS	24495.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37583	2018-05-16 19:09:07.184976	3384	2017-12-01	E	7	1	f	NS	1090.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37584	2018-05-16 19:09:07.184976	3385	2017-12-01	E	7	1	f	NS	2350.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37585	2018-05-16 19:09:07.184976	3386	2017-12-02	E	7	1	f	NS	23845.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37586	2018-05-16 19:09:07.184976	3387	2017-12-02	E	7	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37587	2018-05-16 19:09:07.184976	3388	2017-12-02	E	7	1	f	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37588	2018-05-16 19:09:07.184976	3389	2017-12-02	E	7	1	f	NS	1060.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37589	2018-05-16 19:09:07.184976	3390	2017-12-02	E	7	1	f	NS	2057.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37590	2018-05-16 19:09:07.184976	3391	2017-12-02	E	7	1	f	NS	1166.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37591	2018-05-16 19:09:07.184976	3392	2017-12-02	E	7	1	f	NS	1209.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37592	2018-05-16 19:09:07.184976	3393	2017-12-02	E	7	1	f	NS	2324.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37593	2018-05-16 19:09:07.184976	3394	2017-12-02	E	7	1	f	NS	301.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37594	2018-05-16 19:09:07.184976	3395	2017-12-02	E	7	1	f	NS	784.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37595	2018-05-16 19:09:07.184976	3396	2017-12-02	E	7	1	f	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37596	2018-05-16 19:09:07.184976	3397	2017-12-02	E	7	1	f	NS	18226.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37597	2018-05-16 19:09:07.184976	3398	2017-12-02	E	7	1	f	NS	4200.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37598	2018-05-16 19:09:07.184976	3399	2017-12-04	E	7	1	f	NS	4940.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37599	2018-05-16 19:09:07.184976	3400	2017-12-04	E	7	1	f	NS	643.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37600	2018-05-16 19:09:07.184976	3401	2017-12-04	E	7	1	f	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37601	2018-05-16 19:09:07.184976	3402	2017-12-04	E	7	1	f	NS	475.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37602	2018-05-16 19:09:07.184976	3403	2017-12-04	E	7	1	f	NS	701.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37603	2018-05-16 19:09:07.184976	3404	2017-12-04	E	7	1	f	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37604	2018-05-16 19:09:07.184976	3405	2017-12-04	E	7	1	f	NS	45562.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37605	2018-05-16 19:09:07.184976	3406	2017-12-04	E	7	1	f	NS	1437.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37606	2018-05-16 19:09:07.184976	3407	2017-12-04	E	7	1	f	NS	717.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37607	2018-05-16 19:09:07.184976	3408	2017-12-04	E	7	1	f	NS	846.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37608	2018-05-16 19:09:07.184976	3409	2017-12-04	E	7	1	f	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37610	2018-05-16 19:09:07.184976	3411	2017-12-04	E	7	1	f	NS	5959.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37612	2018-05-16 19:09:07.184976	3413	2017-12-04	E	7	1	f	NS	1802.27	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37613	2018-05-16 19:09:07.184976	3414	2017-12-05	E	7	1	f	NS	8350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37614	2018-05-16 19:09:07.184976	3415	2017-12-05	E	7	1	f	NS	2565.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37615	2018-05-16 19:09:07.184976	3416	2017-12-05	E	7	1	f	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37616	2018-05-16 19:09:07.184976	3417	2017-12-05	E	7	1	f	NS	3558.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37617	2018-05-16 19:09:07.184976	3418	2017-12-05	E	7	1	f	NS	2475.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37618	2018-05-16 19:09:07.184976	3419	2017-12-05	E	7	1	f	NS	49121.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37619	2018-05-16 19:09:07.184976	3420	2017-12-05	E	7	1	f	NS	734.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37620	2018-05-16 19:09:07.184976	3421	2017-12-05	E	7	1	f	NS	684.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37621	2018-05-16 19:09:07.184976	3422	2017-12-05	E	7	1	f	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37622	2018-05-16 19:09:07.184976	3423	2017-12-05	E	7	1	f	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37623	2018-05-16 19:09:07.184976	3424	2017-12-05	E	7	1	f	NS	74.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37624	2018-05-16 19:09:07.184976	3425	2017-12-05	E	7	1	f	NS	6991.93	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37625	2018-05-16 19:09:07.184976	3426	2017-12-05	E	7	1	f	NS	20440.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37626	2018-05-16 19:09:07.184976	3427	2017-12-06	E	7	1	f	NS	118080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37627	2018-05-16 19:09:07.184976	3428	2017-12-06	E	7	1	f	NS	315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37628	2018-05-16 19:09:07.184976	3429	2017-12-06	E	7	1	f	NS	1240.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37629	2018-05-16 19:09:07.184976	3430	2017-12-06	E	7	1	f	NS	916.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37630	2018-05-16 19:09:07.184976	3431	2017-12-06	E	7	1	f	NS	35479.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37631	2018-05-16 19:09:07.184976	3432	2017-12-06	E	7	1	f	NS	644.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37632	2018-05-16 19:09:07.184976	3433	2017-12-06	E	7	1	f	NS	68.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37633	2018-05-16 19:09:07.184976	3434	2017-12-06	E	7	1	f	NS	261.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37634	2018-05-16 19:09:07.184976	3435	2017-12-06	E	7	1	f	NS	13885.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37635	2018-05-16 19:09:07.184976	3436	2017-12-06	E	7	1	f	NS	166.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37636	2018-05-16 19:09:07.184976	3437	2017-12-06	E	7	1	f	NS	13344.68	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37637	2018-05-16 19:09:07.184976	3438	2017-12-06	E	7	1	f	NS	20598.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37638	2018-05-16 19:09:07.184976	3439	2017-12-06	E	7	1	f	NS	1115.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37639	2018-05-16 19:09:07.184976	3440	2017-12-06	E	7	1	f	NS	4638.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37640	2018-05-16 19:09:07.184976	3441	2017-12-07	E	7	1	f	NS	774.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37641	2018-05-16 19:09:07.184976	3442	2017-12-07	E	7	1	f	NS	41550.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37642	2018-05-16 19:09:07.184976	3443	2017-12-07	E	7	1	f	NS	198.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37643	2018-05-16 19:09:07.184976	3444	2017-12-07	E	7	1	f	NS	99285.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37644	2018-05-16 19:09:07.184976	3445	2017-12-07	E	7	1	f	NS	3000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37645	2018-05-16 19:09:07.184976	3446	2017-12-07	E	7	1	f	NS	805.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37646	2018-05-16 19:09:07.184976	3447	2017-12-07	E	7	1	f	NS	1605.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37647	2018-05-16 19:09:07.184976	3448	2017-12-07	E	7	1	f	NS	407.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37648	2018-05-16 19:09:07.184976	3449	2017-12-07	E	7	1	f	NS	295.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37649	2018-05-16 19:09:07.184976	3450	2017-12-07	E	7	1	f	NS	448.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37650	2018-05-16 19:09:07.184976	3451	2017-12-07	E	7	1	f	NS	6350.07	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37670	2018-05-16 19:09:07.184976	3471	2017-12-11	E	7	1	f	NS	4100.01	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37651	2018-05-16 19:09:07.184976	3452	2017-12-07	E	7	1	f	NS	6634.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37652	2018-05-16 19:09:07.184976	3453	2017-12-09	E	7	1	f	NS	3055.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37653	2018-05-16 19:09:07.184976	3454	2017-12-09	E	7	1	f	NS	9690.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37654	2018-05-16 19:09:07.184976	3455	2017-12-09	E	7	1	f	NS	96.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37655	2018-05-16 19:09:07.184976	3456	2017-12-09	E	7	1	f	NS	762.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37656	2018-05-16 19:09:07.184976	3457	2017-12-09	E	7	1	f	NS	58638.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37657	2018-05-16 19:09:07.184976	3458	2017-12-09	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37658	2018-05-16 19:09:07.184976	3459	2017-12-09	E	7	1	f	NS	1312.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37659	2018-05-16 19:09:07.184976	3460	2017-12-09	E	7	1	f	NS	1620.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37660	2018-05-16 19:09:07.184976	3461	2017-12-09	E	7	1	f	NS	204842.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37661	2018-05-16 19:09:07.184976	3462	2017-12-09	E	7	1	f	NS	464.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37662	2018-05-16 19:09:07.184976	3463	2017-12-09	E	7	1	f	NS	1162.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37663	2018-05-16 19:09:07.184976	3464	2017-12-09	E	7	1	f	NS	513.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37664	2018-05-16 19:09:07.184976	3465	2017-12-09	E	7	1	f	NS	229213.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37665	2018-05-16 19:09:07.184976	3466	2017-12-11	E	7	1	f	NS	3030.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37666	2018-05-16 19:09:07.184976	3467	2017-12-11	E	7	1	f	NS	53629.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37667	2018-05-16 19:09:07.184976	3468	2017-12-11	E	7	1	f	NS	435.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37668	2018-05-16 19:09:07.184976	3469	2017-12-11	E	7	1	f	NS	54225.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37669	2018-05-16 19:09:07.184976	3470	2017-12-11	E	7	1	f	NS	5741.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37671	2018-05-16 19:09:07.184976	3472	2017-12-11	E	7	1	f	NS	4998.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37672	2018-05-16 19:09:07.184976	3473	2017-12-11	E	7	1	f	NS	3423.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37673	2018-05-16 19:09:07.184976	3474	2017-12-11	E	7	1	f	NS	2056.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37674	2018-05-16 19:09:07.184976	3475	2017-12-11	E	7	1	f	NS	1198.65	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37675	2018-05-16 19:09:07.184976	3476	2017-12-11	E	7	1	f	NS	85.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37676	2018-05-16 19:09:07.184976	3477	2017-12-11	E	7	1	f	NS	15748.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37677	2018-05-16 19:09:07.184976	3478	2017-12-11	E	7	1	f	NS	129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37678	2018-05-16 19:09:07.184976	3479	2017-12-11	E	7	1	f	NS	5375.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37679	2018-05-16 19:09:07.184976	3480	2017-12-12	E	7	1	f	NS	55900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37680	2018-05-16 19:09:07.184976	3481	2017-12-12	E	7	1	f	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37681	2018-05-16 19:09:07.184976	3482	2017-12-12	E	7	1	f	NS	3209.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37682	2018-05-16 19:09:07.184976	3483	2017-12-12	E	7	1	f	NS	1815.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37683	2018-05-16 19:09:07.184976	3484	2017-12-12	E	7	1	f	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37684	2018-05-16 19:09:07.184976	3485	2017-12-12	E	7	1	f	NS	9240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37685	2018-05-16 19:09:07.184976	3486	2017-12-12	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37686	2018-05-16 19:09:07.184976	3487	2017-12-12	E	7	1	f	NS	151.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37687	2018-05-16 19:09:07.184976	3488	2017-12-12	E	7	1	f	NS	26701.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37688	2018-05-16 19:09:07.184976	3489	2017-12-12	E	7	1	f	DO	34410.01	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37689	2018-05-16 19:09:07.184976	3489	2017-12-12	E	7	1	f	NS	5740.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37690	2018-05-16 19:09:07.184976	3490	2017-12-12	E	7	1	f	NS	1616.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37691	2018-05-16 19:09:07.184976	3491	2017-12-12	E	7	1	f	NS	2703.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37692	2018-05-16 19:09:07.184976	3492	2017-12-12	E	7	1	f	NS	3809.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37695	2018-05-16 19:09:07.184976	3495	2017-12-12	E	7	1	f	NS	9055.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37696	2018-05-16 19:09:07.184976	3496	2017-12-13	E	7	1	f	NS	23181.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37697	2018-05-16 19:09:07.184976	3497	2017-12-13	E	7	1	f	NS	20919.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37698	2018-05-16 19:09:07.184976	3498	2017-12-13	E	7	1	f	NS	8011.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37699	2018-05-16 19:09:07.184976	3499	2017-12-13	E	7	1	f	NS	400.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37700	2018-05-16 19:09:07.184976	3500	2017-12-13	E	7	1	f	NS	1158.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37701	2018-05-16 19:09:07.184976	3501	2017-12-13	E	7	1	f	NS	65625.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37702	2018-05-16 19:09:07.184976	3502	2017-12-13	E	7	1	f	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37703	2018-05-16 19:09:07.184976	3503	2017-12-13	E	7	1	f	NS	1229.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37704	2018-05-16 19:09:07.184976	3504	2017-12-13	E	7	1	f	NS	164.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37705	2018-05-16 19:09:07.184976	3505	2017-12-13	E	7	1	f	NS	1133.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37706	2018-05-16 19:09:07.184976	3506	2017-12-13	E	7	1	f	NS	60120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37707	2018-05-16 19:09:07.184976	3507	2017-12-13	E	7	1	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37708	2018-05-16 19:09:07.184976	3508	2017-12-13	E	7	1	f	NS	2697.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37709	2018-05-16 19:09:07.184976	3509	2017-12-13	E	7	1	f	NS	672.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37710	2018-05-16 19:09:07.184976	3510	2017-12-13	E	7	1	f	NS	34014.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37711	2018-05-16 19:09:07.184976	3511	2017-12-14	E	7	1	f	NS	2429.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37712	2018-05-16 19:09:07.184976	3512	2017-12-14	E	7	1	f	NS	8792.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37713	2018-05-16 19:09:07.184976	3513	2017-12-14	E	7	1	f	NS	41.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37714	2018-05-16 19:09:07.184976	3514	2017-12-14	E	7	1	f	NS	8150.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37716	2018-05-16 19:09:07.184976	3516	2017-12-14	E	7	1	f	NS	1614.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37717	2018-05-16 19:09:07.184976	3517	2017-12-14	E	7	1	f	NS	20280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37718	2018-05-16 19:09:07.184976	3518	2017-12-14	E	7	1	f	NS	10477.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37719	2018-05-16 19:09:07.184976	3519	2017-12-14	E	7	1	f	NS	1605.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37720	2018-05-16 19:09:07.184976	3520	2017-12-14	E	7	1	f	NS	668.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37721	2018-05-16 19:09:07.184976	3521	2017-12-14	E	7	1	f	NS	23260.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37723	2018-05-16 19:09:07.184976	3522	2017-12-14	E	7	1	f	NS	25922.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37724	2018-05-16 19:09:07.184976	3523	2017-12-14	E	7	1	f	NS	43825.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37725	2018-05-16 19:09:07.184976	3524	2017-12-14	E	7	1	f	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37726	2018-05-16 19:09:07.184976	3525	2017-12-14	E	7	1	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37727	2018-05-16 19:09:07.184976	3526	2017-12-15	E	7	1	f	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37728	2018-05-16 19:09:07.184976	3527	2017-12-15	E	7	1	f	NS	4114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37729	2018-05-16 19:09:07.184976	3528	2017-12-15	E	7	1	f	NS	1588.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37730	2018-05-16 19:09:07.184976	3529	2017-12-15	E	7	1	f	NS	3845.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37731	2018-05-16 19:09:07.184976	3530	2017-12-15	E	7	1	f	NS	239.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37732	2018-05-16 19:09:07.184976	3531	2017-12-15	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37733	2018-05-16 19:09:07.184976	3532	2017-12-15	E	7	1	f	NS	22076.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37734	2018-05-16 19:09:07.184976	3533	2017-12-15	E	7	1	f	NS	6918.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37735	2018-05-16 19:09:07.184976	3534	2017-12-15	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37736	2018-05-16 19:09:07.184976	3535	2017-12-15	E	7	1	f	NS	1933.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37737	2018-05-16 19:09:07.184976	3536	2017-12-15	E	7	1	f	NS	17750.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37738	2018-05-16 19:09:07.184976	3537	2017-12-15	E	7	1	f	NS	63190.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37739	2018-05-16 19:09:07.184976	3538	2017-12-15	E	7	1	f	NS	58891.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37740	2018-05-16 19:09:07.184976	3539	2017-12-16	E	7	1	f	NS	950.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37741	2018-05-16 19:09:07.184976	3540	2017-12-16	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37742	2018-05-16 19:09:07.184976	3541	2017-12-16	E	7	1	f	NS	396.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37743	2018-05-16 19:09:07.184976	3542	2017-12-16	E	7	1	f	NS	2457.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37744	2018-05-16 19:09:07.184976	3543	2017-12-16	E	7	1	f	NS	8864.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37745	2018-05-16 19:09:07.184976	3544	2017-12-16	E	7	1	f	NS	1492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37746	2018-05-16 19:09:07.184976	3545	2017-12-16	E	7	1	f	NS	716.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37752	2018-05-16 19:09:07.184976	3551	2017-12-18	E	7	1	f	NS	22906.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37747	2018-05-16 19:09:07.184976	3546	2017-12-16	E	7	1	f	NS	1989.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37748	2018-05-16 19:09:07.184976	3547	2017-12-16	E	7	1	f	NS	72885.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37749	2018-05-16 19:09:07.184976	3548	2017-12-16	E	7	1	f	NS	3670.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37750	2018-05-16 19:09:07.184976	3549	2017-12-16	E	7	1	f	NS	8027.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37751	2018-05-16 19:09:07.184976	3550	2017-12-18	E	7	1	f	NS	2363.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37753	2018-05-16 19:09:07.184976	3552	2017-12-18	E	7	1	f	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37754	2018-05-16 19:09:07.184976	3553	2017-12-18	E	7	1	f	NS	8111.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37755	2018-05-16 19:09:07.184976	3554	2017-12-18	E	7	1	f	NS	181.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37756	2018-05-16 19:09:07.184976	3555	2017-12-18	E	7	1	f	NS	1176.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37757	2018-05-16 19:09:07.184976	3556	2017-12-18	E	7	1	f	NS	880.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37758	2018-05-16 19:09:07.184976	3557	2017-12-18	E	7	1	f	NS	18451.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37759	2018-05-16 19:09:07.184976	3558	2017-12-18	E	7	1	f	NS	1559.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37760	2018-05-16 19:09:07.184976	3559	2017-12-18	E	7	1	f	NS	5726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37761	2018-05-16 19:09:07.184976	3560	2017-12-18	E	7	1	f	NS	45575.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37762	2018-05-16 19:09:07.184976	3561	2017-12-18	E	7	1	f	NS	24738.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37763	2018-05-16 19:09:07.184976	3562	2017-12-18	E	7	1	f	NS	4456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37764	2018-05-16 19:09:07.184976	3563	2017-12-18	E	7	1	f	NS	8884.01	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37765	2018-05-16 19:09:07.184976	3564	2017-12-18	E	7	1	f	NS	8450.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37766	2018-05-16 19:09:07.184976	3565	2017-12-19	E	7	1	f	NS	390.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37767	2018-05-16 19:09:07.184976	3566	2017-12-19	E	7	1	f	NS	605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37768	2018-05-16 19:09:07.184976	3567	2017-12-19	E	7	1	f	NS	77007.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37769	2018-05-16 19:09:07.184976	3568	2017-12-19	E	7	1	f	NS	15510.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37770	2018-05-16 19:09:07.184976	3569	2017-12-19	E	7	1	f	NS	1746.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37771	2018-05-16 19:09:07.184976	3570	2017-12-19	E	7	1	f	NS	360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37772	2018-05-16 19:09:07.184976	3571	2017-12-19	E	7	1	f	NS	428.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37773	2018-05-16 19:09:07.184976	3572	2017-12-19	E	7	1	f	NS	2022.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37774	2018-05-16 19:09:07.184976	3573	2017-12-19	E	7	1	f	NS	3149.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37775	2018-05-16 19:09:07.184976	3574	2017-12-19	E	7	1	f	NS	3494.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37776	2018-05-16 19:09:07.184976	3575	2017-12-19	E	7	1	f	NS	4581.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37777	2018-05-16 19:09:07.184976	3576	2017-12-19	E	7	1	f	NS	2742.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37778	2018-05-16 19:09:07.184976	3577	2017-12-19	E	7	1	f	NS	96330.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37779	2018-05-16 19:09:07.184976	3578	2017-12-19	E	7	1	f	NS	187000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37780	2018-05-16 19:09:07.184976	3579	2017-12-19	E	7	1	f	NS	6128.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37781	2018-05-16 19:09:07.184976	3580	2017-12-20	E	7	1	f	NS	981.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37782	2018-05-16 19:09:07.184976	3581	2017-12-20	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37783	2018-05-16 19:09:07.184976	3582	2017-12-20	E	7	1	f	NS	33587.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37784	2018-05-16 19:09:07.184976	3583	2017-12-20	E	7	1	f	NS	358.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37785	2018-05-16 19:09:07.184976	3584	2017-12-20	E	7	1	f	NS	9168.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37786	2018-05-16 19:09:07.184976	3585	2017-12-20	E	7	1	f	NS	6596.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37787	2018-05-16 19:09:07.184976	3586	2017-12-20	E	7	1	f	NS	32600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37788	2018-05-16 19:09:07.184976	3587	2017-12-20	E	7	1	f	NS	586.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37789	2018-05-16 19:09:07.184976	3588	2017-12-20	E	7	1	f	NS	2848.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37790	2018-05-16 19:09:07.184976	3589	2017-12-20	E	7	1	f	NS	600.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37791	2018-05-16 19:09:07.184976	3590	2017-12-20	E	7	1	f	NS	4898.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37792	2018-05-16 19:09:07.184976	3591	2017-12-20	E	7	1	f	NS	6318.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37793	2018-05-16 19:09:07.184976	3592	2017-12-20	E	7	1	f	NS	2520.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37794	2018-05-16 19:09:07.184976	3593	2017-12-20	E	7	1	f	NS	22680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37798	2018-05-16 19:09:07.184976	3597	2017-12-21	E	7	1	f	NS	49212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37795	2018-05-16 19:09:07.184976	3594	2017-12-21	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37796	2018-05-16 19:09:07.184976	3595	2017-12-21	E	7	1	f	NS	428.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37797	2018-05-16 19:09:07.184976	3596	2017-12-21	E	7	1	f	NS	6344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37799	2018-05-16 19:09:07.184976	3598	2017-12-21	E	7	1	f	NS	3981.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37800	2018-05-16 19:09:07.184976	3599	2017-12-21	E	7	1	f	NS	2872.65	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37801	2018-05-16 19:09:07.184976	3600	2017-12-21	E	7	1	f	NS	621.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37802	2018-05-16 19:09:07.184976	3601	2017-12-21	E	7	1	f	NS	1003.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37803	2018-05-16 19:09:07.184976	3602	2017-12-21	E	7	1	f	NS	3612.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37804	2018-05-16 19:09:07.184976	3603	2017-12-21	E	7	1	f	NS	1194.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37805	2018-05-16 19:09:07.184976	3604	2017-12-21	E	7	1	f	NS	79475.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37806	2018-05-16 19:09:07.184976	3605	2017-12-21	E	7	1	f	NS	87720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37807	2018-05-16 19:09:07.184976	3606	2017-12-21	E	7	1	f	NS	1738.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37808	2018-05-16 19:09:07.184976	3607	2017-12-21	E	7	1	f	NS	888.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37809	2018-05-16 19:09:07.184976	3608	2017-12-21	E	7	1	f	NS	100100.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37810	2018-05-16 19:09:07.184976	3609	2017-12-22	E	7	1	f	NS	694.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37811	2018-05-16 19:09:07.184976	3610	2017-12-22	E	7	1	f	NS	1298.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37812	2018-05-16 19:09:07.184976	3611	2017-12-22	E	7	1	f	NS	797.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37813	2018-05-16 19:09:07.184976	3612	2017-12-22	E	7	1	f	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37814	2018-05-16 19:09:07.184976	3613	2017-12-22	E	7	1	f	NS	8892.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37815	2018-05-16 19:09:07.184976	3614	2017-12-22	E	7	1	f	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37816	2018-05-16 19:09:07.184976	3615	2017-12-22	E	7	1	f	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37817	2018-05-16 19:09:07.184976	3616	2017-12-22	E	7	1	f	NS	60740.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37818	2018-05-16 19:09:07.184976	3617	2017-12-22	E	7	1	f	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37819	2018-05-16 19:09:07.184976	3618	2017-12-22	E	7	1	f	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37820	2018-05-16 19:09:07.184976	3619	2017-12-22	E	7	1	f	NS	2113.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37821	2018-05-16 19:09:07.184976	3620	2017-12-22	E	7	1	f	NS	17449.75	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37822	2018-05-16 19:09:07.184976	3621	2017-12-22	E	7	1	f	NS	59593.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37824	2018-05-16 19:09:07.184976	3623	2017-12-23	E	7	1	f	NS	827.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37825	2018-05-16 19:09:07.184976	3624	2017-12-23	E	7	1	f	NS	2632.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37826	2018-05-16 19:09:07.184976	3625	2017-12-23	E	7	1	f	NS	2774.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37827	2018-05-16 19:09:07.184976	3626	2017-12-23	E	7	1	f	NS	1985.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37828	2018-05-16 19:09:07.184976	3627	2017-12-23	E	7	1	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37829	2018-05-16 19:09:07.184976	3628	2017-12-23	E	7	1	f	NS	681.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37830	2018-05-16 19:09:07.184976	3629	2017-12-23	E	7	1	f	NS	734.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37831	2018-05-16 19:09:07.184976	3630	2017-12-23	E	7	1	f	NS	32500.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37832	2018-05-16 19:09:07.184976	3631	2017-12-23	E	7	1	f	NS	1285.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37833	2018-05-16 19:09:07.184976	3632	2017-12-26	E	7	1	f	NS	201.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37834	2018-05-16 19:09:07.184976	3633	2017-12-26	E	7	1	f	NS	1971.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37835	2018-05-16 19:09:07.184976	3634	2017-12-26	E	7	1	f	NS	5552.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37836	2018-05-16 19:09:07.184976	3635	2017-12-26	E	7	1	f	NS	330.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37837	2018-05-16 19:09:07.184976	3636	2017-12-26	E	7	1	f	NS	11160.19	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37838	2018-05-16 19:09:07.184976	3637	2017-12-26	E	7	1	f	NS	4147.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37839	2018-05-16 19:09:07.184976	3638	2017-12-26	E	7	1	f	NS	16700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37840	2018-05-16 19:09:07.184976	3639	2017-12-26	E	7	1	f	NS	2599.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37841	2018-05-16 19:09:07.184976	3640	2017-12-26	E	7	1	f	NS	1506.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37842	2018-05-16 19:09:07.184976	3641	2017-12-26	E	7	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37843	2018-05-16 19:09:07.184976	3642	2017-12-26	E	7	1	f	NS	7467.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37844	2018-05-16 19:09:07.184976	3643	2017-12-26	E	7	1	f	NS	5514.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37845	2018-05-16 19:09:07.184976	3644	2017-12-26	E	7	1	f	NS	133600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37846	2018-05-16 19:09:07.184976	3645	2017-12-26	E	7	1	f	NS	53382.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37847	2018-05-16 19:09:07.184976	3646	2017-12-26	E	7	1	f	NS	887.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37848	2018-05-16 19:09:07.184976	3647	2017-12-27	E	7	1	f	NS	761.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37849	2018-05-16 19:09:07.184976	3648	2017-12-27	E	7	1	f	NS	3212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37850	2018-05-16 19:09:07.184976	3649	2017-12-27	E	7	1	f	NS	2816.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37851	2018-05-16 19:09:07.184976	3650	2017-12-27	E	7	1	f	NS	21041.63	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37852	2018-05-16 19:09:07.184976	3651	2017-12-27	E	7	1	f	NS	1329.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37853	2018-05-16 19:09:07.184976	3652	2017-12-27	E	7	1	f	NS	41455.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37854	2018-05-16 19:09:07.184976	3653	2017-12-27	E	7	1	f	NS	26025.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37855	2018-05-16 19:09:07.184976	3654	2017-12-27	E	7	1	f	NS	11104.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37856	2018-05-16 19:09:07.184976	3655	2017-12-27	E	7	1	f	NS	340.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37857	2018-05-16 19:09:07.184976	3656	2017-12-27	E	7	1	f	NS	2058.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37858	2018-05-16 19:09:07.184976	3657	2017-12-27	E	7	1	f	NS	121680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37859	2018-05-16 19:09:07.184976	3658	2017-12-27	E	7	1	f	NS	3077.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37860	2018-05-16 19:09:07.184976	3659	2017-12-27	E	7	1	f	NS	438.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37861	2018-05-16 19:09:07.184976	3660	2017-12-27	E	7	1	f	NS	13332.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37862	2018-05-16 19:09:07.184976	3661	2017-12-28	E	7	1	f	NS	1861.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37863	2018-05-16 19:09:07.184976	3662	2017-12-28	E	7	1	f	NS	7473.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37864	2018-05-16 19:09:07.184976	3663	2017-12-28	E	7	1	f	NS	1553.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37865	2018-05-16 19:09:07.184976	3664	2017-12-28	E	7	1	f	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37866	2018-05-16 19:09:07.184976	3665	2017-12-28	E	7	1	f	NS	1240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37867	2018-05-16 19:09:07.184976	3666	2017-12-28	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37868	2018-05-16 19:09:07.184976	3667	2017-12-28	E	7	1	f	NS	1194.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37869	2018-05-16 19:09:07.184976	3668	2017-12-28	E	7	1	f	NS	833.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37870	2018-05-16 19:09:07.184976	3669	2017-12-28	E	7	1	f	NS	1469.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37871	2018-05-16 19:09:07.184976	3670	2017-12-28	E	7	1	f	NS	100168.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37872	2018-05-16 19:09:07.184976	3671	2017-12-28	E	7	1	f	NS	3162.05	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37873	2018-05-16 19:09:07.184976	3672	2017-12-28	E	7	1	f	NS	1220.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37874	2018-05-16 19:09:07.184976	3673	2017-12-28	E	7	1	f	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37875	2018-05-16 19:09:07.184976	3674	2017-12-28	E	7	1	f	NS	35600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37876	2018-05-16 19:09:07.184976	3675	2017-12-28	E	7	1	f	NS	1721.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37877	2018-05-16 19:09:07.184976	3676	2017-12-29	E	7	1	f	NS	1009.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37878	2018-05-16 19:09:07.184976	3677	2017-12-29	E	7	1	f	NS	452.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37879	2018-05-16 19:09:07.184976	3678	2017-12-29	E	7	1	f	NS	79632.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37880	2018-05-16 19:09:07.184976	3679	2017-12-29	E	7	1	f	NS	176375.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37881	2018-05-16 19:09:07.184976	3680	2017-12-29	E	7	1	f	NS	2084.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37882	2018-05-16 19:09:07.184976	3681	2017-12-29	E	7	1	f	NS	61200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37883	2018-05-16 19:09:07.184976	3682	2017-12-29	E	7	1	f	NS	60836.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37884	2018-05-16 19:09:07.184976	3683	2017-12-29	E	7	1	f	NS	2433.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37885	2018-05-16 19:09:07.184976	3684	2017-12-29	E	7	1	f	NS	89425.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37886	2018-05-16 19:09:07.184976	3685	2017-12-29	E	7	1	f	NS	1797.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37887	2018-05-16 19:09:07.184976	3686	2017-12-29	E	7	1	f	NS	6679.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37888	2018-05-16 19:09:07.184976	3687	2017-12-29	E	7	1	f	NS	9647.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37889	2018-05-16 19:09:07.184976	3688	2017-12-29	E	7	1	f	NS	54006.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37890	2018-05-16 19:09:07.184976	3689	2017-12-29	E	7	1	f	NS	2177.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37891	2018-05-16 19:09:07.184976	3690	2017-12-29	E	7	1	f	NS	2944.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37892	2018-05-16 19:09:07.184976	3691	2017-12-29	E	7	1	f	NS	773.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37894	2018-05-16 19:09:07.184976	3693	2017-12-30	E	7	1	f	NS	24816.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37895	2018-05-16 19:09:07.184976	3694	2017-12-30	E	7	1	f	NS	2911.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37896	2018-05-16 19:09:07.184976	3695	2017-12-30	E	7	1	f	NS	3501.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37897	2018-05-16 19:09:07.184976	3696	2017-12-30	E	7	1	f	NS	1423.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37898	2018-05-16 19:09:07.184976	3697	2017-12-30	E	7	1	f	NS	215.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37899	2018-05-16 19:09:07.184976	3698	2017-12-30	E	7	1	f	NS	6120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37900	2018-05-16 19:09:07.184976	3699	2017-12-30	E	7	1	f	NS	2170.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37901	2018-05-16 19:09:07.184976	3700	2017-12-30	E	7	1	f	NS	187.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37902	2018-05-16 19:09:07.184976	3701	2017-12-30	E	7	1	f	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37903	2018-05-16 19:09:07.184976	3702	2017-12-30	E	7	1	f	NS	972.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37904	2018-05-16 19:09:07.184976	3703	2017-12-30	E	7	1	f	NS	174.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37905	2018-05-16 19:09:07.184976	3704	2017-12-30	E	7	1	f	NS	2597.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37906	2018-05-16 19:09:07.184976	3705	2017-12-31	E	7	1	f	DO	500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37907	2018-05-16 19:09:07.184976	3706	2018-01-02	E	7	1	f	NS	6807.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37908	2018-05-16 19:09:07.184976	3707	2018-01-02	E	7	1	f	NS	16906.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37909	2018-05-16 19:09:07.184976	3708	2018-01-02	E	7	1	f	NS	859.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37910	2018-05-16 19:09:07.184976	3709	2018-01-02	E	7	1	f	NS	8906.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37911	2018-05-16 19:09:07.184976	3710	2018-01-02	E	7	1	f	NS	4876.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37912	2018-05-16 19:09:07.184976	3711	2018-01-02	E	7	1	f	NS	342.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37913	2018-05-16 19:09:07.184976	3712	2018-01-02	E	7	1	f	NS	726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37914	2018-05-16 19:09:07.184976	3713	2018-01-02	E	7	1	f	NS	3711.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37915	2018-05-16 19:09:07.184976	3714	2018-01-02	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37916	2018-05-16 19:09:07.184976	3715	2018-01-02	E	7	1	f	NS	3401.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37917	2018-05-16 19:09:07.184976	3716	2018-01-02	E	7	1	f	NS	3639.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37918	2018-05-16 19:09:07.184976	3717	2018-01-02	E	7	1	f	NS	5276.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37919	2018-05-16 19:09:07.184976	3718	2018-01-02	E	7	1	f	NS	3391.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37920	2018-05-16 19:09:07.184976	3719	2018-01-03	E	7	1	f	NS	13931.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37921	2018-05-16 19:09:07.184976	3720	2018-01-03	E	7	1	f	NS	3809.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37922	2018-05-16 19:09:07.184976	3721	2018-01-03	E	7	1	f	NS	3110.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37923	2018-05-16 19:09:07.184976	3722	2018-01-03	E	7	1	f	NS	6626.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37924	2018-05-16 19:09:07.184976	3723	2018-01-03	E	7	1	f	NS	249.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37925	2018-05-16 19:09:07.184976	3724	2018-01-03	E	7	1	f	NS	514.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37926	2018-05-16 19:09:07.184976	3725	2018-01-03	E	7	1	f	NS	4835.36	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37928	2018-05-16 19:09:07.184976	3727	2018-01-03	E	7	1	f	NS	14308.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37929	2018-05-16 19:09:07.184976	3728	2018-01-03	E	7	1	f	NS	112.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37930	2018-05-16 19:09:07.184976	3729	2018-01-03	E	7	1	f	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37931	2018-05-16 19:09:07.184976	3730	2018-01-03	E	7	1	f	NS	8269.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37933	2018-05-16 19:09:07.184976	3732	2018-01-03	E	7	1	f	NS	7211.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37934	2018-05-16 19:09:07.184976	3733	2018-01-04	E	7	1	f	NS	3607.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37935	2018-05-16 19:09:07.184976	3734	2018-01-04	E	7	1	f	NS	9724.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37936	2018-05-16 19:09:07.184976	3735	2018-01-04	E	7	1	f	NS	26677.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37937	2018-05-16 19:09:07.184976	3736	2018-01-04	E	7	1	f	NS	231.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37938	2018-05-16 19:09:07.184976	3737	2018-01-04	E	7	1	f	NS	9108.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37939	2018-05-16 19:09:07.184976	3738	2018-01-04	E	7	1	f	NS	1707.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37940	2018-05-16 19:09:07.184976	3739	2018-01-04	E	7	1	f	NS	10031.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37941	2018-05-16 19:09:07.184976	3740	2018-01-04	E	7	1	f	NS	3116.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37943	2018-05-16 19:09:07.184976	3742	2018-01-04	E	7	1	f	NS	140.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37944	2018-05-16 19:09:07.184976	3743	2018-01-04	E	7	1	f	NS	507.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37945	2018-05-16 19:09:07.184976	3744	2018-01-04	E	7	1	f	NS	253.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37946	2018-05-16 19:09:07.184976	3745	2018-01-04	E	7	1	f	NS	1886.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37948	2018-05-16 19:09:07.184976	3747	2018-01-05	E	7	1	f	NS	48.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37949	2018-05-16 19:09:07.184976	3748	2018-01-05	E	7	1	f	NS	1800.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37950	2018-05-16 19:09:07.184976	3749	2018-01-05	E	7	1	f	NS	23037.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37951	2018-05-16 19:09:07.184976	3750	2018-01-05	E	7	1	f	NS	5679.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37953	2018-05-16 19:09:07.184976	3752	2018-01-05	E	7	1	f	NS	901.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37954	2018-05-16 19:09:07.184976	3753	2018-01-05	E	7	1	f	NS	17836.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37955	2018-05-16 19:09:07.184976	3754	2018-01-05	E	7	1	f	NS	4202.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37956	2018-05-16 19:09:07.184976	3755	2018-01-05	E	7	1	f	NS	478.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37957	2018-05-16 19:09:07.184976	3756	2018-01-05	E	7	1	f	NS	577.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37958	2018-05-16 19:09:07.184976	3757	2018-01-05	E	7	1	f	NS	986.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37959	2018-05-16 19:09:07.184976	3758	2018-01-05	E	7	1	f	NS	3616.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37960	2018-05-16 19:09:07.184976	3759	2018-01-05	E	7	1	f	NS	456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37961	2018-05-16 19:09:07.184976	3760	2018-01-06	E	7	1	f	NS	7037.81	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37942	2018-05-16 19:09:07.184976	3741	2018-01-04	E	7	1	f	NS	16438.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37947	2018-05-16 19:09:07.184976	3746	2018-01-04	E	7	1	f	NS	21250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37962	2018-05-16 19:09:07.184976	3761	2018-01-06	E	7	1	f	NS	728.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37963	2018-05-16 19:09:07.184976	3762	2018-01-06	E	7	1	f	NS	2260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37964	2018-05-16 19:09:07.184976	3763	2018-01-06	E	7	1	f	NS	1035.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37965	2018-05-16 19:09:07.184976	3764	2018-01-06	E	7	1	f	NS	1705.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37966	2018-05-16 19:09:07.184976	3765	2018-01-06	E	7	1	f	NS	1106.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37967	2018-05-16 19:09:07.184976	3766	2018-01-06	E	7	1	f	NS	8140.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37968	2018-05-16 19:09:07.184976	3767	2018-01-06	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37969	2018-05-16 19:09:07.184976	3768	2018-01-06	E	7	1	f	NS	3691.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37970	2018-05-16 19:09:07.184976	3769	2018-01-06	E	7	1	f	NS	24192.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37971	2018-05-16 19:09:07.184976	3770	2018-01-06	E	7	1	f	NS	4015.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37972	2018-05-16 19:09:07.184976	3771	2018-01-06	E	7	1	f	NS	1445.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37973	2018-05-16 19:09:07.184976	3772	2018-01-06	E	7	1	f	NS	205.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37974	2018-05-16 19:09:07.184976	3773	2018-01-06	E	7	1	f	NS	30352.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37975	2018-05-16 19:09:07.184976	3774	2018-01-08	E	7	1	f	NS	648.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37976	2018-05-16 19:09:07.184976	3775	2018-01-08	E	7	1	f	NS	1720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37977	2018-05-16 19:09:07.184976	3776	2018-01-08	E	7	1	f	NS	3647.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37978	2018-05-16 19:09:07.184976	3777	2018-01-08	E	7	1	f	NS	1566.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37979	2018-05-16 19:09:07.184976	3778	2018-01-08	E	7	1	f	NS	586.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37980	2018-05-16 19:09:07.184976	3779	2018-01-08	E	7	1	f	NS	53694.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37981	2018-05-16 19:09:07.184976	3780	2018-01-08	E	7	1	f	NS	6350.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37982	2018-05-16 19:09:07.184976	3781	2018-01-08	E	7	1	f	NS	1915.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37983	2018-05-16 19:09:07.184976	3782	2018-01-08	E	7	1	f	NS	632.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37984	2018-05-16 19:09:07.184976	3783	2018-01-08	E	7	1	f	NS	2346.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37985	2018-05-16 19:09:07.184976	3784	2018-01-08	E	7	1	f	NS	8095.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37986	2018-05-16 19:09:07.184976	3785	2018-01-08	E	7	1	f	NS	653.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37987	2018-05-16 19:09:07.184976	3786	2018-01-08	E	7	1	f	NS	7824.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37988	2018-05-16 19:09:07.184976	3787	2018-01-09	E	7	1	f	NS	2108.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37989	2018-05-16 19:09:07.184976	3788	2018-01-09	E	7	1	f	NS	58350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37990	2018-05-16 19:09:07.184976	3789	2018-01-09	E	7	1	f	NS	1772.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37991	2018-05-16 19:09:07.184976	3790	2018-01-09	E	7	1	f	NS	9562.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37992	2018-05-16 19:09:07.184976	3791	2018-01-09	E	7	1	f	NS	1412.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37993	2018-05-16 19:09:07.184976	3792	2018-01-09	E	7	1	f	NS	5119.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37994	2018-05-16 19:09:07.184976	3793	2018-01-09	E	7	1	f	NS	926.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37995	2018-05-16 19:09:07.184976	3794	2018-01-09	E	7	1	f	NS	60840.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37996	2018-05-16 19:09:07.184976	3795	2018-01-09	E	7	1	f	NS	501.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37997	2018-05-16 19:09:07.184976	3796	2018-01-09	E	7	1	f	NS	7409.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37998	2018-05-16 19:09:07.184976	3797	2018-01-09	E	7	1	f	NS	28983.15	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37999	2018-05-16 19:09:07.184976	3798	2018-01-09	E	7	1	f	NS	9436.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38000	2018-05-16 19:09:07.184976	3799	2018-01-09	E	7	1	f	NS	9547.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38001	2018-05-16 19:09:07.184976	3800	2018-01-10	E	7	1	f	NS	725.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38002	2018-05-16 19:09:07.184976	3801	2018-01-10	E	7	1	f	NS	4029.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38003	2018-05-16 19:09:07.184976	3802	2018-01-10	E	7	1	f	NS	723.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38004	2018-05-16 19:09:07.184976	3803	2018-01-10	E	7	1	f	NS	8267.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38005	2018-05-16 19:09:07.184976	3804	2018-01-10	E	7	1	f	NS	9288.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38006	2018-05-16 19:09:07.184976	3805	2018-01-10	E	7	1	f	NS	4544.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38007	2018-05-16 19:09:07.184976	3806	2018-01-10	E	7	1	f	NS	95468.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38008	2018-05-16 19:09:07.184976	3807	2018-01-10	E	7	1	f	NS	669.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38009	2018-05-16 19:09:07.184976	3808	2018-01-10	E	7	1	f	NS	531.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38010	2018-05-16 19:09:07.184976	3809	2018-01-10	E	7	1	f	NS	6214.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38011	2018-05-16 19:09:07.184976	3810	2018-01-10	E	7	1	f	NS	3511.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38012	2018-05-16 19:09:07.184976	3811	2018-01-10	E	7	1	f	NS	136.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38013	2018-05-16 19:09:07.184976	3812	2018-01-10	E	7	1	f	NS	7469.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38014	2018-05-16 19:09:07.184976	3813	2018-01-11	E	7	1	f	NS	78280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38015	2018-05-16 19:09:07.184976	3814	2018-01-11	E	7	1	f	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38016	2018-05-16 19:09:07.184976	3815	2018-01-11	E	7	1	f	NS	4356.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38017	2018-05-16 19:09:07.184976	3816	2018-01-11	E	7	1	f	NS	11149.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38018	2018-05-16 19:09:07.184976	3817	2018-01-11	E	7	1	f	NS	1652.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38019	2018-05-16 19:09:07.184976	3818	2018-01-11	E	7	1	f	NS	7019.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38020	2018-05-16 19:09:07.184976	3819	2018-01-11	E	7	1	f	NS	804.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38021	2018-05-16 19:09:07.184976	3820	2018-01-11	E	7	1	f	NS	38893.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38022	2018-05-16 19:09:07.184976	3821	2018-01-11	E	7	1	f	NS	70491.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38023	2018-05-16 19:09:07.184976	3822	2018-01-11	E	7	1	f	NS	1500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38024	2018-05-16 19:09:07.184976	3823	2018-01-11	E	7	1	f	NS	66240.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38025	2018-05-16 19:09:07.184976	3824	2018-01-11	E	7	1	f	NS	728.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38026	2018-05-16 19:09:07.184976	3825	2018-01-11	E	7	1	f	NS	8251.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38027	2018-05-16 19:09:07.184976	3826	2018-01-11	E	7	1	f	NS	3413.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38028	2018-05-16 19:09:07.184976	3827	2018-01-11	E	7	1	f	NS	3640.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38029	2018-05-16 19:09:07.184976	3828	2018-01-12	E	7	1	f	NS	13929.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38030	2018-05-16 19:09:07.184976	3829	2018-01-12	E	7	1	f	NS	172.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38031	2018-05-16 19:09:07.184976	3830	2018-01-12	E	7	1	f	NS	1650.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38032	2018-05-16 19:09:07.184976	3831	2018-01-12	E	7	1	f	NS	3545.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38035	2018-05-16 19:09:07.184976	3834	2018-01-12	E	7	1	f	NS	3001.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38036	2018-05-16 19:09:07.184976	3835	2018-01-12	E	7	1	f	NS	5076.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38037	2018-05-16 19:09:07.184976	3836	2018-01-12	E	7	1	f	NS	2002.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38038	2018-05-16 19:09:07.184976	3837	2018-01-12	E	7	1	f	NS	1000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38039	2018-05-16 19:09:07.184976	3838	2018-01-12	E	7	1	f	NS	69049.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38040	2018-05-16 19:09:07.184976	3839	2018-01-12	E	7	1	f	NS	2815.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38041	2018-05-16 19:09:07.184976	3840	2018-01-12	E	7	1	f	NS	23921.65	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38042	2018-05-16 19:09:07.184976	3841	2018-01-13	E	7	1	f	NS	704.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38043	2018-05-16 19:09:07.184976	3842	2018-01-13	E	7	1	f	NS	5256.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38045	2018-05-16 19:09:07.184976	3844	2018-01-13	E	7	1	f	NS	4099.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38046	2018-05-16 19:09:07.184976	3845	2018-01-13	E	7	1	f	NS	4883.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38047	2018-05-16 19:09:07.184976	3846	2018-01-13	E	7	1	f	NS	5750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38048	2018-05-16 19:09:07.184976	3847	2018-01-13	E	7	1	f	NS	150.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38049	2018-05-16 19:09:07.184976	3848	2018-01-13	E	7	1	f	NS	10500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38050	2018-05-16 19:09:07.184976	3849	2018-01-13	E	7	1	f	NS	6319.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38051	2018-05-16 19:09:07.184976	3850	2018-01-13	E	7	1	f	NS	194.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38052	2018-05-16 19:09:07.184976	3851	2018-01-13	E	7	1	f	NS	5999.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38053	2018-05-16 19:09:07.184976	3852	2018-01-13	E	7	1	f	NS	8959.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38054	2018-05-16 19:09:07.184976	3853	2018-01-15	E	7	1	f	NS	4795.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38055	2018-05-16 19:09:07.184976	3854	2018-01-15	E	7	1	f	NS	3801.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38056	2018-05-16 19:09:07.184976	3855	2018-01-15	E	7	1	f	NS	1622.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38057	2018-05-16 19:09:07.184976	3856	2018-01-15	E	7	1	f	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38058	2018-05-16 19:09:07.184976	3857	2018-01-15	E	7	1	f	NS	10073.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38059	2018-05-16 19:09:07.184976	3858	2018-01-15	E	7	1	f	NS	598.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38060	2018-05-16 19:09:07.184976	3859	2018-01-15	E	7	1	f	NS	3968.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38061	2018-05-16 19:09:07.184976	3860	2018-01-15	E	7	1	f	NS	4209.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38062	2018-05-16 19:09:07.184976	3861	2018-01-15	E	7	1	f	NS	745.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38063	2018-05-16 19:09:07.184976	3862	2018-01-15	E	7	1	f	NS	10209.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38064	2018-05-16 19:09:07.184976	3863	2018-01-15	E	7	1	f	NS	14205.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38065	2018-05-16 19:09:07.184976	3864	2018-01-15	E	7	1	f	NS	19850.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38066	2018-05-16 19:09:07.184976	3865	2018-01-15	E	7	1	f	NS	291.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38067	2018-05-16 19:09:07.184976	3866	2018-01-15	E	7	1	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38068	2018-05-16 19:09:07.184976	3867	2018-01-16	E	7	1	f	NS	11738.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38069	2018-05-16 19:09:07.184976	3868	2018-01-16	E	7	1	f	NS	3467.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38070	2018-05-16 19:09:07.184976	3869	2018-01-16	E	7	1	f	NS	8575.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38071	2018-05-16 19:09:07.184976	3870	2018-01-16	E	7	1	f	NS	2895.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38072	2018-05-16 19:09:07.184976	3871	2018-01-16	E	7	1	f	NS	3019.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38073	2018-05-16 19:09:07.184976	3872	2018-01-16	E	7	1	f	NS	6925.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38074	2018-05-16 19:09:07.184976	3873	2018-01-16	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38075	2018-05-16 19:09:07.184976	3874	2018-01-16	E	7	1	f	NS	4088.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38076	2018-05-16 19:09:07.184976	3875	2018-01-16	E	7	1	f	NS	40680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38077	2018-05-16 19:09:07.184976	3876	2018-01-16	E	7	1	f	NS	1034.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38078	2018-05-16 19:09:07.184976	3877	2018-01-16	E	7	1	f	NS	321.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38079	2018-05-16 19:09:07.184976	3878	2018-01-16	E	7	1	f	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38080	2018-05-16 19:09:07.184976	3879	2018-01-16	E	7	1	f	NS	5605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38081	2018-05-16 19:09:07.184976	3880	2018-01-17	E	7	1	f	NS	66317.65	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38082	2018-05-16 19:09:07.184976	3881	2018-01-17	E	7	1	f	NS	690.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38083	2018-05-16 19:09:07.184976	3882	2018-01-17	E	7	1	f	NS	3090.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38084	2018-05-16 19:09:07.184976	3883	2018-01-17	E	7	1	f	NS	4640.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38085	2018-05-16 19:09:07.184976	3884	2018-01-17	E	7	1	f	NS	6546.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38086	2018-05-16 19:09:07.184976	3885	2018-01-17	E	7	1	f	NS	3393.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38087	2018-05-16 19:09:07.184976	3886	2018-01-17	E	7	1	f	NS	1869.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38088	2018-05-16 19:09:07.184976	3887	2018-01-17	E	7	1	f	NS	20117.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38089	2018-05-16 19:09:07.184976	3888	2018-01-17	E	7	1	f	NS	3016.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38090	2018-05-16 19:09:07.184976	3889	2018-01-17	E	7	1	f	NS	90.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38091	2018-05-16 19:09:07.184976	3890	2018-01-17	E	7	1	f	NS	4648.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38092	2018-05-16 19:09:07.184976	3891	2018-01-17	E	7	1	f	NS	1182.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38093	2018-05-16 19:09:07.184976	3892	2018-01-17	E	7	1	f	NS	270.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38094	2018-05-16 19:09:07.184976	3893	2018-01-18	E	7	1	f	NS	1420.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38095	2018-05-16 19:09:07.184976	3894	2018-01-18	E	7	1	f	NS	5476.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38096	2018-05-16 19:09:07.184976	3895	2018-01-18	E	7	1	f	NS	134.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38097	2018-05-16 19:09:07.184976	3896	2018-01-18	E	7	1	f	NS	4804.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38098	2018-05-16 19:09:07.184976	3897	2018-01-18	E	7	1	f	NS	345.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38099	2018-05-16 19:09:07.184976	3898	2018-01-18	E	7	1	f	NS	18160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38100	2018-05-16 19:09:07.184976	3899	2018-01-18	E	7	1	f	NS	178.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38101	2018-05-16 19:09:07.184976	3900	2018-01-18	E	7	1	f	NS	1322.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38102	2018-05-16 19:09:07.184976	3901	2018-01-18	E	7	1	f	NS	925.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38103	2018-05-16 19:09:07.184976	3902	2018-01-18	E	7	1	f	NS	11701.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38104	2018-05-16 19:09:07.184976	3903	2018-01-18	E	7	1	f	NS	13563.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38105	2018-05-16 19:09:07.184976	3904	2018-01-18	E	7	1	f	NS	1029.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38106	2018-05-16 19:09:07.184976	3905	2018-01-18	E	7	1	f	NS	72242.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38107	2018-05-16 19:09:07.184976	3906	2018-01-18	E	7	1	f	NS	4388.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38108	2018-05-16 19:09:07.184976	3907	2018-01-19	E	7	1	f	NS	590.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38109	2018-05-16 19:09:07.184976	3908	2018-01-19	E	7	1	f	NS	2575.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38110	2018-05-16 19:09:07.184976	3909	2018-01-19	E	7	1	f	NS	978.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38112	2018-05-16 19:09:07.184976	3911	2018-01-19	E	7	1	f	NS	5290.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38113	2018-05-16 19:09:07.184976	3912	2018-01-19	E	7	1	f	NS	6472.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38114	2018-05-16 19:09:07.184976	3913	2018-01-19	E	7	1	f	NS	3706.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38115	2018-05-16 19:09:07.184976	3914	2018-01-19	E	7	1	f	NS	1064.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38116	2018-05-16 19:09:07.184976	3915	2018-01-19	E	7	1	f	NS	1949.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38117	2018-05-16 19:09:07.184976	3916	2018-01-19	E	7	1	f	NS	24515.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38118	2018-05-16 19:09:07.184976	3917	2018-01-19	E	7	1	f	NS	12488.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38120	2018-05-16 19:09:07.184976	3919	2018-01-19	E	7	1	f	NS	20260.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38121	2018-05-16 19:09:07.184976	3920	2018-01-20	E	7	1	f	NS	6522.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38122	2018-05-16 19:09:07.184976	3921	2018-01-20	E	7	1	f	NS	1473.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38123	2018-05-16 19:09:07.184976	3922	2018-01-20	E	7	1	f	NS	896.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38124	2018-05-16 19:09:07.184976	3923	2018-01-20	E	7	1	f	NS	1202.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38125	2018-05-16 19:09:07.184976	3924	2018-01-20	E	7	1	f	NS	1015.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38126	2018-05-16 19:09:07.184976	3925	2018-01-20	E	7	1	f	NS	3823.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38127	2018-05-16 19:09:07.184976	3926	2018-01-20	E	7	1	f	NS	3331.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38128	2018-05-16 19:09:07.184976	3927	2018-01-20	E	7	1	f	NS	158.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38111	2018-05-16 19:09:07.184976	3910	2018-01-19	E	7	1	f	NS	498.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38129	2018-05-16 19:09:07.184976	3928	2018-01-20	E	7	1	f	NS	50815.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38130	2018-05-16 19:09:07.184976	3929	2018-01-20	E	7	1	f	NS	166.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38131	2018-05-16 19:09:07.184976	3930	2018-01-20	E	7	1	f	NS	3222.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38132	2018-05-16 19:09:07.184976	3931	2018-01-20	E	7	1	f	NS	28588.48	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38133	2018-05-16 19:09:07.184976	3932	2018-01-20	E	7	1	f	NS	1973.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38134	2018-05-16 19:09:07.184976	3933	2018-01-22	E	7	1	f	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38135	2018-05-16 19:09:07.184976	3934	2018-01-22	E	7	1	f	NS	37490.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38136	2018-05-16 19:09:07.184976	3935	2018-01-22	E	7	1	f	NS	9643.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38137	2018-05-16 19:09:07.184976	3936	2018-01-22	E	7	1	f	NS	65255.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38138	2018-05-16 19:09:07.184976	3937	2018-01-22	E	7	1	f	NS	200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38139	2018-05-16 19:09:07.184976	3938	2018-01-22	E	7	1	f	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38140	2018-05-16 19:09:07.184976	3939	2018-01-22	E	7	1	f	NS	4227.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38141	2018-05-16 19:09:07.184976	3940	2018-01-22	E	7	1	f	NS	5083.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38142	2018-05-16 19:09:07.184976	3941	2018-01-22	E	7	1	f	NS	965.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38143	2018-05-16 19:09:07.184976	3942	2018-01-22	E	7	1	f	NS	2964.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38144	2018-05-16 19:09:07.184976	3943	2018-01-22	E	7	1	f	NS	710.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38145	2018-05-16 19:09:07.184976	3944	2018-01-22	E	7	1	f	NS	58127.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38146	2018-05-16 19:09:07.184976	3945	2018-01-22	E	7	1	f	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38147	2018-05-16 19:09:07.184976	3946	2018-01-22	E	7	1	f	NS	5722.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38148	2018-05-16 19:09:07.184976	3947	2018-01-22	E	7	1	f	NS	6584.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38149	2018-05-16 19:09:07.184976	3948	2018-01-23	E	7	1	f	NS	1884.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38150	2018-05-16 19:09:07.184976	3949	2018-01-23	E	7	1	f	NS	1105.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38151	2018-05-16 19:09:07.184976	3950	2018-01-23	E	7	1	f	NS	1663.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38152	2018-05-16 19:09:07.184976	3951	2018-01-23	E	7	1	f	NS	3117.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38153	2018-05-16 19:09:07.184976	3952	2018-01-23	E	7	1	f	DO	12000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38154	2018-05-16 19:09:07.184976	3952	2018-01-23	E	7	1	f	NS	664.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38155	2018-05-16 19:09:07.184976	3953	2018-01-23	E	7	1	f	NS	10904.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38156	2018-05-16 19:09:07.184976	3954	2018-01-23	E	7	1	f	NS	1430.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38157	2018-05-16 19:09:07.184976	3955	2018-01-23	E	7	1	f	NS	8011.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38158	2018-05-16 19:09:07.184976	3956	2018-01-23	E	7	1	f	NS	3870.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38159	2018-05-16 19:09:07.184976	3957	2018-01-23	E	7	1	f	NS	9254.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38160	2018-05-16 19:09:07.184976	3958	2018-01-23	E	7	1	f	NS	287.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38161	2018-05-16 19:09:07.184976	3959	2018-01-23	E	7	1	f	NS	9200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38162	2018-05-16 19:09:07.184976	3960	2018-01-23	E	7	1	f	NS	3450.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38163	2018-05-16 19:09:07.184976	3961	2018-01-23	E	7	1	f	NS	51908.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38164	2018-05-16 19:09:07.184976	3962	2018-01-24	E	7	1	f	NS	10400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38165	2018-05-16 19:09:07.184976	3963	2018-01-24	E	7	1	f	NS	1532.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38166	2018-05-16 19:09:07.184976	3964	2018-01-24	E	7	1	f	NS	933.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38168	2018-05-16 19:09:07.184976	3966	2018-01-24	E	7	1	f	NS	1132.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38169	2018-05-16 19:09:07.184976	3967	2018-01-24	E	7	1	f	NS	93711.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38170	2018-05-16 19:09:07.184976	3968	2018-01-24	E	7	1	f	NS	1160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38172	2018-05-16 19:09:07.184976	3970	2018-01-24	E	7	1	f	NS	381.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38173	2018-05-16 19:09:07.184976	3971	2018-01-24	E	7	1	f	NS	6361.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38174	2018-05-16 19:09:07.184976	3972	2018-01-24	E	7	1	f	NS	834.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38175	2018-05-16 19:09:07.184976	3973	2018-01-24	E	7	1	f	NS	3308.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38176	2018-05-16 19:09:07.184976	3974	2018-01-24	E	7	1	f	NS	6242.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38177	2018-05-16 19:09:07.184976	3975	2018-01-25	E	7	1	f	NS	7146.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38178	2018-05-16 19:09:07.184976	3976	2018-01-25	E	7	1	f	NS	1839.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38179	2018-05-16 19:09:07.184976	3977	2018-01-25	E	7	1	f	NS	1158.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38180	2018-05-16 19:09:07.184976	3978	2018-01-25	E	7	1	f	NS	2575.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38181	2018-05-16 19:09:07.184976	3979	2018-01-25	E	7	1	f	NS	3409.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38182	2018-05-16 19:09:07.184976	3980	2018-01-25	E	7	1	f	NS	4404.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38183	2018-05-16 19:09:07.184976	3981	2018-01-25	E	7	1	f	NS	612.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38184	2018-05-16 19:09:07.184976	3982	2018-01-25	E	7	1	f	NS	917.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38185	2018-05-16 19:09:07.184976	3983	2018-01-25	E	7	1	f	NS	9207.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38186	2018-05-16 19:09:07.184976	3984	2018-01-25	E	7	1	f	NS	2715.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38187	2018-05-16 19:09:07.184976	3985	2018-01-25	E	7	1	f	NS	1245.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38188	2018-05-16 19:09:07.184976	3986	2018-01-25	E	7	1	f	NS	413.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38189	2018-05-16 19:09:07.184976	3987	2018-01-25	E	7	1	f	NS	1424.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38190	2018-05-16 19:09:07.184976	3988	2018-01-26	E	7	1	f	NS	4822.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38191	2018-05-16 19:09:07.184976	3989	2018-01-26	E	7	1	f	NS	2182.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38192	2018-05-16 19:09:07.184976	3990	2018-01-26	E	7	1	f	NS	6964.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38193	2018-05-16 19:09:07.184976	3991	2018-01-26	E	7	1	f	NS	10196.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38194	2018-05-16 19:09:07.184976	3992	2018-01-26	E	7	1	f	NS	1787.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38195	2018-05-16 19:09:07.184976	3993	2018-01-26	E	7	1	f	NS	2088.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38196	2018-05-16 19:09:07.184976	3994	2018-01-26	E	7	1	f	NS	280.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38197	2018-05-16 19:09:07.184976	3995	2018-01-26	E	7	1	f	NS	611.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38198	2018-05-16 19:09:07.184976	3996	2018-01-26	E	7	1	f	NS	7752.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38199	2018-05-16 19:09:07.184976	3997	2018-01-26	E	7	1	f	NS	158.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38200	2018-05-16 19:09:07.184976	3998	2018-01-26	E	7	1	f	NS	21553.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38201	2018-05-16 19:09:07.184976	3999	2018-01-27	E	7	1	f	NS	1863.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38202	2018-05-16 19:09:07.184976	4000	2018-01-27	E	7	1	f	NS	1138.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38203	2018-05-16 19:09:07.184976	4001	2018-01-27	E	7	1	f	NS	7246.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38204	2018-05-16 19:09:07.184976	4002	2018-01-27	E	7	1	f	NS	772.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38205	2018-05-16 19:09:07.184976	4003	2018-01-27	E	7	1	f	NS	6376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38206	2018-05-16 19:09:07.184976	4004	2018-01-27	E	7	1	f	NS	1390.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38207	2018-05-16 19:09:07.184976	4005	2018-01-27	E	7	1	f	NS	14933.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38208	2018-05-16 19:09:07.184976	4006	2018-01-27	E	7	1	f	NS	2077.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38209	2018-05-16 19:09:07.184976	4007	2018-01-27	E	7	1	f	NS	930.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38210	2018-05-16 19:09:07.184976	4008	2018-01-27	E	7	1	f	NS	1271.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38211	2018-05-16 19:09:07.184976	4009	2018-01-27	E	7	1	f	NS	519.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38212	2018-05-16 19:09:07.184976	4010	2018-01-27	E	7	1	f	NS	3171.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38213	2018-05-16 19:09:07.184976	4011	2018-01-29	E	7	1	f	NS	10586.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38214	2018-05-16 19:09:07.184976	4012	2018-01-29	E	7	1	f	NS	729.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38215	2018-05-16 19:09:07.184976	4013	2018-01-29	E	7	1	f	NS	2344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38216	2018-05-16 19:09:07.184976	4014	2018-01-29	E	7	1	f	NS	12711.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38217	2018-05-16 19:09:07.184976	4015	2018-01-29	E	7	1	f	NS	7400.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38218	2018-05-16 19:09:07.184976	4016	2018-01-29	E	7	1	f	NS	2221.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38220	2018-05-16 19:09:07.184976	4018	2018-01-29	E	7	1	f	NS	10135.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38221	2018-05-16 19:09:07.184976	4019	2018-01-29	E	7	1	f	NS	612.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38222	2018-05-16 19:09:07.184976	4020	2018-01-29	E	7	1	f	NS	2699.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38223	2018-05-16 19:09:07.184976	4021	2018-01-29	E	7	1	f	NS	5965.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38224	2018-05-16 19:09:07.184976	4022	2018-01-29	E	7	1	f	NS	38.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38225	2018-05-16 19:09:07.184976	4023	2018-01-29	E	7	1	f	NS	2632.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38226	2018-05-16 19:09:07.184976	4024	2018-01-29	E	7	1	f	NS	7820.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38227	2018-05-16 19:09:07.184976	4025	2018-01-30	E	7	1	f	NS	31318.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38228	2018-05-16 19:09:07.184976	4026	2018-01-30	E	7	1	f	NS	3150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38229	2018-05-16 19:09:07.184976	4027	2018-01-30	E	7	1	f	NS	5605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38230	2018-05-16 19:09:07.184976	4028	2018-01-30	E	7	1	f	NS	3598.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38231	2018-05-16 19:09:07.184976	4029	2018-01-30	E	7	1	f	NS	13463.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38232	2018-05-16 19:09:07.184976	4030	2018-01-30	E	7	1	f	NS	22080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38233	2018-05-16 19:09:07.184976	4031	2018-01-30	E	7	1	f	NS	3100.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38234	2018-05-16 19:09:07.184976	4032	2018-01-30	E	7	1	f	NS	558.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38235	2018-05-16 19:09:07.184976	4033	2018-01-30	E	7	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38236	2018-05-16 19:09:07.184976	4034	2018-01-30	E	7	1	f	NS	2755.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38237	2018-05-16 19:09:07.184976	4035	2018-01-30	E	7	1	f	NS	2495.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38239	2018-05-16 19:09:07.184976	4037	2018-01-30	E	7	1	f	NS	5801.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38241	2018-05-16 19:09:07.184976	4039	2018-01-31	E	7	1	f	NS	15704.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38242	2018-05-16 19:09:07.184976	4040	2018-01-31	E	7	1	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38243	2018-05-16 19:09:07.184976	4041	2018-01-31	E	7	1	f	NS	5769.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38244	2018-05-16 19:09:07.184976	4042	2018-01-31	E	7	1	f	NS	5312.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38245	2018-05-16 19:09:07.184976	4043	2018-01-31	E	7	1	f	NS	3671.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38247	2018-05-16 19:09:07.184976	4045	2018-01-31	E	7	1	f	NS	5714.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38248	2018-05-16 19:09:07.184976	4046	2018-01-31	E	7	1	f	NS	2587.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38261	2018-05-16 19:09:07.184976	4059	2018-02-01	E	7	1	f	NS	9032.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38249	2018-05-16 19:09:07.184976	4047	2018-01-31	E	7	1	f	NS	2108.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38250	2018-05-16 19:09:07.184976	4048	2018-01-31	E	7	1	f	NS	6900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38251	2018-05-16 19:09:07.184976	4049	2018-01-31	E	7	1	f	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38252	2018-05-16 19:09:07.184976	4050	2018-01-31	E	7	1	f	NS	1726.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38253	2018-05-16 19:09:07.184976	4051	2018-01-31	E	7	1	f	NS	5433.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38254	2018-05-16 19:09:07.184976	4052	2018-01-31	E	7	1	f	NS	1305.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38255	2018-05-16 19:09:07.184976	4053	2018-01-31	E	7	1	f	NS	350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38256	2018-05-16 19:09:07.184976	4054	2018-02-01	E	7	1	f	NS	8786.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38257	2018-05-16 19:09:07.184976	4055	2018-02-01	E	7	1	f	NS	5553.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38258	2018-05-16 19:09:07.184976	4056	2018-02-01	E	7	1	f	NS	4230.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38259	2018-05-16 19:09:07.184976	4057	2018-02-01	E	7	1	f	NS	11040.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38260	2018-05-16 19:09:07.184976	4058	2018-02-01	E	7	1	f	NS	8363.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38262	2018-05-16 19:09:07.184976	4060	2018-02-01	E	7	1	f	NS	11191.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38263	2018-05-16 19:09:07.184976	4061	2018-02-01	E	7	1	f	NS	1486.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38264	2018-05-16 19:09:07.184976	4062	2018-02-01	E	7	1	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38265	2018-05-16 19:09:07.184976	4063	2018-02-01	E	7	1	f	NS	38400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38266	2018-05-16 19:09:07.184976	4064	2018-02-01	E	7	1	f	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38267	2018-05-16 19:09:07.184976	4065	2018-02-01	E	7	1	f	NS	5667.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38268	2018-05-16 19:09:07.184976	4066	2018-02-01	E	7	1	f	NS	4788.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38269	2018-05-16 19:09:07.184976	4067	2018-02-01	E	7	1	f	NS	10778.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38270	2018-05-16 19:09:07.184976	4068	2018-02-02	E	7	1	f	NS	3289.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38271	2018-05-16 19:09:07.184976	4069	2018-02-02	E	7	1	f	NS	57.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38272	2018-05-16 19:09:07.184976	4070	2018-02-02	E	7	1	f	NS	50600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38273	2018-05-16 19:09:07.184976	4071	2018-02-02	E	7	1	f	NS	1695.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38274	2018-05-16 19:09:07.184976	4072	2018-02-02	E	7	1	f	NS	1952.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38275	2018-05-16 19:09:07.184976	4073	2018-02-02	E	7	1	f	NS	608.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38276	2018-05-16 19:09:07.184976	4074	2018-02-02	E	7	1	f	NS	1894.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38277	2018-05-16 19:09:07.184976	4075	2018-02-02	E	7	1	f	NS	13041.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38278	2018-05-16 19:09:07.184976	4076	2018-02-02	E	7	1	f	NS	4894.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38279	2018-05-16 19:09:07.184976	4077	2018-02-02	E	7	1	f	NS	1262.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38280	2018-05-16 19:09:07.184976	4078	2018-02-02	E	7	1	f	NS	1710.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38281	2018-05-16 19:09:07.184976	4079	2018-02-02	E	7	1	f	NS	2390.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38282	2018-05-16 19:09:07.184976	4080	2018-02-02	E	7	1	f	NS	7545.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38283	2018-05-16 19:09:07.184976	4081	2018-02-03	E	7	1	f	NS	7409.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38284	2018-05-16 19:09:07.184976	4082	2018-02-03	E	7	1	f	NS	1212.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38285	2018-05-16 19:09:07.184976	4083	2018-02-03	E	7	1	f	NS	826.45	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38286	2018-05-16 19:09:07.184976	4084	2018-02-03	E	7	1	f	NS	2502.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38287	2018-05-16 19:09:07.184976	4085	2018-02-03	E	7	1	f	NS	3927.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38288	2018-05-16 19:09:07.184976	4086	2018-02-03	E	7	1	f	NS	501.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38289	2018-05-16 19:09:07.184976	4087	2018-02-03	E	7	1	f	NS	1973.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38290	2018-05-16 19:09:07.184976	4088	2018-02-03	E	7	1	f	NS	118.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38291	2018-05-16 19:09:07.184976	4089	2018-02-03	E	7	1	f	NS	15869.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38292	2018-05-16 19:09:07.184976	4090	2018-02-03	E	7	1	f	NS	3891.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38293	2018-05-16 19:09:07.184976	4091	2018-02-03	E	7	1	f	NS	1141.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38294	2018-05-16 19:09:07.184976	4092	2018-02-03	E	7	1	f	NS	2472.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38295	2018-05-16 19:09:07.184976	4093	2018-02-03	E	7	1	f	NS	2636.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38296	2018-05-16 19:09:07.184976	4094	2018-02-05	E	7	1	f	NS	2360.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38297	2018-05-16 19:09:07.184976	4095	2018-02-05	E	7	1	f	NS	8748.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38298	2018-05-16 19:09:07.184976	4096	2018-02-05	E	7	1	f	NS	3213.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38299	2018-05-16 19:09:07.184976	4097	2018-02-05	E	7	1	f	NS	3361.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38300	2018-05-16 19:09:07.184976	4098	2018-02-05	E	7	1	f	NS	666.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38301	2018-05-16 19:09:07.184976	4099	2018-02-05	E	7	1	f	NS	9937.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38302	2018-05-16 19:09:07.184976	4100	2018-02-05	E	7	1	f	NS	5980.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38303	2018-05-16 19:09:07.184976	4101	2018-02-05	E	7	1	f	NS	30968.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38304	2018-05-16 19:09:07.184976	4102	2018-02-05	E	7	1	f	NS	7602.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38305	2018-05-16 19:09:07.184976	4103	2018-02-05	E	7	1	f	NS	5976.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38306	2018-05-16 19:09:07.184976	4104	2018-02-05	E	7	1	f	NS	9485.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38307	2018-05-16 19:09:07.184976	4105	2018-02-05	E	7	1	f	NS	2105.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38308	2018-05-16 19:09:07.184976	4106	2018-02-05	E	7	1	f	NS	3671.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38309	2018-05-16 19:09:07.184976	4107	2018-02-06	E	7	1	f	NS	1810.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38310	2018-05-16 19:09:07.184976	4108	2018-02-06	E	7	1	f	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38311	2018-05-16 19:09:07.184976	4109	2018-02-06	E	7	1	f	NS	2744.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38312	2018-05-16 19:09:07.184976	4110	2018-02-06	E	7	1	f	NS	734.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38313	2018-05-16 19:09:07.184976	4111	2018-02-06	E	7	1	f	NS	4302.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38314	2018-05-16 19:09:07.184976	4112	2018-02-06	E	7	1	f	NS	3784.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38315	2018-05-16 19:09:07.184976	4113	2018-02-06	E	7	1	f	NS	10960.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38316	2018-05-16 19:09:07.184976	4114	2018-02-06	E	7	1	f	NS	447.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38317	2018-05-16 19:09:07.184976	4115	2018-02-06	E	7	1	f	NS	582.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38318	2018-05-16 19:09:07.184976	4116	2018-02-06	E	7	1	f	NS	2344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38319	2018-05-16 19:09:07.184976	4117	2018-02-06	E	7	1	f	NS	13470.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38320	2018-05-16 19:09:07.184976	4118	2018-02-06	E	7	1	f	NS	15024.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38321	2018-05-16 19:09:07.184976	4119	2018-02-06	E	7	1	f	NS	3291.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38322	2018-05-16 19:09:07.184976	4120	2018-02-06	E	7	1	f	NS	15563.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38323	2018-05-16 19:09:07.184976	4121	2018-02-06	E	7	1	f	NS	7305.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38324	2018-05-16 19:09:07.184976	4122	2018-02-07	E	7	1	f	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38325	2018-05-16 19:09:07.184976	4123	2018-02-07	E	7	1	f	NS	4057.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38326	2018-05-16 19:09:07.184976	4124	2018-02-07	E	7	1	f	NS	688.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38327	2018-05-16 19:09:07.184976	4125	2018-02-07	E	7	1	f	NS	4129.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38328	2018-05-16 19:09:07.184976	4126	2018-02-07	E	7	1	f	NS	862.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38329	2018-05-16 19:09:07.184976	4127	2018-02-07	E	7	1	f	NS	8725.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38330	2018-05-16 19:09:07.184976	4128	2018-02-07	E	7	1	f	NS	19003.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38331	2018-05-16 19:09:07.184976	4129	2018-02-07	E	7	1	f	NS	1972.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38332	2018-05-16 19:09:07.184976	4130	2018-02-07	E	7	1	f	NS	2283.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38333	2018-05-16 19:09:07.184976	4131	2018-02-07	E	7	1	f	NS	1861.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38334	2018-05-16 19:09:07.184976	4132	2018-02-07	E	7	1	f	NS	3322.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38335	2018-05-16 19:09:07.184976	4133	2018-02-07	E	7	1	f	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38336	2018-05-16 19:09:07.184976	4134	2018-02-07	E	7	1	f	NS	57495.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38337	2018-05-16 19:09:07.184976	4135	2018-02-07	E	7	1	f	NS	18160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38338	2018-05-16 19:09:07.184976	4136	2018-02-07	E	7	1	f	NS	2690.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38339	2018-05-16 19:09:07.184976	4137	2018-02-08	E	7	1	f	NS	19458.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38340	2018-05-16 19:09:07.184976	4138	2018-02-08	E	7	1	f	NS	589.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38341	2018-05-16 19:09:07.184976	4139	2018-02-08	E	7	1	f	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38342	2018-05-16 19:09:07.184976	4140	2018-02-08	E	7	1	f	NS	3076.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38343	2018-05-16 19:09:07.184976	4141	2018-02-08	E	7	1	f	NS	828.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38344	2018-05-16 19:09:07.184976	4142	2018-02-08	E	7	1	f	NS	3975.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38345	2018-05-16 19:09:07.184976	4143	2018-02-08	E	7	1	f	NS	2626.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38346	2018-05-16 19:09:07.184976	4144	2018-02-08	E	7	1	f	NS	6696.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38347	2018-05-16 19:09:07.184976	4145	2018-02-08	E	7	1	f	NS	7867.53	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38348	2018-05-16 19:09:07.184976	4146	2018-02-08	E	7	1	f	NS	13731.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38349	2018-05-16 19:09:07.184976	4147	2018-02-08	E	7	1	f	NS	4343.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38350	2018-05-16 19:09:07.184976	4148	2018-02-08	E	7	1	f	NS	295.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38351	2018-05-16 19:09:07.184976	4149	2018-02-08	E	7	1	f	NS	2386.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38352	2018-05-16 19:09:07.184976	4150	2018-02-09	E	7	1	f	NS	17694.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38353	2018-05-16 19:09:07.184976	4151	2018-02-09	E	7	1	f	NS	2389.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38354	2018-05-16 19:09:07.184976	4152	2018-02-09	E	7	1	f	NS	3022.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38355	2018-05-16 19:09:07.184976	4153	2018-02-09	E	7	1	f	NS	12126.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38356	2018-05-16 19:09:07.184976	4154	2018-02-09	E	7	1	f	NS	1069.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38357	2018-05-16 19:09:07.184976	4155	2018-02-09	E	7	1	f	NS	225.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38358	2018-05-16 19:09:07.184976	4156	2018-02-09	E	7	1	f	NS	3902.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38359	2018-05-16 19:09:07.184976	4157	2018-02-09	E	7	1	f	NS	4038.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38360	2018-05-16 19:09:07.184976	4158	2018-02-09	E	7	1	f	NS	15644.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38361	2018-05-16 19:09:07.184976	4159	2018-02-09	E	7	1	f	NS	3234.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38362	2018-05-16 19:09:07.184976	4160	2018-02-09	E	7	1	f	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38363	2018-05-16 19:09:07.184976	4161	2018-02-09	E	7	1	f	NS	747.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38364	2018-05-16 19:09:07.184976	4162	2018-02-09	E	7	1	f	NS	885.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38365	2018-05-16 19:09:07.184976	4163	2018-02-09	E	7	1	f	NS	28862.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38366	2018-05-16 19:09:07.184976	4164	2018-02-10	E	7	1	f	NS	2476.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38367	2018-05-16 19:09:07.184976	4165	2018-02-10	E	7	1	f	NS	1377.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38368	2018-05-16 19:09:07.184976	4166	2018-02-10	E	7	1	f	NS	4015.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38369	2018-05-16 19:09:07.184976	4167	2018-02-10	E	7	1	f	NS	267.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38371	2018-05-16 19:09:07.184976	4169	2018-02-10	E	7	1	f	NS	190.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38372	2018-05-16 19:09:07.184976	4170	2018-02-10	E	7	1	f	NS	2605.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38373	2018-05-16 19:09:07.184976	4171	2018-02-10	E	7	1	f	NS	3282.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38374	2018-05-16 19:09:07.184976	4172	2018-02-10	E	7	1	f	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38375	2018-05-16 19:09:07.184976	4173	2018-02-10	E	7	1	f	NS	343.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38376	2018-05-16 19:09:07.184976	4174	2018-02-10	E	7	1	f	NS	1315.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38377	2018-05-16 19:09:07.184976	4175	2018-02-10	E	7	1	f	NS	30905.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38378	2018-05-16 19:09:07.184976	4176	2018-02-10	E	7	1	f	NS	4141.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38379	2018-05-16 19:09:07.184976	4177	2018-02-12	E	7	1	f	NS	6152.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38381	2018-05-16 19:09:07.184976	4179	2018-02-12	E	7	1	f	NS	2539.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38382	2018-05-16 19:09:07.184976	4180	2018-02-12	E	7	1	f	NS	1370.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38383	2018-05-16 19:09:07.184976	4181	2018-02-12	E	7	1	f	NS	3109.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38384	2018-05-16 19:09:07.184976	4182	2018-02-12	E	7	1	f	NS	5949.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38385	2018-05-16 19:09:07.184976	4183	2018-02-12	E	7	1	f	NS	12924.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38386	2018-05-16 19:09:07.184976	4184	2018-02-12	E	7	1	f	NS	7922.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38387	2018-05-16 19:09:07.184976	4185	2018-02-12	E	7	1	f	NS	32081.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38388	2018-05-16 19:09:07.184976	4186	2018-02-12	E	7	1	f	NS	8136.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38389	2018-05-16 19:09:07.184976	4187	2018-02-12	E	7	1	f	NS	54520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38390	2018-05-16 19:09:07.184976	4188	2018-02-12	E	7	1	f	NS	1020.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38391	2018-05-16 19:09:07.184976	4189	2018-02-12	E	7	1	f	NS	333.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38392	2018-05-16 19:09:07.184976	4190	2018-02-13	E	7	1	f	NS	11339.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38393	2018-05-16 19:09:07.184976	4191	2018-02-13	E	7	1	f	NS	9341.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38394	2018-05-16 19:09:07.184976	4192	2018-02-13	E	7	1	f	NS	8000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38395	2018-05-16 19:09:07.184976	4193	2018-02-13	E	7	1	f	NS	26127.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38396	2018-05-16 19:09:07.184976	4194	2018-02-13	E	7	1	f	NS	568.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38397	2018-05-16 19:09:07.184976	4195	2018-02-13	E	7	1	f	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38398	2018-05-16 19:09:07.184976	4196	2018-02-13	E	7	1	f	NS	11947.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38399	2018-05-16 19:09:07.184976	4197	2018-02-13	E	7	1	f	NS	466.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38400	2018-05-16 19:09:07.184976	4198	2018-02-13	E	7	1	f	NS	6115.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38401	2018-05-16 19:09:07.184976	4199	2018-02-13	E	7	1	f	NS	1884.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38402	2018-05-16 19:09:07.184976	4200	2018-02-13	E	7	1	f	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38403	2018-05-16 19:09:07.184976	4201	2018-02-13	E	7	1	f	NS	1693.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38404	2018-05-16 19:09:07.184976	4202	2018-02-13	E	7	1	f	NS	2257.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38405	2018-05-16 19:09:07.184976	4203	2018-02-13	E	7	1	f	NS	1057.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38406	2018-05-16 19:09:07.184976	4204	2018-02-13	E	7	1	f	NS	5491.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38407	2018-05-16 19:09:07.184976	4205	2018-02-14	E	7	1	f	NS	1105.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38408	2018-05-16 19:09:07.184976	4206	2018-02-14	E	7	1	f	NS	1033.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38409	2018-05-16 19:09:07.184976	4207	2018-02-14	E	7	1	f	NS	1330.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38410	2018-05-16 19:09:07.184976	4208	2018-02-14	E	7	1	f	NS	33662.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38411	2018-05-16 19:09:07.184976	4209	2018-02-14	E	7	1	f	NS	290.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38412	2018-05-16 19:09:07.184976	4210	2018-02-14	E	7	1	f	NS	563.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38413	2018-05-16 19:09:07.184976	4211	2018-02-14	E	7	1	f	NS	13061.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38414	2018-05-16 19:09:07.184976	4212	2018-02-14	E	7	1	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38415	2018-05-16 19:09:07.184976	4213	2018-02-14	E	7	1	f	NS	1671.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38416	2018-05-16 19:09:07.184976	4214	2018-02-14	E	7	1	f	NS	19077.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38417	2018-05-16 19:09:07.184976	4215	2018-02-14	E	7	1	f	NS	3565.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38418	2018-05-16 19:09:07.184976	4216	2018-02-14	E	7	1	f	NS	8368.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38419	2018-05-16 19:09:07.184976	4217	2018-02-14	E	7	1	f	NS	14003.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38420	2018-05-16 19:09:07.184976	4218	2018-02-14	E	7	1	f	NS	3964.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38421	2018-05-16 19:09:07.184976	4219	2018-02-15	E	7	1	f	NS	58053.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38422	2018-05-16 19:09:07.184976	4220	2018-02-15	E	7	1	f	NS	1113.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38423	2018-05-16 19:09:07.184976	4221	2018-02-15	E	7	1	f	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38424	2018-05-16 19:09:07.184976	4222	2018-02-15	E	7	1	f	NS	3548.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38425	2018-05-16 19:09:07.184976	4223	2018-02-15	E	7	1	f	NS	5788.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38426	2018-05-16 19:09:07.184976	4224	2018-02-15	E	7	1	f	NS	680.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38427	2018-05-16 19:09:07.184976	4225	2018-02-15	E	7	1	f	NS	32469.43	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38428	2018-05-16 19:09:07.184976	4226	2018-02-15	E	7	1	f	NS	802.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38429	2018-05-16 19:09:07.184976	4227	2018-02-15	E	7	1	f	NS	8959.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38430	2018-05-16 19:09:07.184976	4228	2018-02-15	E	7	1	f	NS	4799.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38431	2018-05-16 19:09:07.184976	4229	2018-02-15	E	7	1	f	NS	3391.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38432	2018-05-16 19:09:07.184976	4230	2018-02-15	E	7	1	f	NS	8026.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38433	2018-05-16 19:09:07.184976	4231	2018-02-15	E	7	1	f	NS	1180.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38434	2018-05-16 19:09:07.184976	4232	2018-02-15	E	7	1	f	NS	3116.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38435	2018-05-16 19:09:07.184976	4233	2018-02-16	E	7	1	f	NS	9720.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38436	2018-05-16 19:09:07.184976	4234	2018-02-16	E	7	1	f	NS	4198.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38437	2018-05-16 19:09:07.184976	4235	2018-02-16	E	7	1	f	NS	3595.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38438	2018-05-16 19:09:07.184976	4236	2018-02-16	E	7	1	f	NS	4442.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38439	2018-05-16 19:09:07.184976	4237	2018-02-16	E	7	1	f	NS	2663.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38440	2018-05-16 19:09:07.184976	4238	2018-02-16	E	7	1	f	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38441	2018-05-16 19:09:07.184976	4239	2018-02-16	E	7	1	f	NS	9080.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38442	2018-05-16 19:09:07.184976	4240	2018-02-16	E	7	1	f	NS	204.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38444	2018-05-16 19:09:07.184976	4242	2018-02-16	E	7	1	f	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38445	2018-05-16 19:09:07.184976	4243	2018-02-16	E	7	1	f	NS	2114.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38446	2018-05-16 19:09:07.184976	4244	2018-02-16	E	7	1	f	NS	7361.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38447	2018-05-16 19:09:07.184976	4245	2018-02-16	E	7	1	f	NS	1925.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38448	2018-05-16 19:09:07.184976	4246	2018-02-16	E	7	1	f	NS	4042.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38450	2018-05-16 19:09:07.184976	4248	2018-02-17	E	7	1	f	NS	1368.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38452	2018-05-16 19:09:07.184976	4250	2018-02-17	E	7	1	f	NS	1289.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38453	2018-05-16 19:09:07.184976	4251	2018-02-17	E	7	1	f	NS	1155.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38454	2018-05-16 19:09:07.184976	4252	2018-02-17	E	7	1	f	NS	1840.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38455	2018-05-16 19:09:07.184976	4253	2018-02-17	E	7	1	f	NS	4230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38456	2018-05-16 19:09:07.184976	4254	2018-02-17	E	7	1	f	NS	1110.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38457	2018-05-16 19:09:07.184976	4255	2018-02-17	E	7	1	f	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38458	2018-05-16 19:09:07.184976	4256	2018-02-17	E	7	1	f	NS	2569.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38459	2018-05-16 19:09:07.184976	4257	2018-02-17	E	7	1	f	NS	25092.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38460	2018-05-16 19:09:07.184976	4258	2018-02-17	E	7	1	f	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38461	2018-05-16 19:09:07.184976	4259	2018-02-17	E	7	1	f	NS	2263.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38462	2018-05-16 19:09:07.184976	4260	2018-02-17	E	7	1	f	NS	2084.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38463	2018-05-16 19:09:07.184976	4261	2018-02-19	E	7	1	f	NS	3604.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38466	2018-05-16 19:09:07.184976	4264	2018-02-19	E	7	1	f	NS	61525.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38464	2018-05-16 19:09:07.184976	4262	2018-02-19	E	7	1	f	NS	944.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38465	2018-05-16 19:09:07.184976	4263	2018-02-19	E	7	1	f	NS	2193.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38467	2018-05-16 19:09:07.184976	4265	2018-02-19	E	7	1	f	NS	17595.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38468	2018-05-16 19:09:07.184976	4266	2018-02-19	E	7	1	f	NS	4730.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38469	2018-05-16 19:09:07.184976	4267	2018-02-19	E	7	1	f	NS	1656.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38470	2018-05-16 19:09:07.184976	4268	2018-02-19	E	7	1	f	NS	53.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38471	2018-05-16 19:09:07.184976	4269	2018-02-19	E	7	1	f	NS	14217.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38472	2018-05-16 19:09:07.184976	4270	2018-02-19	E	7	1	f	NS	635.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38473	2018-05-16 19:09:07.184976	4271	2018-02-19	E	7	1	f	NS	84109.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38474	2018-05-16 19:09:07.184976	4272	2018-02-19	E	7	1	f	NS	1365.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38475	2018-05-16 19:09:07.184976	4273	2018-02-19	E	7	1	f	NS	1130.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38476	2018-05-16 19:09:07.184976	4274	2018-02-19	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38477	2018-05-16 19:09:07.184976	4275	2018-02-19	E	7	1	f	NS	2682.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38478	2018-05-16 19:09:07.184976	4276	2018-02-20	E	7	1	f	NS	1813.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38479	2018-05-16 19:09:07.184976	4277	2018-02-20	E	7	1	f	NS	9618.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38480	2018-05-16 19:09:07.184976	4278	2018-02-20	E	7	1	f	NS	13141.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38481	2018-05-16 19:09:07.184976	4279	2018-02-20	E	7	1	f	NS	120.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38482	2018-05-16 19:09:07.184976	4280	2018-02-20	E	7	1	f	NS	1286.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38483	2018-05-16 19:09:07.184976	4281	2018-02-20	E	7	1	f	NS	632.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38484	2018-05-16 19:09:07.184976	4282	2018-02-20	E	7	1	f	NS	20916.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38485	2018-05-16 19:09:07.184976	4283	2018-02-20	E	7	1	f	NS	7222.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38486	2018-05-16 19:09:07.184976	4284	2018-02-20	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38487	2018-05-16 19:09:07.184976	4285	2018-02-20	E	7	1	f	NS	3331.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38488	2018-05-16 19:09:07.184976	4286	2018-02-20	E	7	1	f	NS	1271.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38489	2018-05-16 19:09:07.184976	4287	2018-02-20	E	7	1	f	NS	6864.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38490	2018-05-16 19:09:07.184976	4288	2018-02-20	E	7	1	f	NS	423.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38491	2018-05-16 19:09:07.184976	4289	2018-02-21	E	7	1	f	NS	1533.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38492	2018-05-16 19:09:07.184976	4290	2018-02-21	E	7	1	f	NS	31653.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38493	2018-05-16 19:09:07.184976	4291	2018-02-21	E	7	1	f	NS	4294.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38495	2018-05-16 19:09:07.184976	4293	2018-02-21	E	7	1	f	NS	15935.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38496	2018-05-16 19:09:07.184976	4294	2018-02-21	E	7	1	f	NS	9378.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38497	2018-05-16 19:09:07.184976	4295	2018-02-21	E	7	1	f	NS	1843.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38498	2018-05-16 19:09:07.184976	4296	2018-02-21	E	7	1	f	NS	6253.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38499	2018-05-16 19:09:07.184976	4297	2018-02-21	E	7	1	f	NS	720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38500	2018-05-16 19:09:07.184976	4298	2018-02-21	E	7	1	f	NS	2020.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38502	2018-05-16 19:09:07.184976	4300	2018-02-21	E	7	1	f	NS	252.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38503	2018-05-16 19:09:07.184976	4301	2018-02-21	E	7	1	f	NS	4335.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38504	2018-05-16 19:09:07.184976	4302	2018-02-22	E	7	1	f	NS	1494.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38505	2018-05-16 19:09:07.184976	4303	2018-02-22	E	7	1	f	NS	14575.18	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38506	2018-05-16 19:09:07.184976	4304	2018-02-22	E	7	1	f	NS	2724.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38507	2018-05-16 19:09:07.184976	4305	2018-02-22	E	7	1	f	NS	11376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38508	2018-05-16 19:09:07.184976	4306	2018-02-22	E	7	1	f	NS	23054.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38509	2018-05-16 19:09:07.184976	4307	2018-02-22	E	7	1	f	NS	1432.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38510	2018-05-16 19:09:07.184976	4308	2018-02-22	E	7	1	f	NS	77802.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38511	2018-05-16 19:09:07.184976	4309	2018-02-22	E	7	1	f	NS	3077.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38494	2018-05-16 19:09:07.184976	4292	2018-02-21	E	7	1	f	NS	10554.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38512	2018-05-16 19:09:07.184976	4310	2018-02-22	E	7	1	f	NS	589.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38513	2018-05-16 19:09:07.184976	4311	2018-02-22	E	7	1	f	NS	3581.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38514	2018-05-16 19:09:07.184976	4312	2018-02-22	E	7	1	f	NS	6339.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38515	2018-05-16 19:09:07.184976	4313	2018-02-22	E	7	1	f	NS	11868.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38516	2018-05-16 19:09:07.184976	4314	2018-02-22	E	7	1	f	NS	1112.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38517	2018-05-16 19:09:07.184976	4315	2018-02-23	E	7	1	f	NS	8399.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38518	2018-05-16 19:09:07.184976	4316	2018-02-23	E	7	1	f	NS	20228.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38520	2018-05-16 19:09:07.184976	4318	2018-02-23	E	7	1	f	NS	3585.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38521	2018-05-16 19:09:07.184976	4319	2018-02-23	E	7	1	f	NS	3245.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38522	2018-05-16 19:09:07.184976	4320	2018-02-23	E	7	1	f	NS	25437.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38523	2018-05-16 19:09:07.184976	4321	2018-02-23	E	7	1	f	NS	1571.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38524	2018-05-16 19:09:07.184976	4322	2018-02-23	E	7	1	f	NS	1162.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38525	2018-05-16 19:09:07.184976	4323	2018-02-23	E	7	1	f	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38526	2018-05-16 19:09:07.184976	4324	2018-02-23	E	7	1	f	NS	2097.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38527	2018-05-16 19:09:07.184976	4325	2018-02-23	E	7	1	f	NS	44756.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38528	2018-05-16 19:09:07.184976	4326	2018-02-23	E	7	1	f	NS	2688.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38530	2018-05-16 19:09:07.184976	4328	2018-02-23	E	7	1	f	NS	7931.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38531	2018-05-16 19:09:07.184976	4329	2018-02-23	E	7	1	f	NS	3120.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38532	2018-05-16 19:09:07.184976	4330	2018-02-24	E	7	1	f	NS	367.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38533	2018-05-16 19:09:07.184976	4331	2018-02-24	E	7	1	f	NS	6489.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38534	2018-05-16 19:09:07.184976	4332	2018-02-24	E	7	1	f	NS	380.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38519	2018-05-16 19:09:07.184976	4317	2018-02-23	E	7	1	f	NS	13136.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38529	2018-05-16 19:09:07.184976	4327	2018-02-23	E	7	1	f	NS	5120.34	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38535	2018-05-16 19:09:07.184976	4333	2018-02-24	E	7	1	f	NS	9007.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38536	2018-05-16 19:09:07.184976	4334	2018-02-24	E	7	1	f	NS	1626.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38537	2018-05-16 19:09:07.184976	4335	2018-02-24	E	7	1	f	NS	4162.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38538	2018-05-16 19:09:07.184976	4336	2018-02-24	E	7	1	f	NS	2516.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38539	2018-05-16 19:09:07.184976	4337	2018-02-24	E	7	1	f	NS	4157.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38540	2018-05-16 19:09:07.184976	4338	2018-02-24	E	7	1	f	NS	6076.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38541	2018-05-16 19:09:07.184976	4339	2018-02-24	E	7	1	f	NS	1565.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38542	2018-05-16 19:09:07.184976	4340	2018-02-24	E	7	1	f	NS	598.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38543	2018-05-16 19:09:07.184976	4341	2018-02-24	E	7	1	f	NS	27583.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38544	2018-05-16 19:09:07.184976	4342	2018-02-24	E	7	1	f	NS	4217.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38545	2018-05-16 19:09:07.184976	4343	2018-02-26	E	7	1	f	NS	2096.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38546	2018-05-16 19:09:07.184976	4344	2018-02-26	E	7	1	f	NS	2691.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38547	2018-05-16 19:09:07.184976	4345	2018-02-26	E	7	1	f	NS	2731.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38548	2018-05-16 19:09:07.184976	4346	2018-02-26	E	7	1	f	NS	390.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38549	2018-05-16 19:09:07.184976	4347	2018-02-26	E	7	1	f	NS	3488.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38550	2018-05-16 19:09:07.184976	4348	2018-02-26	E	7	1	f	NS	3197.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38551	2018-05-16 19:09:07.184976	4349	2018-02-26	E	7	1	f	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38552	2018-05-16 19:09:07.184976	4350	2018-02-26	E	7	1	f	NS	2680.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38553	2018-05-16 19:09:07.184976	4351	2018-02-26	E	7	1	f	NS	1813.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38554	2018-05-16 19:09:07.184976	4352	2018-02-26	E	7	1	f	NS	1728.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38555	2018-05-16 19:09:07.184976	4353	2018-02-26	E	7	1	f	NS	84650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38556	2018-05-16 19:09:07.184976	4354	2018-02-26	E	7	1	f	NS	2263.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38558	2018-05-16 19:09:07.184976	4356	2018-02-27	E	7	1	f	NS	847.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38557	2018-05-16 19:09:07.184976	4355	2018-02-26	E	7	1	f	NS	4214.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38559	2018-05-16 19:09:07.184976	4357	2018-02-27	E	7	1	f	NS	901.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38560	2018-05-16 19:09:07.184976	4358	2018-02-27	E	7	1	f	NS	226.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38561	2018-05-16 19:09:07.184976	4359	2018-02-27	E	7	1	f	NS	8325.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38563	2018-05-16 19:09:07.184976	4361	2018-02-27	E	7	1	f	NS	736.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38564	2018-05-16 19:09:07.184976	4362	2018-02-27	E	7	1	f	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38565	2018-05-16 19:09:07.184976	4363	2018-02-27	E	7	1	f	NS	386.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38566	2018-05-16 19:09:07.184976	4364	2018-02-27	E	7	1	f	NS	300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38567	2018-05-16 19:09:07.184976	4365	2018-02-27	E	7	1	f	NS	1776.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38568	2018-05-16 19:09:07.184976	4366	2018-02-27	E	7	1	f	NS	15348.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38569	2018-05-16 19:09:07.184976	4367	2018-02-27	E	7	1	f	NS	1087.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38570	2018-05-16 19:09:07.184976	4368	2018-02-27	E	7	1	f	NS	1011.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38571	2018-05-16 19:09:07.184976	4369	2018-02-27	E	7	1	f	NS	20754.09	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38572	2018-05-16 19:09:07.184976	4370	2018-02-27	E	7	1	f	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38573	2018-05-16 19:09:07.184976	4371	2018-02-27	E	7	1	f	NS	37513.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38574	2018-05-16 19:09:07.184976	4372	2018-02-27	E	7	1	f	NS	2052.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38575	2018-05-16 19:09:07.184976	4373	2018-02-28	E	7	1	f	NS	36075.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38576	2018-05-16 19:09:07.184976	4374	2018-02-28	E	7	1	f	NS	9999.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38577	2018-05-16 19:09:07.184976	4375	2018-02-28	E	7	1	f	NS	18129.81	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38578	2018-05-16 19:09:07.184976	4376	2018-02-28	E	7	1	f	NS	411.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38579	2018-05-16 19:09:07.184976	4377	2018-02-28	E	7	1	f	NS	1268.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38580	2018-05-16 19:09:07.184976	4378	2018-02-28	E	7	1	f	NS	5382.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38581	2018-05-16 19:09:07.184976	4379	2018-02-28	E	7	1	f	NS	4036.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38582	2018-05-16 19:09:07.184976	4380	2018-02-28	E	7	1	f	NS	17774.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38562	2018-05-16 19:09:07.184976	4360	2018-02-27	E	7	1	f	NS	5656.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38583	2018-05-16 19:09:07.184976	4381	2018-02-28	E	7	1	f	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38584	2018-05-16 19:09:07.184976	4382	2018-02-28	E	7	1	f	NS	9250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38585	2018-05-16 19:09:07.184976	4383	2018-02-28	E	7	1	f	NS	6036.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38586	2018-05-16 19:09:07.184976	4383	2018-02-28	E	7	1	f	DO	700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38587	2018-05-16 19:09:07.184976	4384	2018-02-28	E	7	1	f	NS	3198.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38588	2018-05-16 19:09:07.184976	4385	2018-02-28	E	7	1	f	NS	7029.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38589	2018-05-16 19:09:07.184976	4386	2018-02-28	E	7	1	f	NS	3821.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38590	2018-05-16 19:09:07.184976	4387	2018-03-01	E	7	1	f	NS	641.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38591	2018-05-16 19:09:07.184976	4388	2018-03-01	E	7	1	f	NS	981.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38592	2018-05-16 19:09:07.184976	4389	2018-03-01	E	7	1	f	NS	9634.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38593	2018-05-16 19:09:07.184976	4390	2018-03-01	E	7	1	f	NS	7470.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38594	2018-05-16 19:09:07.184976	4391	2018-03-01	E	7	1	f	NS	2894.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38595	2018-05-16 19:09:07.184976	4392	2018-03-01	E	7	1	f	NS	69338.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38596	2018-05-16 19:09:07.184976	4393	2018-03-01	E	7	1	f	NS	4944.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38597	2018-05-16 19:09:07.184976	4394	2018-03-01	E	7	1	f	NS	2883.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38598	2018-05-16 19:09:07.184976	4395	2018-03-01	E	7	1	f	NS	2404.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38599	2018-05-16 19:09:07.184976	4396	2018-03-01	E	7	1	f	NS	51966.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38600	2018-05-16 19:09:07.184976	4397	2018-03-01	E	7	1	f	NS	9618.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38601	2018-05-16 19:09:07.184976	4398	2018-03-01	E	7	1	f	NS	3637.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38602	2018-05-16 19:09:07.184976	4399	2018-03-01	E	7	1	f	NS	3007.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38603	2018-05-16 19:09:07.184976	4400	2018-03-01	E	7	1	f	NS	1565.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38604	2018-05-16 19:09:07.184976	4401	2018-03-02	E	7	1	f	NS	18136.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38605	2018-05-16 19:09:07.184976	4402	2018-03-02	E	7	1	f	NS	1008.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38606	2018-05-16 19:09:07.184976	4403	2018-03-02	E	7	1	f	NS	30720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38607	2018-05-16 19:09:07.184976	4404	2018-03-02	E	7	1	f	NS	7173.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38608	2018-05-16 19:09:07.184976	4405	2018-03-02	E	7	1	f	NS	5083.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38609	2018-05-16 19:09:07.184976	4406	2018-03-02	E	7	1	f	NS	765.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38610	2018-05-16 19:09:07.184976	4407	2018-03-02	E	7	1	f	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38611	2018-05-16 19:09:07.184976	4408	2018-03-02	E	7	1	f	NS	19264.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38612	2018-05-16 19:09:07.184976	4409	2018-03-02	E	7	1	f	NS	1581.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38613	2018-05-16 19:09:07.184976	4410	2018-03-02	E	7	1	f	NS	958.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38614	2018-05-16 19:09:07.184976	4411	2018-03-02	E	7	1	f	NS	1200.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38615	2018-05-16 19:09:07.184976	4412	2018-03-02	E	7	1	f	NS	4027.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38616	2018-05-16 19:09:07.184976	4413	2018-03-02	E	7	1	f	NS	1047.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38617	2018-05-16 19:09:07.184976	4414	2018-03-02	E	7	1	f	NS	490.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38618	2018-05-16 19:09:07.184976	4415	2018-03-02	E	7	1	f	NS	3903.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38619	2018-05-16 19:09:07.184976	4416	2018-03-02	E	7	1	f	NS	2163.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38620	2018-05-16 19:09:07.184976	4417	2018-03-03	E	7	1	f	NS	7990.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38621	2018-05-16 19:09:07.184976	4418	2018-03-03	E	7	1	f	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38622	2018-05-16 19:09:07.184976	4419	2018-03-03	E	7	1	f	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38623	2018-05-16 19:09:07.184976	4420	2018-03-03	E	7	1	f	NS	14951.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38624	2018-05-16 19:09:07.184976	4421	2018-03-03	E	7	1	f	NS	537.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38625	2018-05-16 19:09:07.184976	4422	2018-03-03	E	7	1	f	NS	1005.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38626	2018-05-16 19:09:07.184976	4423	2018-03-03	E	7	1	f	NS	54463.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38627	2018-05-16 19:09:07.184976	4424	2018-03-03	E	7	1	f	NS	4305.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38628	2018-05-16 19:09:07.184976	4425	2018-03-03	E	7	1	f	NS	2330.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38629	2018-05-16 19:09:07.184976	4426	2018-03-03	E	7	1	f	NS	5168.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38630	2018-05-16 19:09:07.184976	4427	2018-03-03	E	7	1	f	NS	2416.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38631	2018-05-16 19:09:07.184976	4428	2018-03-03	E	7	1	f	NS	4600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38632	2018-05-16 19:09:07.184976	4429	2018-03-05	E	7	1	f	NS	1737.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38633	2018-05-16 19:09:07.184976	4430	2018-03-05	E	7	1	f	NS	653.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38634	2018-05-16 19:09:07.184976	4431	2018-03-05	E	7	1	f	NS	4031.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38635	2018-05-16 19:09:07.184976	4432	2018-03-05	E	7	1	f	NS	6188.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38636	2018-05-16 19:09:07.184976	4433	2018-03-05	E	7	1	f	NS	7665.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38637	2018-05-16 19:09:07.184976	4434	2018-03-05	E	7	1	f	NS	339.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38638	2018-05-16 19:09:07.184976	4435	2018-03-05	E	7	1	f	NS	40005.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38639	2018-05-16 19:09:07.184976	4436	2018-03-05	E	7	1	f	NS	672.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38640	2018-05-16 19:09:07.184976	4437	2018-03-05	E	7	1	f	NS	423.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38641	2018-05-16 19:09:07.184976	4438	2018-03-05	E	7	1	f	NS	2342.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38642	2018-05-16 19:09:07.184976	4439	2018-03-05	E	7	1	f	NS	14174.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38643	2018-05-16 19:09:07.184976	4440	2018-03-05	E	7	1	f	NS	6445.92	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38644	2018-05-16 19:09:07.184976	4441	2018-03-05	E	7	1	f	NS	22090.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38645	2018-05-16 19:09:07.184976	4442	2018-03-06	E	7	1	f	NS	140688.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38646	2018-05-16 19:09:07.184976	4443	2018-03-06	E	7	1	f	NS	2303.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38647	2018-05-16 19:09:07.184976	4444	2018-03-06	E	7	1	f	NS	1836.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38648	2018-05-16 19:09:07.184976	4445	2018-03-06	E	7	1	f	NS	7750.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38649	2018-05-16 19:09:07.184976	4446	2018-03-06	E	7	1	f	NS	66181.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38650	2018-05-16 19:09:07.184976	4447	2018-03-06	E	7	1	f	NS	3278.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38651	2018-05-16 19:09:07.184976	4448	2018-03-06	E	7	1	f	NS	966.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38652	2018-05-16 19:09:07.184976	4449	2018-03-06	E	7	1	f	NS	4172.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38653	2018-05-16 19:09:07.184976	4450	2018-03-06	E	7	1	f	NS	5450.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38654	2018-05-16 19:09:07.184976	4451	2018-03-06	E	7	1	f	NS	8308.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38655	2018-05-16 19:09:07.184976	4452	2018-03-06	E	7	1	f	NS	67418.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38656	2018-05-16 19:09:07.184976	4453	2018-03-06	E	7	1	f	NS	1219.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38657	2018-05-16 19:09:07.184976	4454	2018-03-06	E	7	1	f	NS	1948.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38658	2018-05-16 19:09:07.184976	4455	2018-03-07	E	7	1	f	NS	26160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38659	2018-05-16 19:09:07.184976	4456	2018-03-07	E	7	1	f	NS	4686.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38660	2018-05-16 19:09:07.184976	4457	2018-03-07	E	7	1	f	NS	1315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38661	2018-05-16 19:09:07.184976	4458	2018-03-07	E	7	1	f	NS	4861.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38662	2018-05-16 19:09:07.184976	4459	2018-03-07	E	7	1	f	NS	67509.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38663	2018-05-16 19:09:07.184976	4460	2018-03-07	E	7	1	f	NS	1127.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38664	2018-05-16 19:09:07.184976	4461	2018-03-07	E	7	1	f	NS	2620.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38665	2018-05-16 19:09:07.184976	4462	2018-03-07	E	7	1	f	NS	1854.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38666	2018-05-16 19:09:07.184976	4463	2018-03-07	E	7	1	f	NS	1948.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38667	2018-05-16 19:09:07.184976	4464	2018-03-07	E	7	1	f	NS	4807.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38668	2018-05-16 19:09:07.184976	4465	2018-03-07	E	7	1	f	NS	6413.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38669	2018-05-16 19:09:07.184976	4466	2018-03-07	E	7	1	f	NS	1017.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38670	2018-05-16 19:09:07.184976	4467	2018-03-07	E	7	1	f	NS	20532.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38671	2018-05-16 19:09:07.184976	4468	2018-03-07	E	7	1	f	NS	5392.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38672	2018-05-16 19:09:07.184976	4469	2018-03-08	E	7	1	f	NS	3361.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38673	2018-05-16 19:09:07.184976	4470	2018-03-08	E	7	1	f	NS	7048.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38674	2018-05-16 19:09:07.184976	4471	2018-03-08	E	7	1	f	NS	2225.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38675	2018-05-16 19:09:07.184976	4472	2018-03-08	E	7	1	f	NS	6474.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38676	2018-05-16 19:09:07.184976	4473	2018-03-08	E	7	1	f	NS	1461.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38677	2018-05-16 19:09:07.184976	4474	2018-03-08	E	7	1	f	NS	1775.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38678	2018-05-16 19:09:07.184976	4475	2018-03-08	E	7	1	f	NS	11131.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38679	2018-05-16 19:09:07.184976	4476	2018-03-08	E	7	1	f	NS	14605.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38680	2018-05-16 19:09:07.184976	4477	2018-03-08	E	7	1	f	NS	688.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38681	2018-05-16 19:09:07.184976	4478	2018-03-08	E	7	1	f	NS	883.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38682	2018-05-16 19:09:07.184976	4479	2018-03-08	E	7	1	f	NS	128994.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38683	2018-05-16 19:09:07.184976	4480	2018-03-08	E	7	1	f	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38684	2018-05-16 19:09:07.184976	4481	2018-03-08	E	7	1	f	NS	471.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38685	2018-05-16 19:09:07.184976	4482	2018-03-08	E	7	1	f	NS	4526.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38686	2018-05-16 19:09:07.184976	4483	2018-03-09	E	7	1	f	NS	22355.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38687	2018-05-16 19:09:07.184976	4484	2018-03-09	E	7	1	f	NS	6309.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38688	2018-05-16 19:09:07.184976	4485	2018-03-09	E	7	1	f	NS	2491.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38689	2018-05-16 19:09:07.184976	4486	2018-03-09	E	7	1	f	NS	2383.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38690	2018-05-16 19:09:07.184976	4487	2018-03-09	E	7	1	f	NS	35735.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38691	2018-05-16 19:09:07.184976	4488	2018-03-09	E	7	1	f	NS	12381.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38692	2018-05-16 19:09:07.184976	4489	2018-03-09	E	7	1	f	NS	1382.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38693	2018-05-16 19:09:07.184976	4490	2018-03-09	E	7	1	f	NS	1775.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38694	2018-05-16 19:09:07.184976	4491	2018-03-09	E	7	1	f	NS	6319.25	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38695	2018-05-16 19:09:07.184976	4492	2018-03-09	E	7	1	f	NS	3106.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38696	2018-05-16 19:09:07.184976	4493	2018-03-09	E	7	1	f	NS	4792.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38697	2018-05-16 19:09:07.184976	4494	2018-03-09	E	7	1	f	NS	2453.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38698	2018-05-16 19:09:07.184976	4495	2018-03-09	E	7	1	f	NS	1392.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38699	2018-05-16 19:09:07.184976	4496	2018-03-09	E	7	1	f	NS	7025.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38700	2018-05-16 19:09:07.184976	4497	2018-03-10	E	7	1	f	NS	621.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38701	2018-05-16 19:09:07.184976	4498	2018-03-10	E	7	1	f	NS	4855.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38702	2018-05-16 19:09:07.184976	4499	2018-03-10	E	7	1	f	NS	1305.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38703	2018-05-16 19:09:07.184976	4500	2018-03-10	E	7	1	f	NS	8605.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38704	2018-05-16 19:09:07.184976	4501	2018-03-10	E	7	1	f	NS	2049.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38705	2018-05-16 19:09:07.184976	4502	2018-03-10	E	7	1	f	NS	5632.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38706	2018-05-16 19:09:07.184976	4503	2018-03-10	E	7	1	f	NS	14303.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38707	2018-05-16 19:09:07.184976	4504	2018-03-10	E	7	1	f	NS	1222.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38708	2018-05-16 19:09:07.184976	4505	2018-03-10	E	7	1	f	NS	727.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38709	2018-05-16 19:09:07.184976	4506	2018-03-10	E	7	1	f	NS	5639.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38710	2018-05-16 19:09:07.184976	4507	2018-03-10	E	7	1	f	NS	106.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38711	2018-05-16 19:09:07.184976	4508	2018-03-10	E	7	1	f	NS	807.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38712	2018-05-16 19:09:07.184976	4509	2018-03-10	E	7	1	f	NS	1638.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38713	2018-05-16 19:09:07.184976	4510	2018-03-12	E	7	1	f	NS	8720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38714	2018-05-16 19:09:07.184976	4511	2018-03-12	E	7	1	f	NS	10395.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38715	2018-05-16 19:09:07.184976	4512	2018-03-12	E	7	1	f	NS	555.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38716	2018-05-16 19:09:07.184976	4513	2018-03-12	E	7	1	f	NS	2575.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38717	2018-05-16 19:09:07.184976	4514	2018-03-12	E	7	1	f	NS	2545.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38718	2018-05-16 19:09:07.184976	4515	2018-03-12	E	7	1	f	NS	708.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38719	2018-05-16 19:09:07.184976	4516	2018-03-12	E	7	1	f	NS	11159.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38720	2018-05-16 19:09:07.184976	4517	2018-03-12	E	7	1	f	NS	35711.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38721	2018-05-16 19:09:07.184976	4518	2018-03-12	E	7	1	f	NS	6603.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38722	2018-05-16 19:09:07.184976	4519	2018-03-12	E	7	1	f	NS	1247.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38723	2018-05-16 19:09:07.184976	4520	2018-03-12	E	7	1	f	NS	8768.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38724	2018-05-16 19:09:07.184976	4521	2018-03-12	E	7	1	f	NS	1004.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38725	2018-05-16 19:09:07.184976	4522	2018-03-12	E	7	1	f	NS	2847.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38726	2018-05-16 19:09:07.184976	4523	2018-03-12	E	7	1	f	NS	8780.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38727	2018-05-16 19:09:07.184976	4524	2018-03-12	E	7	1	f	NS	1009.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38728	2018-05-16 19:09:07.184976	4525	2018-03-13	E	7	1	f	NS	8404.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38729	2018-05-16 19:09:07.184976	4526	2018-03-13	E	7	1	f	NS	1476.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38730	2018-05-16 19:09:07.184976	4527	2018-03-13	E	7	1	f	NS	3462.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38731	2018-05-16 19:09:07.184976	4528	2018-03-13	E	7	1	f	NS	5548.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38732	2018-05-16 19:09:07.184976	4529	2018-03-13	E	7	1	f	NS	2401.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38733	2018-05-16 19:09:07.184976	4530	2018-03-13	E	7	1	f	NS	957.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38734	2018-05-16 19:09:07.184976	4531	2018-03-13	E	7	1	f	NS	1998.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38735	2018-05-16 19:09:07.184976	4532	2018-03-13	E	7	1	f	NS	1584.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38736	2018-05-16 19:09:07.184976	4533	2018-03-13	E	7	1	f	NS	15054.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38737	2018-05-16 19:09:07.184976	4534	2018-03-13	E	7	1	f	NS	35707.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38738	2018-05-16 19:09:07.184976	4535	2018-03-13	E	7	1	f	NS	13702.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38739	2018-05-16 19:09:07.184976	4536	2018-03-13	E	7	1	f	NS	3488.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38740	2018-05-16 19:09:07.184976	4537	2018-03-13	E	7	1	f	NS	7549.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38741	2018-05-16 19:09:07.184976	4538	2018-03-14	E	7	1	f	NS	199.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38742	2018-05-16 19:09:07.184976	4539	2018-03-14	E	7	1	f	NS	6898.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38743	2018-05-16 19:09:07.184976	4540	2018-03-14	E	7	1	f	NS	4889.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38744	2018-05-16 19:09:07.184976	4541	2018-03-14	E	7	1	f	NS	5714.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38745	2018-05-16 19:09:07.184976	4542	2018-03-14	E	7	1	f	NS	8159.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38746	2018-05-16 19:09:07.184976	4543	2018-03-14	E	7	1	f	NS	7281.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38747	2018-05-16 19:09:07.184976	4544	2018-03-14	E	7	1	f	NS	5546.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38748	2018-05-16 19:09:07.184976	4545	2018-03-14	E	7	1	f	NS	1073.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38749	2018-05-16 19:09:07.184976	4546	2018-03-14	E	7	1	f	NS	376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38750	2018-05-16 19:09:07.184976	4547	2018-03-14	E	7	1	f	NS	840.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38751	2018-05-16 19:09:07.184976	4548	2018-03-14	E	7	1	f	NS	3480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38752	2018-05-16 19:09:07.184976	4549	2018-03-14	E	7	1	f	NS	1628.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38753	2018-05-16 19:09:07.184976	4550	2018-03-14	E	7	1	f	NS	22171.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38754	2018-05-16 19:09:07.184976	4551	2018-03-15	E	7	1	f	NS	1305.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38755	2018-05-16 19:09:07.184976	4552	2018-03-15	E	7	1	f	NS	2264.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38756	2018-05-16 19:09:07.184976	4553	2018-03-15	E	7	1	f	NS	13957.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38757	2018-05-16 19:09:07.184976	4554	2018-03-15	E	7	1	f	NS	2577.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38758	2018-05-16 19:09:07.184976	4555	2018-03-15	E	7	1	f	NS	21771.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38759	2018-05-16 19:09:07.184976	4556	2018-03-15	E	7	1	f	NS	2930.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38760	2018-05-16 19:09:07.184976	4557	2018-03-15	E	7	1	f	NS	11676.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38761	2018-05-16 19:09:07.184976	4558	2018-03-15	E	7	1	f	NS	2035.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38763	2018-05-16 19:09:07.184976	4560	2018-03-15	E	7	1	f	NS	2653.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38764	2018-05-16 19:09:07.184976	4561	2018-03-15	E	7	1	f	NS	1888.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38765	2018-05-16 19:09:07.184976	4562	2018-03-15	E	7	1	f	NS	5745.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38766	2018-05-16 19:09:07.184976	4563	2018-03-16	E	7	1	f	NS	1688.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38767	2018-05-16 19:09:07.184976	4564	2018-03-16	E	7	1	f	NS	17426.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38768	2018-05-16 19:09:07.184976	4565	2018-03-16	E	7	1	f	NS	5885.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38769	2018-05-16 19:09:07.184976	4566	2018-03-16	E	7	1	f	NS	32457.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38770	2018-05-16 19:09:07.184976	4567	2018-03-16	E	7	1	f	NS	2902.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38771	2018-05-16 19:09:07.184976	4568	2018-03-16	E	7	1	f	NS	2582.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38772	2018-05-16 19:09:07.184976	4569	2018-03-16	E	7	1	f	NS	1230.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38773	2018-05-16 19:09:07.184976	4570	2018-03-16	E	7	1	f	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38774	2018-05-16 19:09:07.184976	4571	2018-03-16	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38775	2018-05-16 19:09:07.184976	4572	2018-03-16	E	7	1	f	NS	2660.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38776	2018-05-16 19:09:07.184976	4573	2018-03-16	E	7	1	f	NS	5064.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38777	2018-05-16 19:09:07.184976	4574	2018-03-16	E	7	1	f	NS	1460.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38778	2018-05-16 19:09:07.184976	4575	2018-03-16	E	7	1	f	NS	1725.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38779	2018-05-16 19:09:07.184976	4576	2018-03-17	E	7	1	f	NS	4617.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38780	2018-05-16 19:09:07.184976	4577	2018-03-17	E	7	1	f	NS	14460.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38781	2018-05-16 19:09:07.184976	4578	2018-03-17	E	7	1	f	NS	560.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38782	2018-05-16 19:09:07.184976	4579	2018-03-17	E	7	1	f	NS	527.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38783	2018-05-16 19:09:07.184976	4580	2018-03-17	E	7	1	f	NS	3745.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38784	2018-05-16 19:09:07.184976	4581	2018-03-17	E	7	1	f	NS	2350.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38785	2018-05-16 19:09:07.184976	4582	2018-03-17	E	7	1	f	NS	1385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38786	2018-05-16 19:09:07.184976	4583	2018-03-17	E	7	1	f	NS	739.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38787	2018-05-16 19:09:07.184976	4584	2018-03-17	E	7	1	f	NS	497.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38788	2018-05-16 19:09:07.184976	4585	2018-03-17	E	7	1	f	NS	2810.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38789	2018-05-16 19:09:07.184976	4586	2018-03-17	E	7	1	f	NS	2230.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38790	2018-05-16 19:09:07.184976	4587	2018-03-17	E	7	1	f	NS	4637.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38791	2018-05-16 19:09:07.184976	4588	2018-03-17	E	7	1	f	NS	1604.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38792	2018-05-16 19:09:07.184976	4589	2018-03-17	E	7	1	f	NS	8702.54	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38793	2018-05-16 19:09:07.184976	4590	2018-03-19	E	7	1	f	NS	699.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38794	2018-05-16 19:09:07.184976	4591	2018-03-19	E	7	1	f	NS	3762.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38796	2018-05-16 19:09:07.184976	4593	2018-03-19	E	7	1	f	NS	6580.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38797	2018-05-16 19:09:07.184976	4594	2018-03-19	E	7	1	f	NS	8703.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38798	2018-05-16 19:09:07.184976	4595	2018-03-19	E	7	1	f	NS	2820.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38799	2018-05-16 19:09:07.184976	4596	2018-03-19	E	7	1	f	NS	1820.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38800	2018-05-16 19:09:07.184976	4597	2018-03-19	E	7	1	f	NS	1112.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38801	2018-05-16 19:09:07.184976	4598	2018-03-19	E	7	1	f	NS	9523.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38802	2018-05-16 19:09:07.184976	4599	2018-03-19	E	7	1	f	NS	2698.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38803	2018-05-16 19:09:07.184976	4600	2018-03-19	E	7	1	f	NS	6851.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38804	2018-05-16 19:09:07.184976	4601	2018-03-19	E	7	1	f	NS	999.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38805	2018-05-16 19:09:07.184976	4602	2018-03-19	E	7	1	f	NS	5734.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38806	2018-05-16 19:09:07.184976	4603	2018-03-19	E	7	1	f	NS	12213.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38807	2018-05-16 19:09:07.184976	4604	2018-03-20	E	7	1	f	NS	1182.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38808	2018-05-16 19:09:07.184976	4605	2018-03-20	E	7	1	f	NS	46682.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38809	2018-05-16 19:09:07.184976	4606	2018-03-20	E	7	1	f	NS	2221.25	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38810	2018-05-16 19:09:07.184976	4607	2018-03-20	E	7	1	f	NS	3513.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38811	2018-05-16 19:09:07.184976	4608	2018-03-20	E	7	1	f	NS	282.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38812	2018-05-16 19:09:07.184976	4609	2018-03-20	E	7	1	f	NS	17042.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38813	2018-05-16 19:09:07.184976	4610	2018-03-20	E	7	1	f	NS	3332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38814	2018-05-16 19:09:07.184976	4611	2018-03-20	E	7	1	f	NS	5234.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38815	2018-05-16 19:09:07.184976	4612	2018-03-20	E	7	1	f	NS	1753.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38816	2018-05-16 19:09:07.184976	4613	2018-03-20	E	7	1	f	NS	1106.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38817	2018-05-16 19:09:07.184976	4614	2018-03-20	E	7	1	f	NS	187.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38818	2018-05-16 19:09:07.184976	4615	2018-03-20	E	7	1	f	NS	67.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38819	2018-05-16 19:09:07.184976	4616	2018-03-20	E	7	1	f	NS	1490.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38820	2018-05-16 19:09:07.184976	4617	2018-03-21	E	7	1	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38821	2018-05-16 19:09:07.184976	4618	2018-03-21	E	7	1	f	NS	1345.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38822	2018-05-16 19:09:07.184976	4619	2018-03-21	E	7	1	f	NS	8428.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38823	2018-05-16 19:09:07.184976	4620	2018-03-21	E	7	1	f	NS	4161.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38824	2018-05-16 19:09:07.184976	4621	2018-03-21	E	7	1	f	NS	1501.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38825	2018-05-16 19:09:07.184976	4622	2018-03-21	E	7	1	f	NS	915.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38826	2018-05-16 19:09:07.184976	4623	2018-03-21	E	7	1	f	NS	7520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38827	2018-05-16 19:09:07.184976	4624	2018-03-21	E	7	1	f	NS	2508.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38828	2018-05-16 19:09:07.184976	4625	2018-03-21	E	7	1	f	NS	17440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38829	2018-05-16 19:09:07.184976	4626	2018-03-21	E	7	1	f	NS	660.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38830	2018-05-16 19:09:07.184976	4627	2018-03-21	E	7	1	f	NS	1874.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38831	2018-05-16 19:09:07.184976	4628	2018-03-21	E	7	1	f	NS	5644.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38832	2018-05-16 19:09:07.184976	4629	2018-03-21	E	7	1	f	NS	30534.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38833	2018-05-16 19:09:07.184976	4630	2018-03-22	E	7	1	f	NS	7135.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38834	2018-05-16 19:09:07.184976	4631	2018-03-22	E	7	1	f	NS	4828.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38835	2018-05-16 19:09:07.184976	4632	2018-03-22	E	7	1	f	NS	1752.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38836	2018-05-16 19:09:07.184976	4633	2018-03-22	E	7	1	f	NS	6040.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38837	2018-05-16 19:09:07.184976	4634	2018-03-22	E	7	1	f	NS	213.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38838	2018-05-16 19:09:07.184976	4635	2018-03-22	E	7	1	f	NS	3793.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38839	2018-05-16 19:09:07.184976	4636	2018-03-22	E	7	1	f	NS	975.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38840	2018-05-16 19:09:07.184976	4637	2018-03-22	E	7	1	f	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38841	2018-05-16 19:09:07.184976	4638	2018-03-22	E	7	1	f	NS	1933.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38842	2018-05-16 19:09:07.184976	4639	2018-03-22	E	7	1	f	NS	4700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38843	2018-05-16 19:09:07.184976	4640	2018-03-22	E	7	1	f	NS	4862.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38844	2018-05-16 19:09:07.184976	4641	2018-03-22	E	7	1	f	NS	310.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38845	2018-05-16 19:09:07.184976	4642	2018-03-22	E	7	1	f	NS	5015.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38846	2018-05-16 19:09:07.184976	4643	2018-03-22	E	7	1	f	NS	2958.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38847	2018-05-16 19:09:07.184976	4644	2018-03-23	E	7	1	f	NS	338.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38848	2018-05-16 19:09:07.184976	4645	2018-03-23	E	7	1	f	NS	6438.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38849	2018-05-16 19:09:07.184976	4646	2018-03-23	E	7	1	f	NS	394.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38850	2018-05-16 19:09:07.184976	4647	2018-03-23	E	7	1	f	NS	481.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38851	2018-05-16 19:09:07.184976	4648	2018-03-23	E	7	1	f	NS	863.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38852	2018-05-16 19:09:07.184976	4649	2018-03-23	E	7	1	f	NS	35.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38853	2018-05-16 19:09:07.184976	4650	2018-03-23	E	7	1	f	NS	551.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38854	2018-05-16 19:09:07.184976	4651	2018-03-23	E	7	1	f	NS	7189.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38855	2018-05-16 19:09:07.184976	4652	2018-03-23	E	7	1	f	NS	5662.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38856	2018-05-16 19:09:07.184976	4653	2018-03-23	E	7	1	f	NS	5640.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38857	2018-05-16 19:09:07.184976	4654	2018-03-23	E	7	1	f	NS	6252.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38858	2018-05-16 19:09:07.184976	4655	2018-03-23	E	7	1	f	NS	8448.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38859	2018-05-16 19:09:07.184976	4656	2018-03-23	E	7	1	f	NS	3014.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38860	2018-05-16 19:09:07.184976	4657	2018-03-24	E	7	1	f	NS	6660.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38861	2018-05-16 19:09:07.184976	4658	2018-03-24	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38862	2018-05-16 19:09:07.184976	4659	2018-03-24	E	7	1	f	NS	2024.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38863	2018-05-16 19:09:07.184976	4660	2018-03-24	E	7	1	f	NS	895.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38864	2018-05-16 19:09:07.184976	4661	2018-03-24	E	7	1	f	NS	870.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38865	2018-05-16 19:09:07.184976	4662	2018-03-24	E	7	1	f	NS	3751.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38866	2018-05-16 19:09:07.184976	4663	2018-03-24	E	7	1	f	NS	41960.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38867	2018-05-16 19:09:07.184976	4664	2018-03-24	E	7	1	f	NS	946.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38868	2018-05-16 19:09:07.184976	4665	2018-03-24	E	7	1	f	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38869	2018-05-16 19:09:07.184976	4666	2018-03-24	E	7	1	f	NS	2671.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38870	2018-05-16 19:09:07.184976	4667	2018-03-24	E	7	1	f	NS	3748.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38871	2018-05-16 19:09:07.184976	4668	2018-03-26	E	7	1	f	NS	1661.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38872	2018-05-16 19:09:07.184976	4669	2018-03-26	E	7	1	f	NS	3812.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38873	2018-05-16 19:09:07.184976	4670	2018-03-26	E	7	1	f	NS	13483.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38874	2018-05-16 19:09:07.184976	4671	2018-03-26	E	7	1	f	NS	67353.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38875	2018-05-16 19:09:07.184976	4672	2018-03-26	E	7	1	f	NS	4847.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38876	2018-05-16 19:09:07.184976	4673	2018-03-26	E	7	1	f	NS	531.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38877	2018-05-16 19:09:07.184976	4674	2018-03-26	E	7	1	f	NS	4561.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38878	2018-05-16 19:09:07.184976	4675	2018-03-26	E	7	1	f	NS	517.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38879	2018-05-16 19:09:07.184976	4676	2018-03-26	E	7	1	f	NS	4048.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38880	2018-05-16 19:09:07.184976	4677	2018-03-26	E	7	1	f	NS	8243.45	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38881	2018-05-16 19:09:07.184976	4678	2018-03-26	E	7	1	f	NS	30855.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38882	2018-05-16 19:09:07.184976	4679	2018-03-26	E	7	1	f	NS	4480.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38883	2018-05-16 19:09:07.184976	4680	2018-03-26	E	7	1	f	NS	1385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38884	2018-05-16 19:09:07.184976	4681	2018-03-26	E	7	1	f	NS	1309.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38885	2018-05-16 19:09:07.184976	4682	2018-03-27	E	7	1	f	NS	2878.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38886	2018-05-16 19:09:07.184976	4683	2018-03-27	E	7	1	f	NS	1544.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38887	2018-05-16 19:09:07.184976	4684	2018-03-27	E	7	1	f	NS	7657.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38888	2018-05-16 19:09:07.184976	4685	2018-03-27	E	7	1	f	NS	8415.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38889	2018-05-16 19:09:07.184976	4686	2018-03-27	E	7	1	f	NS	7869.37	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38890	2018-05-16 19:09:07.184976	4687	2018-03-27	E	7	1	f	NS	1424.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38891	2018-05-16 19:09:07.184976	4688	2018-03-27	E	7	1	f	NS	54.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38892	2018-05-16 19:09:07.184976	4689	2018-03-27	E	7	1	f	NS	2595.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38893	2018-05-16 19:09:07.184976	4690	2018-03-27	E	7	1	f	NS	2340.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38894	2018-05-16 19:09:07.184976	4691	2018-03-27	E	7	1	f	NS	1512.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38895	2018-05-16 19:09:07.184976	4692	2018-03-27	E	7	1	f	NS	7106.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38896	2018-05-16 19:09:07.184976	4693	2018-03-27	E	7	1	f	NS	20918.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38897	2018-05-16 19:09:07.184976	4694	2018-03-27	E	7	1	f	NS	7481.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38898	2018-05-16 19:09:07.184976	4695	2018-03-27	E	7	1	f	NS	926.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38899	2018-05-16 19:09:07.184976	4696	2018-03-27	E	7	1	f	NS	8800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38900	2018-05-16 19:09:07.184976	4697	2018-03-28	E	7	1	f	NS	8073.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38901	2018-05-16 19:09:07.184976	4698	2018-03-28	E	7	1	f	NS	206.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38902	2018-05-16 19:09:07.184976	4699	2018-03-28	E	7	1	f	NS	1584.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38903	2018-05-16 19:09:07.184976	4700	2018-03-28	E	7	1	f	NS	3707.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38904	2018-05-16 19:09:07.184976	4701	2018-03-28	E	7	1	f	NS	6719.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38905	2018-05-16 19:09:07.184976	4702	2018-03-28	E	7	1	f	NS	1156.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38906	2018-05-16 19:09:07.184976	4703	2018-03-28	E	7	1	f	NS	4773.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38907	2018-05-16 19:09:07.184976	4704	2018-03-28	E	7	1	f	NS	9182.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38908	2018-05-16 19:09:07.184976	4705	2018-03-28	E	7	1	f	NS	12622.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38909	2018-05-16 19:09:07.184976	4706	2018-03-28	E	7	1	f	NS	34774.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38910	2018-05-16 19:09:07.184976	4707	2018-03-28	E	7	1	f	NS	6310.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38911	2018-05-16 19:09:07.184976	4708	2018-03-28	E	7	1	f	NS	862.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38912	2018-05-16 19:09:07.184976	4709	2018-03-28	E	7	1	f	NS	2589.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38913	2018-05-16 19:09:07.184976	4710	2018-03-28	E	7	1	f	DO	700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38914	2018-05-16 19:09:07.184976	4711	2018-03-28	E	7	1	f	NS	624.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38915	2018-05-16 19:09:07.184976	4712	2018-03-31	E	7	1	f	NS	2435.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38916	2018-05-16 19:09:07.184976	4713	2018-03-31	E	7	1	f	NS	1728.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38917	2018-05-16 19:09:07.184976	4714	2018-03-31	E	7	1	f	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38918	2018-05-16 19:09:07.184976	4715	2018-03-31	E	7	1	f	NS	4316.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38919	2018-05-16 19:09:07.184976	4716	2018-03-31	E	7	1	f	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38920	2018-05-16 19:09:07.184976	4717	2018-03-31	E	7	1	f	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38921	2018-05-16 19:09:07.184976	4718	2018-03-31	E	7	1	f	NS	727.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38922	2018-05-16 19:09:07.184976	4719	2018-03-31	E	7	1	f	NS	6748.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38923	2018-05-16 19:09:07.184976	4720	2018-03-31	E	7	1	f	NS	28160.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38924	2018-05-16 19:09:07.184976	4721	2018-03-31	E	7	1	f	NS	916.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38925	2018-05-16 19:09:07.184976	4722	2018-03-31	E	7	1	f	NS	3538.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38926	2018-05-16 19:09:07.184976	4723	2018-03-31	E	7	1	f	NS	3503.31	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38927	2018-05-16 19:09:07.184976	4724	2018-03-31	E	7	1	f	NS	2154.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38929	2018-05-16 19:09:07.184976	4725	2018-04-02	E	7	1	f	NS	1871.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38930	2018-05-16 19:09:07.184976	4726	2018-04-02	E	7	1	f	NS	15490.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38931	2018-05-16 19:09:07.184976	4727	2018-04-02	E	7	1	f	NS	25666.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38932	2018-05-16 19:09:07.184976	4728	2018-04-02	E	7	1	f	NS	46819.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38933	2018-05-16 19:09:07.184976	4729	2018-04-02	E	7	1	f	NS	5925.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38934	2018-05-16 19:09:07.184976	4730	2018-04-02	E	7	1	f	NS	5372.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38935	2018-05-16 19:09:07.184976	4731	2018-04-02	E	7	1	f	NS	6081.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38936	2018-05-16 19:09:07.184976	4732	2018-04-02	E	7	1	f	NS	2196.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38937	2018-05-16 19:09:07.184976	4733	2018-04-02	E	7	1	f	NS	2847.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38938	2018-05-16 19:09:07.184976	4734	2018-04-02	E	7	1	f	NS	5629.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38939	2018-05-16 19:09:07.184976	4735	2018-04-02	E	7	1	f	NS	2648.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38940	2018-05-16 19:09:07.184976	4736	2018-04-02	E	7	1	f	NS	3267.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38941	2018-05-16 19:09:07.184976	4737	2018-04-02	E	7	1	f	NS	3951.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38942	2018-05-16 19:09:07.184976	4738	2018-04-02	E	7	1	f	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38943	2018-05-16 19:09:07.184976	4739	2018-04-03	E	7	1	f	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38944	2018-05-16 19:09:07.184976	4740	2018-04-03	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38945	2018-05-16 19:09:07.184976	4741	2018-04-03	E	7	1	f	NS	8715.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38946	2018-05-16 19:09:07.184976	4742	2018-04-03	E	7	1	f	NS	683.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38947	2018-05-16 19:09:07.184976	4743	2018-04-03	E	7	1	f	NS	1379.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38948	2018-05-16 19:09:07.184976	4744	2018-04-03	E	7	1	f	NS	11127.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38949	2018-05-16 19:09:07.184976	4745	2018-04-03	E	7	1	f	NS	492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38950	2018-05-16 19:09:07.184976	4746	2018-04-03	E	7	1	f	NS	2720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38951	2018-05-16 19:09:07.184976	4747	2018-04-03	E	7	1	f	NS	4132.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38952	2018-05-16 19:09:07.184976	4748	2018-04-03	E	7	1	f	NS	323.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38953	2018-05-16 19:09:07.184976	4749	2018-04-03	E	7	1	f	NS	978.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38954	2018-05-16 19:09:07.184976	4750	2018-04-03	E	7	1	f	NS	3299.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38955	2018-05-16 19:09:07.184976	4751	2018-04-03	E	7	1	f	NS	8764.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38956	2018-05-16 19:09:07.184976	4752	2018-04-04	E	7	1	f	NS	1544.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38957	2018-05-16 19:09:07.184976	4753	2018-04-04	E	7	1	f	NS	1698.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38958	2018-05-16 19:09:07.184976	4754	2018-04-04	E	7	1	f	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38959	2018-05-16 19:09:07.184976	4755	2018-04-04	E	7	1	f	NS	3933.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38960	2018-05-16 19:09:07.184976	4756	2018-04-04	E	7	1	f	NS	1407.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38961	2018-05-16 19:09:07.184976	4757	2018-04-04	E	7	1	f	NS	11322.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38962	2018-05-16 19:09:07.184976	4758	2018-04-04	E	7	1	f	NS	1690.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38963	2018-05-16 19:09:07.184976	4759	2018-04-04	E	7	1	f	NS	1310.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38964	2018-05-16 19:09:07.184976	4760	2018-04-04	E	7	1	f	NS	5468.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38965	2018-05-16 19:09:07.184976	4761	2018-04-04	E	7	1	f	NS	6525.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38966	2018-05-16 19:09:07.184976	4762	2018-04-04	E	7	1	f	NS	5846.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38967	2018-05-16 19:09:07.184976	4763	2018-04-04	E	7	1	f	NS	22240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38968	2018-05-16 19:09:07.184976	4764	2018-04-04	E	7	1	f	NS	10448.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38969	2018-05-16 19:09:07.184976	4765	2018-04-05	E	7	1	f	NS	399.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38970	2018-05-16 19:09:07.184976	4766	2018-04-05	E	7	1	f	NS	391.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38971	2018-05-16 19:09:07.184976	4767	2018-04-05	E	7	1	f	NS	3650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38972	2018-05-16 19:09:07.184976	4768	2018-04-05	E	7	1	f	NS	7914.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38973	2018-05-16 19:09:07.184976	4769	2018-04-05	E	7	1	f	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38974	2018-05-16 19:09:07.184976	4770	2018-04-05	E	7	1	f	NS	2968.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38975	2018-05-16 19:09:07.184976	4771	2018-04-05	E	7	1	f	NS	266.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38976	2018-05-16 19:09:07.184976	4772	2018-04-05	E	7	1	f	NS	37448.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38977	2018-05-16 19:09:07.184976	4773	2018-04-05	E	7	1	f	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38978	2018-05-16 19:09:07.184976	4774	2018-04-05	E	7	1	f	NS	59.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38979	2018-05-16 19:09:07.184976	4775	2018-04-05	E	7	1	f	NS	1722.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38980	2018-05-16 19:09:07.184976	4776	2018-04-05	E	7	1	f	NS	1033.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38981	2018-05-16 19:09:07.184976	4777	2018-04-05	E	7	1	f	NS	678.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38982	2018-05-16 19:09:07.184976	4778	2018-04-06	E	7	1	f	NS	565.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38983	2018-05-16 19:09:07.184976	4779	2018-04-06	E	7	1	f	NS	1509.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38984	2018-05-16 19:09:07.184976	4780	2018-04-06	E	7	1	f	NS	248.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38985	2018-05-16 19:09:07.184976	4781	2018-04-06	E	7	1	f	NS	2311.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38986	2018-05-16 19:09:07.184976	4782	2018-04-06	E	7	1	f	NS	1579.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38987	2018-05-16 19:09:07.184976	4783	2018-04-06	E	7	1	f	NS	4332.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38988	2018-05-16 19:09:07.184976	4784	2018-04-06	E	7	1	f	NS	10257.57	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38989	2018-05-16 19:09:07.184976	4785	2018-04-06	E	7	1	f	NS	276.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38990	2018-05-16 19:09:07.184976	4786	2018-04-06	E	7	1	f	NS	266.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38991	2018-05-16 19:09:07.184976	4787	2018-04-06	E	7	1	f	NS	735.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38992	2018-05-16 19:09:07.184976	4788	2018-04-06	E	7	1	f	NS	2190.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38993	2018-05-16 19:09:07.184976	4789	2018-04-06	E	7	1	f	NS	28476.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38994	2018-05-16 19:09:07.184976	4790	2018-04-06	E	7	1	f	NS	20925.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38995	2018-05-16 19:09:07.184976	4791	2018-04-06	E	7	1	f	NS	6039.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38996	2018-05-16 19:09:07.184976	4792	2018-04-07	E	7	1	f	NS	66.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38997	2018-05-16 19:09:07.184976	4793	2018-04-07	E	7	1	f	NS	10951.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38998	2018-05-16 19:09:07.184976	4794	2018-04-07	E	7	1	f	NS	1893.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38999	2018-05-16 19:09:07.184976	4795	2018-04-07	E	7	1	f	NS	283.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39000	2018-05-16 19:09:07.184976	4796	2018-04-07	E	7	1	f	NS	3004.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39001	2018-05-16 19:09:07.184976	4797	2018-04-07	E	7	1	f	NS	4762.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39002	2018-05-16 19:09:07.184976	4798	2018-04-07	E	7	1	f	NS	184.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39003	2018-05-16 19:09:07.184976	4799	2018-04-07	E	7	1	f	NS	1975.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39004	2018-05-16 19:09:07.184976	4800	2018-04-07	E	7	1	f	NS	513.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39005	2018-05-16 19:09:07.184976	4801	2018-04-07	E	7	1	f	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39006	2018-05-16 19:09:07.184976	4802	2018-04-09	E	7	1	f	NS	2199.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39007	2018-05-16 19:09:07.184976	4803	2018-04-09	E	7	1	f	NS	1424.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39008	2018-05-16 19:09:07.184976	4804	2018-04-09	E	7	1	f	NS	999.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39009	2018-05-16 19:09:07.184976	4805	2018-04-09	E	7	1	f	NS	2134.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39010	2018-05-16 19:09:07.184976	4806	2018-04-09	E	7	1	f	NS	598.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39011	2018-05-16 19:09:07.184976	4807	2018-04-09	E	7	1	f	NS	235.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39012	2018-05-16 19:09:07.184976	4808	2018-04-09	E	7	1	f	NS	4365.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39013	2018-05-16 19:09:07.184976	4809	2018-04-09	E	7	1	f	NS	12379.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39014	2018-05-16 19:09:07.184976	4810	2018-04-09	E	7	1	f	NS	7035.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39015	2018-05-16 19:09:07.184976	4811	2018-04-09	E	7	1	f	NS	4680.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39016	2018-05-16 19:09:07.184976	4812	2018-04-09	E	7	1	f	NS	3315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39017	2018-05-16 19:09:07.184976	4813	2018-04-09	E	7	1	f	NS	532.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39018	2018-05-16 19:09:07.184976	4814	2018-04-09	E	7	1	f	NS	4728.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39019	2018-05-16 19:09:07.184976	4815	2018-04-10	E	7	1	f	NS	2296.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39020	2018-05-16 19:09:07.184976	4816	2018-04-10	E	7	1	f	NS	4768.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39021	2018-05-16 19:09:07.184976	4817	2018-04-10	E	7	1	f	NS	32939.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39022	2018-05-16 19:09:07.184976	4818	2018-04-10	E	7	1	f	NS	3485.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39023	2018-05-16 19:09:07.184976	4819	2018-04-10	E	7	1	f	NS	1417.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39024	2018-05-16 19:09:07.184976	4820	2018-04-10	E	7	1	f	NS	5581.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39025	2018-05-16 19:09:07.184976	4821	2018-04-10	E	7	1	f	NS	6641.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39026	2018-05-16 19:09:07.184976	4822	2018-04-10	E	7	1	f	NS	2633.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39027	2018-05-16 19:09:07.184976	4823	2018-04-10	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39028	2018-05-16 19:09:07.184976	4824	2018-04-10	E	7	1	f	NS	1418.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39029	2018-05-16 19:09:07.184976	4825	2018-04-10	E	7	1	f	NS	6515.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39030	2018-05-16 19:09:07.184976	4826	2018-04-10	E	7	1	f	NS	5382.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39031	2018-05-16 19:09:07.184976	4827	2018-04-10	E	7	1	f	NS	1376.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39032	2018-05-16 19:09:07.184976	4828	2018-04-10	E	7	1	f	NS	698.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39033	2018-05-16 19:09:07.184976	4829	2018-04-11	E	7	1	f	NS	1102.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39034	2018-05-16 19:09:07.184976	4830	2018-04-11	E	7	1	f	NS	58708.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39035	2018-05-16 19:09:07.184976	4831	2018-04-11	E	7	1	f	NS	3774.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39036	2018-05-16 19:09:07.184976	4832	2018-04-11	E	7	1	f	NS	1432.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39037	2018-05-16 19:09:07.184976	4833	2018-04-11	E	7	1	f	NS	1920.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39038	2018-05-16 19:09:07.184976	4834	2018-04-11	E	7	1	f	NS	537.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39039	2018-05-16 19:09:07.184976	4835	2018-04-11	E	7	1	f	NS	177.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39040	2018-05-16 19:09:07.184976	4836	2018-04-11	E	7	1	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39041	2018-05-16 19:09:07.184976	4837	2018-04-11	E	7	1	f	NS	1209.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39042	2018-05-16 19:09:07.184976	4838	2018-04-11	E	7	1	f	NS	12882.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39043	2018-05-16 19:09:07.184976	4839	2018-04-11	E	7	1	f	NS	1682.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39044	2018-05-16 19:09:07.184976	4840	2018-04-11	E	7	1	f	NS	640.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39045	2018-05-16 19:09:07.184976	4841	2018-04-11	E	7	1	f	NS	9486.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39046	2018-05-16 19:09:07.184976	4842	2018-04-11	E	7	1	f	NS	4585.54	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39047	2018-05-16 19:09:07.184976	4843	2018-04-12	E	7	1	f	NS	4207.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39048	2018-05-16 19:09:07.184976	4844	2018-04-12	E	7	1	f	NS	292.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39049	2018-05-16 19:09:07.184976	4845	2018-04-12	E	7	1	f	NS	4440.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39050	2018-05-16 19:09:07.184976	4846	2018-04-12	E	7	1	f	NS	9188.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39051	2018-05-16 19:09:07.184976	4847	2018-04-12	E	7	1	f	NS	1645.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39052	2018-05-16 19:09:07.184976	4848	2018-04-12	E	7	1	f	NS	1681.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39053	2018-05-16 19:09:07.184976	4849	2018-04-12	E	7	1	f	NS	451.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39054	2018-05-16 19:09:07.184976	4850	2018-04-12	E	7	1	f	NS	628.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39055	2018-05-16 19:09:07.184976	4851	2018-04-12	E	7	1	f	NS	696.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39056	2018-05-16 19:09:07.184976	4852	2018-04-12	E	7	1	f	NS	2972.56	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39057	2018-05-16 19:09:07.184976	4853	2018-04-12	E	7	1	f	NS	558.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39058	2018-05-16 19:09:07.184976	4854	2018-04-12	E	7	1	f	NS	62492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39059	2018-05-16 19:09:07.184976	4855	2018-04-12	E	7	1	f	NS	5340.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39060	2018-05-16 19:09:07.184976	4856	2018-04-13	E	7	1	f	NS	444.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39061	2018-05-16 19:09:07.184976	4857	2018-04-13	E	7	1	f	NS	609.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39062	2018-05-16 19:09:07.184976	4858	2018-04-13	E	7	1	f	NS	6458.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39063	2018-05-16 19:09:07.184976	4859	2018-04-13	E	7	1	f	NS	2772.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39064	2018-05-16 19:09:07.184976	4860	2018-04-13	E	7	1	f	NS	2968.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39065	2018-05-16 19:09:07.184976	4861	2018-04-13	E	7	1	f	NS	900.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39066	2018-05-16 19:09:07.184976	4862	2018-04-13	E	7	1	f	NS	3495.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39067	2018-05-16 19:09:07.184976	4863	2018-04-13	E	7	1	f	NS	45216.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39068	2018-05-16 19:09:07.184976	4864	2018-04-13	E	7	1	f	NS	1344.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39069	2018-05-16 19:09:07.184976	4865	2018-04-13	E	7	1	f	NS	1245.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39070	2018-05-16 19:09:07.184976	4866	2018-04-13	E	7	1	f	NS	1627.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39071	2018-05-16 19:09:07.184976	4867	2018-04-13	E	7	1	f	NS	3974.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39072	2018-05-16 19:09:07.184976	4868	2018-04-13	E	7	1	f	NS	11687.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39073	2018-05-16 19:09:07.184976	4869	2018-04-14	E	7	1	f	NS	70885.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39074	2018-05-16 19:09:07.184976	4870	2018-04-14	E	7	1	f	NS	2952.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39075	2018-05-16 19:09:07.184976	4871	2018-04-14	E	7	1	f	NS	2086.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39076	2018-05-16 19:09:07.184976	4872	2018-04-14	E	7	1	f	NS	581.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39077	2018-05-16 19:09:07.184976	4873	2018-04-14	E	7	1	f	NS	12447.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39078	2018-05-16 19:09:07.184976	4874	2018-04-14	E	7	1	f	NS	595.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39079	2018-05-16 19:09:07.184976	4875	2018-04-14	E	7	1	f	NS	1981.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39080	2018-05-16 19:09:07.184976	4876	2018-04-14	E	7	1	f	NS	2118.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39081	2018-05-16 19:09:07.184976	4877	2018-04-14	E	7	1	f	NS	2446.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39082	2018-05-16 19:09:07.184976	4878	2018-04-14	E	7	1	f	NS	11094.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39083	2018-05-16 19:09:07.184976	4879	2018-04-14	E	7	1	f	NS	1764.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39084	2018-05-16 19:09:07.184976	4880	2018-04-16	E	7	1	f	NS	2314.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39085	2018-05-16 19:09:07.184976	4881	2018-04-16	E	7	1	f	NS	7022.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39086	2018-05-16 19:09:07.184976	4882	2018-04-16	E	7	1	f	NS	1058.46	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39087	2018-05-16 19:09:07.184976	4883	2018-04-16	E	7	1	f	NS	2914.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39088	2018-05-16 19:09:07.184976	4884	2018-04-16	E	7	1	f	NS	13101.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39089	2018-05-16 19:09:07.184976	4885	2018-04-16	E	7	1	f	NS	2886.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39090	2018-05-16 19:09:07.184976	4886	2018-04-16	E	7	1	f	NS	1692.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39091	2018-05-16 19:09:07.184976	4887	2018-04-16	E	7	1	f	NS	10206.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39092	2018-05-16 19:09:07.184976	4888	2018-04-16	E	7	1	f	NS	6385.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39093	2018-05-16 19:09:07.184976	4889	2018-04-16	E	7	1	f	NS	37400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39094	2018-05-16 19:09:07.184976	4890	2018-04-16	E	7	1	f	NS	4492.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39095	2018-05-16 19:09:07.184976	4891	2018-04-16	E	7	1	f	NS	4000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39096	2018-05-16 19:09:07.184976	4892	2018-04-16	E	7	1	f	NS	1989.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39097	2018-05-16 19:09:07.184976	4893	2018-04-16	E	7	1	f	NS	57.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39098	2018-05-16 19:09:07.184976	4894	2018-04-17	E	7	1	f	NS	5670.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39099	2018-05-16 19:09:07.184976	4895	2018-04-17	E	7	1	f	NS	1542.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39100	2018-05-16 19:09:07.184976	4896	2018-04-17	E	7	1	f	NS	380.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39101	2018-05-16 19:09:07.184976	4897	2018-04-17	E	7	1	f	NS	1679.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39102	2018-05-16 19:09:07.184976	4898	2018-04-17	E	7	1	f	NS	3145.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39103	2018-05-16 19:09:07.184976	4899	2018-04-17	E	7	1	f	NS	699.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39104	2018-05-16 19:09:07.184976	4900	2018-04-17	E	7	1	f	NS	2708.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39105	2018-05-16 19:09:07.184976	4901	2018-04-17	E	7	1	f	NS	533.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39106	2018-05-16 19:09:07.184976	4902	2018-04-17	E	7	1	f	NS	1800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39107	2018-05-16 19:09:07.184976	4903	2018-04-17	E	7	1	f	NS	6660.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39108	2018-05-16 19:09:07.184976	4904	2018-04-17	E	7	1	f	NS	240.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39109	2018-05-16 19:09:07.184976	4905	2018-04-17	E	7	1	f	NS	1499.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39110	2018-05-16 19:09:07.184976	4906	2018-04-17	E	7	1	f	NS	5826.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39111	2018-05-16 19:09:07.184976	4907	2018-04-17	E	7	1	f	NS	613.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39112	2018-05-16 19:09:07.184976	4908	2018-04-17	E	7	1	f	NS	20267.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39113	2018-05-16 19:09:07.184976	4909	2018-04-18	E	7	1	f	NS	1385.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39114	2018-05-16 19:09:07.184976	4910	2018-04-18	E	7	1	f	NS	1192.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39115	2018-05-16 19:09:07.184976	4911	2018-04-18	E	7	1	f	NS	529.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39116	2018-05-16 19:09:07.184976	4912	2018-04-18	E	7	1	f	NS	5361.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39117	2018-05-16 19:09:07.184976	4913	2018-04-18	E	7	1	f	NS	893.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39118	2018-05-16 19:09:07.184976	4914	2018-04-18	E	7	1	f	NS	2032.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39119	2018-05-16 19:09:07.184976	4915	2018-04-18	E	7	1	f	NS	9996.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39120	2018-05-16 19:09:07.184976	4916	2018-04-18	E	7	1	f	NS	1560.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39121	2018-05-16 19:09:07.184976	4917	2018-04-18	E	7	1	f	NS	1484.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39122	2018-05-16 19:09:07.184976	4918	2018-04-18	E	7	1	f	NS	2775.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39123	2018-05-16 19:09:07.184976	4919	2018-04-18	E	7	1	f	NS	369.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39124	2018-05-16 19:09:07.184976	4920	2018-04-18	E	7	1	f	NS	266.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39125	2018-05-16 19:09:07.184976	4921	2018-04-19	E	7	1	f	NS	383.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39126	2018-05-16 19:09:07.184976	4922	2018-04-19	E	7	1	f	NS	1881.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39127	2018-05-16 19:09:07.184976	4923	2018-04-19	E	7	1	f	NS	18128.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39128	2018-05-16 19:09:07.184976	4924	2018-04-19	E	7	1	f	NS	865.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39129	2018-05-16 19:09:07.184976	4925	2018-04-19	E	7	1	f	NS	684.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39130	2018-05-16 19:09:07.184976	4926	2018-04-19	E	7	1	f	NS	15624.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39131	2018-05-16 19:09:07.184976	4927	2018-04-19	E	7	1	f	NS	1209.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39132	2018-05-16 19:09:07.184976	4928	2018-04-19	E	7	1	f	NS	356.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39133	2018-05-16 19:09:07.184976	4929	2018-04-19	E	7	1	f	NS	892.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39134	2018-05-16 19:09:07.184976	4930	2018-04-19	E	7	1	f	NS	3514.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39135	2018-05-16 19:09:07.184976	4931	2018-04-19	E	7	1	f	NS	3068.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39136	2018-05-16 19:09:07.184976	4932	2018-04-19	E	7	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39137	2018-05-16 19:09:07.184976	4933	2018-04-19	E	7	1	f	NS	8242.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39138	2018-05-16 19:09:07.184976	4934	2018-04-19	E	7	1	f	NS	1528.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39139	2018-05-16 19:09:07.184976	4935	2018-04-20	E	7	1	f	NS	1867.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39140	2018-05-16 19:09:07.184976	4936	2018-04-20	E	7	1	f	NS	688.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39141	2018-05-16 19:09:07.184976	4937	2018-04-20	E	7	1	f	NS	3063.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39142	2018-05-16 19:09:07.184976	4938	2018-04-20	E	7	1	f	NS	933.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39143	2018-05-16 19:09:07.184976	4939	2018-04-20	E	7	1	f	NS	787.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39144	2018-05-16 19:09:07.184976	4940	2018-04-20	E	7	1	f	NS	2149.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39145	2018-05-16 19:09:07.184976	4941	2018-04-20	E	7	1	f	NS	928.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39146	2018-05-16 19:09:07.184976	4942	2018-04-20	E	7	1	f	NS	18679.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39147	2018-05-16 19:09:07.184976	4943	2018-04-20	E	7	1	f	NS	2364.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39148	2018-05-16 19:09:07.184976	4944	2018-04-20	E	7	1	f	NS	7645.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39149	2018-05-16 19:09:07.184976	4945	2018-04-20	E	7	1	f	NS	1839.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39150	2018-05-16 19:09:07.184976	4946	2018-04-21	E	7	1	f	NS	1405.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39151	2018-05-16 19:09:07.184976	4947	2018-04-21	E	7	1	f	NS	1999.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39152	2018-05-16 19:09:07.184976	4948	2018-04-21	E	7	1	f	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39153	2018-05-16 19:09:07.184976	4949	2018-04-21	E	7	1	f	NS	3485.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39154	2018-05-16 19:09:07.184976	4950	2018-04-21	E	7	1	f	NS	525.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39155	2018-05-16 19:09:07.184976	4951	2018-04-21	E	7	1	f	NS	1775.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39156	2018-05-16 19:09:07.184976	4952	2018-04-21	E	7	1	f	NS	43427.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39157	2018-05-16 19:09:07.184976	4953	2018-04-21	E	7	1	f	NS	76.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39158	2018-05-16 19:09:07.184976	4954	2018-04-21	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39159	2018-05-16 19:09:07.184976	4955	2018-04-21	E	7	1	f	NS	123.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39160	2018-05-16 19:09:07.184976	4956	2018-04-21	E	7	1	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39161	2018-05-16 19:09:07.184976	4957	2018-04-21	E	7	1	f	NS	1163.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39162	2018-05-16 19:09:07.184976	4958	2018-04-21	E	7	1	f	NS	3361.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39163	2018-05-16 19:09:07.184976	4959	2018-04-23	E	7	1	f	NS	498.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39164	2018-05-16 19:09:07.184976	4960	2018-04-23	E	7	1	f	NS	38326.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39165	2018-05-16 19:09:07.184976	4961	2018-04-23	E	7	1	f	NS	702.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39166	2018-05-16 19:09:07.184976	4962	2018-04-23	E	7	1	f	NS	27435.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39167	2018-05-16 19:09:07.184976	4963	2018-04-23	E	7	1	f	NS	2738.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39168	2018-05-16 19:09:07.184976	4964	2018-04-23	E	7	1	f	NS	577.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39169	2018-05-16 19:09:07.184976	4965	2018-04-23	E	7	1	f	NS	808.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39170	2018-05-16 19:09:07.184976	4966	2018-04-23	E	7	1	f	NS	870.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39171	2018-05-16 19:09:07.184976	4967	2018-04-23	E	7	1	f	NS	3145.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39172	2018-05-16 19:09:07.184976	4968	2018-04-23	E	7	1	f	NS	797.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39173	2018-05-16 19:09:07.184976	4969	2018-04-23	E	7	1	f	NS	2239.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39174	2018-05-16 19:09:07.184976	4970	2018-04-23	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39175	2018-05-16 19:09:07.184976	4971	2018-04-23	E	7	1	f	NS	1680.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39176	2018-05-16 19:09:07.184976	4972	2018-04-24	E	7	1	f	NS	458.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39177	2018-05-16 19:09:07.184976	4973	2018-04-24	E	7	1	f	NS	2737.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39178	2018-05-16 19:09:07.184976	4974	2018-04-24	E	7	1	f	NS	1993.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39179	2018-05-16 19:09:07.184976	4975	2018-04-24	E	7	1	f	NS	467.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39180	2018-05-16 19:09:07.184976	4976	2018-04-24	E	7	1	f	NS	1609.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39181	2018-05-16 19:09:07.184976	4977	2018-04-24	E	7	1	f	NS	783.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39182	2018-05-16 19:09:07.184976	4978	2018-04-24	E	7	1	f	NS	800.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39183	2018-05-16 19:09:07.184976	4979	2018-04-24	E	7	1	f	NS	1581.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39184	2018-05-16 19:09:07.184976	4980	2018-04-24	E	7	1	f	NS	1266.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39185	2018-05-16 19:09:07.184976	4981	2018-04-24	E	7	1	f	NS	3323.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39186	2018-05-16 19:09:07.184976	4982	2018-04-24	E	7	1	f	NS	4329.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39187	2018-05-16 19:09:07.184976	4983	2018-04-24	E	7	1	f	NS	21917.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39188	2018-05-16 19:09:07.184976	4984	2018-04-25	E	7	1	f	NS	15209.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39189	2018-05-16 19:09:07.184976	4985	2018-04-25	E	7	1	f	NS	597.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39190	2018-05-16 19:09:07.184976	4986	2018-04-25	E	7	1	f	NS	10176.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39191	2018-05-16 19:09:07.184976	4987	2018-04-25	E	7	1	f	NS	49.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39192	2018-05-16 19:09:07.184976	4988	2018-04-25	E	7	1	f	NS	4109.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39193	2018-05-16 19:09:07.184976	4989	2018-04-25	E	7	1	f	NS	197.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39194	2018-05-16 19:09:07.184976	4990	2018-04-25	E	7	1	f	NS	160.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39195	2018-05-16 19:09:07.184976	4991	2018-04-25	E	7	1	f	NS	6496.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39196	2018-05-16 19:09:07.184976	4992	2018-04-25	E	7	1	f	NS	111.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39197	2018-05-16 19:09:07.184976	4993	2018-04-25	E	7	1	f	NS	2125.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39198	2018-05-16 19:09:07.184976	4994	2018-04-25	E	7	1	f	NS	3376.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39199	2018-05-16 19:09:07.184976	4995	2018-04-25	E	7	1	f	NS	6698.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39200	2018-05-16 19:09:07.184976	4996	2018-04-26	E	7	1	f	NS	71.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39201	2018-05-16 19:09:07.184976	4997	2018-04-26	E	7	1	f	NS	2642.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39202	2018-05-16 19:09:07.184976	4998	2018-04-26	E	7	1	f	NS	2959.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39203	2018-05-16 19:09:07.184976	4999	2018-04-26	E	7	1	f	NS	520.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39204	2018-05-16 19:09:07.184976	5000	2018-04-26	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39205	2018-05-16 19:09:07.184976	5001	2018-04-26	E	7	1	f	NS	986.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39206	2018-05-16 19:09:07.184976	5002	2018-04-26	E	7	1	f	NS	2443.75	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39207	2018-05-16 19:09:07.184976	5003	2018-04-26	E	7	1	f	NS	5554.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39208	2018-05-16 19:09:07.184976	5004	2018-04-26	E	7	1	f	NS	505.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39209	2018-05-16 19:09:07.184976	5005	2018-04-26	E	7	1	f	NS	3534.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39210	2018-05-16 19:09:07.184976	5006	2018-04-26	E	7	1	f	NS	621.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39211	2018-05-16 19:09:07.184976	5007	2018-04-26	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39212	2018-05-16 19:09:07.184976	5008	2018-04-26	E	7	1	f	NS	10763.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39213	2018-05-16 19:09:07.184976	5009	2018-04-26	E	7	1	f	NS	13950.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39214	2018-05-16 19:09:07.184976	5010	2018-04-27	E	7	1	f	NS	1043.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39215	2018-05-16 19:09:07.184976	5011	2018-04-27	E	7	1	f	NS	8500.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39216	2018-05-16 19:09:07.184976	5012	2018-04-27	E	7	1	f	NS	348.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39217	2018-05-16 19:09:07.184976	5013	2018-04-27	E	7	1	f	NS	5984.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39218	2018-05-16 19:09:07.184976	5014	2018-04-27	E	7	1	f	NS	5180.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39219	2018-05-16 19:09:07.184976	5015	2018-04-27	E	7	1	f	NS	199.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39220	2018-05-16 19:09:07.184976	5016	2018-04-27	E	7	1	f	NS	6952.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39221	2018-05-16 19:09:07.184976	5017	2018-04-27	E	7	1	f	NS	126.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39222	2018-05-16 19:09:07.184976	5018	2018-04-27	E	7	1	f	NS	171.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39223	2018-05-16 19:09:07.184976	5019	2018-04-27	E	7	1	f	NS	288.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39224	2018-05-16 19:09:07.184976	5020	2018-04-27	E	7	1	f	NS	706.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39225	2018-05-16 19:09:07.184976	5021	2018-04-27	E	7	1	f	NS	1903.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39226	2018-05-16 19:09:07.184976	5022	2018-04-27	E	7	1	f	NS	19038.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39227	2018-05-16 19:09:07.184976	5023	2018-04-28	E	7	1	f	NS	6138.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39228	2018-05-16 19:09:07.184976	5024	2018-04-28	E	7	1	f	NS	21170.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39229	2018-05-16 19:09:07.184976	5025	2018-04-28	E	7	1	f	NS	1154.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39230	2018-05-16 19:09:07.184976	5026	2018-04-28	E	7	1	f	NS	2152.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39231	2018-05-16 19:09:07.184976	5027	2018-04-28	E	7	1	f	NS	663.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39232	2018-05-16 19:09:07.184976	5028	2018-04-28	E	7	1	f	NS	199.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39233	2018-05-16 19:09:07.184976	5029	2018-04-28	E	7	1	f	NS	1743.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39234	2018-05-16 19:09:07.184976	5030	2018-04-28	E	7	1	f	NS	35790.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39235	2018-05-16 19:09:07.184976	5031	2018-04-28	E	7	1	f	NS	885.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39236	2018-05-16 19:09:07.184976	5032	2018-04-28	E	7	1	f	NS	644.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39237	2018-05-16 19:09:07.184976	5033	2018-04-28	E	7	1	f	NS	2666.66	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39238	2018-05-16 19:09:07.184976	5034	2018-04-28	E	7	1	f	NS	1709.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39239	2018-05-16 19:09:07.184976	5035	2018-04-30	E	7	1	f	NS	1696.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39240	2018-05-16 19:09:07.184976	5036	2018-04-30	E	7	1	f	NS	1487.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39241	2018-05-16 19:09:07.184976	5037	2018-04-30	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39242	2018-05-16 19:09:07.184976	5038	2018-04-30	E	7	1	f	NS	838.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39243	2018-05-16 19:09:07.184976	5039	2018-04-30	E	7	1	f	NS	1958.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39244	2018-05-16 19:09:07.184976	5040	2018-04-30	E	7	1	f	NS	9486.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39245	2018-05-16 19:09:07.184976	5041	2018-04-30	E	7	1	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39246	2018-05-16 19:09:07.184976	5042	2018-04-30	E	7	1	f	NS	49612.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39247	2018-05-16 19:09:07.184976	5043	2018-04-30	E	7	1	f	NS	1068.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39248	2018-05-16 19:09:07.184976	5044	2018-04-30	E	7	1	f	NS	507.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39249	2018-05-16 19:09:07.184976	5045	2018-04-30	E	7	1	f	NS	13917.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39250	2018-05-16 19:09:07.184976	5046	2018-04-30	E	7	1	f	NS	6820.68	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39251	2018-05-16 19:09:07.184976	5047	2018-04-30	E	7	1	f	NS	2816.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39252	2018-05-16 19:09:07.184976	5048	2018-04-30	E	7	1	f	NS	3421.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39253	2018-05-16 19:09:07.184976	5049	2018-04-30	E	7	1	f	DO	700.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39254	2018-05-16 19:09:07.184976	5050	2018-04-30	E	7	1	f	NS	1736.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39255	2018-05-16 19:09:07.184976	5051	2018-05-02	E	7	1	f	NS	5499.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39256	2018-05-16 19:09:07.184976	5052	2018-05-02	E	7	1	f	NS	3796.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39257	2018-05-16 19:09:07.184976	5053	2018-05-02	E	7	1	f	NS	14300.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39258	2018-05-16 19:09:07.184976	5054	2018-05-02	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39259	2018-05-16 19:09:07.184976	5055	2018-05-02	E	7	1	f	NS	1258.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39260	2018-05-16 19:09:07.184976	5056	2018-05-02	E	7	1	f	NS	240.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39261	2018-05-16 19:09:07.184976	5057	2018-05-02	E	7	1	f	NS	454.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39262	2018-05-16 19:09:07.184976	5058	2018-05-02	E	7	1	f	NS	577.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39263	2018-05-16 19:09:07.184976	5059	2018-05-02	E	7	1	f	NS	7212.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39264	2018-05-16 19:09:07.184976	5060	2018-05-02	E	7	1	f	NS	320.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39265	2018-05-16 19:09:07.184976	5061	2018-05-02	E	7	1	f	NS	739.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39266	2018-05-16 19:09:07.184976	5062	2018-05-02	E	7	1	f	NS	4650.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39267	2018-05-16 19:09:07.184976	5063	2018-05-02	E	7	1	f	NS	10769.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39268	2018-05-16 19:09:07.184976	5064	2018-05-03	E	7	1	f	NS	22529.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39269	2018-05-16 19:09:07.184976	5065	2018-05-03	E	7	1	f	NS	1887.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39270	2018-05-16 19:09:07.184976	5066	2018-05-03	E	7	1	f	NS	2917.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39271	2018-05-16 19:09:07.184976	5067	2018-05-03	E	7	1	f	NS	395.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39272	2018-05-16 19:09:07.184976	5068	2018-05-03	E	7	1	f	NS	232.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39273	2018-05-16 19:09:07.184976	5069	2018-05-03	E	7	1	f	NS	10602.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39274	2018-05-16 19:09:07.184976	5070	2018-05-03	E	7	1	f	NS	172.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39275	2018-05-16 19:09:07.184976	5071	2018-05-03	E	7	1	f	NS	341.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39276	2018-05-16 19:09:07.184976	5072	2018-05-03	E	7	1	f	NS	1128.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39277	2018-05-16 19:09:07.184976	5073	2018-05-03	E	7	1	f	NS	600.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39278	2018-05-16 19:09:07.184976	5074	2018-05-03	E	7	1	f	NS	2423.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39279	2018-05-16 19:09:07.184976	5075	2018-05-03	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39280	2018-05-16 19:09:07.184976	5076	2018-05-04	E	7	1	f	NS	112.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39281	2018-05-16 19:09:07.184976	5077	2018-05-04	E	7	1	f	NS	8835.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39282	2018-05-16 19:09:07.184976	5078	2018-05-04	E	7	1	f	NS	3694.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39283	2018-05-16 19:09:07.184976	5079	2018-05-04	E	7	1	f	NS	1217.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39284	2018-05-16 19:09:07.184976	5080	2018-05-04	E	7	1	f	NS	1860.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39285	2018-05-16 19:09:07.184976	5081	2018-05-04	E	7	1	f	NS	365.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39287	2018-05-16 19:09:07.184976	5083	2018-05-04	E	7	1	f	NS	668.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39288	2018-05-16 19:09:07.184976	5084	2018-05-04	E	7	1	f	NS	3724.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39289	2018-05-16 19:09:07.184976	5085	2018-05-04	E	7	1	f	NS	602.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39290	2018-05-16 19:09:07.184976	5086	2018-05-04	E	7	1	f	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39291	2018-05-16 19:09:07.184976	5087	2018-05-04	E	7	1	f	NS	2928.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39292	2018-05-16 19:09:07.184976	5088	2018-05-05	E	7	1	f	NS	425.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39293	2018-05-16 19:09:07.184976	5089	2018-05-05	E	7	1	f	NS	12834.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39294	2018-05-16 19:09:07.184976	5090	2018-05-05	E	7	1	f	NS	516.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39295	2018-05-16 19:09:07.184976	5091	2018-05-05	E	7	1	f	NS	310.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39296	2018-05-16 19:09:07.184976	5092	2018-05-05	E	7	1	f	NS	384.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39297	2018-05-16 19:09:07.184976	5093	2018-05-05	E	7	1	f	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39298	2018-05-16 19:09:07.184976	5094	2018-05-05	E	7	1	f	NS	493.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39299	2018-05-16 19:09:07.184976	5095	2018-05-05	E	7	1	f	NS	558.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39300	2018-05-16 19:09:07.184976	5096	2018-05-05	E	7	1	f	NS	1028.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39301	2018-05-16 19:09:07.184976	5097	2018-05-05	E	7	1	f	NS	136.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39303	2018-05-16 19:09:07.184976	5099	2018-05-05	E	7	1	f	NS	4655.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39304	2018-05-16 19:09:07.184976	5100	2018-05-07	E	7	1	f	NS	2806.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39305	2018-05-16 19:09:07.184976	5101	2018-05-07	E	7	1	f	NS	2153.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39306	2018-05-16 19:09:07.184976	5102	2018-05-07	E	7	1	f	NS	388.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39307	2018-05-16 19:09:07.184976	5103	2018-05-07	E	7	1	f	NS	6510.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39308	2018-05-16 19:09:07.184976	5104	2018-05-07	E	7	1	f	NS	400.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39309	2018-05-16 19:09:07.184976	5105	2018-05-07	E	7	1	f	NS	900.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39310	2018-05-16 19:09:07.184976	5106	2018-05-07	E	7	1	f	NS	2027.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39311	2018-05-16 19:09:07.184976	5107	2018-05-07	E	7	1	f	NS	162.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39312	2018-05-16 19:09:07.184976	5108	2018-05-07	E	7	1	f	NS	4919.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39313	2018-05-16 19:09:07.184976	5109	2018-05-07	E	7	1	f	NS	2104.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39314	2018-05-16 19:09:07.184976	5110	2018-05-07	E	7	1	f	NS	7948.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39315	2018-05-16 19:09:07.184976	5111	2018-05-07	E	7	1	f	NS	192.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39316	2018-05-16 19:09:07.184976	5112	2018-05-07	E	7	1	f	NS	8673.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39317	2018-05-16 19:09:07.184976	5113	2018-05-08	E	7	1	f	NS	1614.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39318	2018-05-16 19:09:07.184976	5114	2018-05-08	E	7	1	f	NS	627.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39319	2018-05-16 19:09:07.184976	5115	2018-05-08	E	7	1	f	NS	754.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39320	2018-05-16 19:09:07.184976	5116	2018-05-08	E	7	1	f	NS	23568.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39321	2018-05-16 19:09:07.184976	5117	2018-05-08	E	7	1	f	NS	20519.84	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39322	2018-05-16 19:09:07.184976	5118	2018-05-08	E	7	1	f	NS	77.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39323	2018-05-16 19:09:07.184976	5119	2018-05-08	E	7	1	f	NS	1572.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39324	2018-05-16 19:09:07.184976	5120	2018-05-08	E	7	1	f	NS	3214.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39325	2018-05-16 19:09:07.184976	5121	2018-05-08	E	7	1	f	NS	16461.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39326	2018-05-16 19:09:07.184976	5122	2018-05-08	E	7	1	f	NS	2684.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39327	2018-05-16 19:09:07.184976	5123	2018-05-08	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39328	2018-05-16 19:09:07.184976	5124	2018-05-08	E	7	1	f	NS	475.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39329	2018-05-16 19:09:07.184976	5125	2018-05-09	E	7	1	f	NS	6286.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39330	2018-05-16 19:09:07.184976	5126	2018-05-09	E	7	1	f	NS	2181.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39331	2018-05-16 19:09:07.184976	5127	2018-05-09	E	7	1	f	NS	2088.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39332	2018-05-16 19:09:07.184976	5128	2018-05-09	E	7	1	f	NS	119.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39333	2018-05-16 19:09:07.184976	5129	2018-05-09	E	7	1	f	NS	96.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39334	2018-05-16 19:09:07.184976	5130	2018-05-09	E	7	1	f	NS	1259.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39335	2018-05-16 19:09:07.184976	5131	2018-05-09	E	7	1	f	NS	38.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39336	2018-05-16 19:09:07.184976	5132	2018-05-09	E	7	1	f	NS	509.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39337	2018-05-16 19:09:07.184976	5133	2018-05-09	E	7	1	f	NS	2309.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39338	2018-05-16 19:09:07.184976	5134	2018-05-09	E	7	1	f	NS	244.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39339	2018-05-16 19:09:07.184976	5135	2018-05-10	E	7	1	f	NS	825.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39340	2018-05-16 19:09:07.184976	5136	2018-05-10	E	7	1	f	NS	1301.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39341	2018-05-16 19:09:07.184976	5137	2018-05-10	E	7	1	f	NS	1482.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39342	2018-05-16 19:09:07.184976	5138	2018-05-10	E	7	1	f	NS	31005.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39343	2018-05-16 19:09:07.184976	5139	2018-05-10	E	7	1	f	NS	284.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39344	2018-05-16 19:09:07.184976	5140	2018-05-10	E	7	1	f	NS	2930.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39345	2018-05-16 19:09:07.184976	5141	2018-05-10	E	7	1	f	NS	9562.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39346	2018-05-16 19:09:07.184976	5142	2018-05-10	E	7	1	f	NS	494.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39347	2018-05-16 19:09:07.184976	5143	2018-05-10	E	7	1	f	NS	5040.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39348	2018-05-16 19:09:07.184976	5144	2018-05-11	E	7	1	f	NS	150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39349	2018-05-16 19:09:07.184976	5145	2018-05-11	E	7	1	f	NS	2849.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39350	2018-05-16 19:09:07.184976	5146	2018-05-11	E	7	1	f	NS	488.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39351	2018-05-16 19:09:07.184976	5147	2018-05-11	E	7	1	f	NS	753.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39352	2018-05-16 19:09:07.184976	5148	2018-05-11	E	7	1	f	NS	716.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39353	2018-05-16 19:09:07.184976	5149	2018-05-11	E	7	1	f	NS	2311.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39354	2018-05-16 19:09:07.184976	5150	2018-05-11	E	7	1	f	NS	9141.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39355	2018-05-16 19:09:07.184976	5151	2018-05-11	E	7	1	f	NS	80.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39356	2018-05-16 19:09:07.184976	5152	2018-05-11	E	7	1	f	NS	532.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39357	2018-05-16 19:09:07.184976	5153	2018-05-11	E	7	1	f	NS	31002.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39358	2018-05-16 19:09:07.184976	5154	2018-05-11	E	7	1	f	NS	56.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39359	2018-05-16 19:09:07.184976	5155	2018-05-11	E	7	1	f	NS	308.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39360	2018-05-16 19:09:07.184976	5156	2018-05-11	E	7	1	f	NS	1562.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39361	2018-05-16 19:09:07.184976	5157	2018-05-11	E	7	1	f	NS	693.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39362	2018-05-16 19:09:07.184976	5158	2018-05-12	E	7	1	f	NS	11534.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39363	2018-05-16 19:09:07.184976	5159	2018-05-12	E	7	1	f	NS	1009.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39364	2018-05-16 19:09:07.184976	5160	2018-05-12	E	7	1	f	NS	1516.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39365	2018-05-16 19:09:07.184976	5161	2018-05-12	E	7	1	f	NS	21904.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39366	2018-05-16 19:09:07.184976	5162	2018-05-12	E	7	1	f	NS	1194.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39367	2018-05-16 19:09:07.184976	5163	2018-05-12	E	7	1	f	NS	5365.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39368	2018-05-16 19:09:07.184976	5164	2018-05-12	E	7	1	f	NS	672.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39369	2018-05-16 19:09:07.184976	5165	2018-05-12	E	7	1	f	NS	4625.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39370	2018-05-16 19:09:07.184976	5166	2018-05-12	E	7	1	f	NS	1270.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39371	2018-05-16 19:09:07.184976	5167	2018-05-12	E	7	1	f	NS	304.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39372	2018-05-16 19:09:07.184976	5168	2018-05-12	E	7	1	f	NS	444.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39373	2018-05-16 19:09:07.184976	5169	2018-05-12	E	7	1	f	NS	1554.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39374	2018-05-16 19:09:07.184976	5170	2018-05-14	E	7	1	f	NS	3330.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39375	2018-05-16 19:09:07.184976	5171	2018-05-14	E	7	1	f	NS	26325.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39376	2018-05-16 19:09:07.184976	5172	2018-05-14	E	7	1	f	NS	3177.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39377	2018-05-16 19:09:07.184976	5173	2018-05-14	E	7	1	f	NS	799.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39378	2018-05-16 19:09:07.184976	5174	2018-05-14	E	7	1	f	NS	2030.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39379	2018-05-16 19:09:07.184976	5175	2018-05-14	E	7	1	f	NS	13633.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39380	2018-05-16 19:09:07.184976	5176	2018-05-14	E	7	1	f	NS	11586.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39381	2018-05-16 19:09:07.184976	5177	2018-05-14	E	7	1	f	NS	1159.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39382	2018-05-16 19:09:07.184976	5178	2018-05-14	E	7	1	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39383	2018-05-16 19:09:07.184976	5179	2018-05-14	E	7	1	f	NS	434.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39384	2018-05-16 19:09:07.184976	5180	2018-05-15	E	7	1	f	NS	58.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39385	2018-05-16 19:09:07.184976	5181	2018-05-15	E	7	1	f	NS	65920.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39386	2018-05-16 19:09:07.184976	5182	2018-05-15	E	7	1	f	NS	16142.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39387	2018-05-16 19:09:07.184976	5183	2018-05-15	E	7	1	f	NS	127.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39388	2018-05-16 19:09:07.184976	5184	2018-05-15	E	7	1	f	NS	525.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39389	2018-05-16 19:09:07.184976	5185	2018-05-15	E	7	1	f	NS	491.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39390	2018-05-16 19:09:07.184976	5186	2018-05-15	E	7	1	f	NS	2220.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39391	2018-05-16 19:09:07.184976	5187	2018-05-15	E	7	1	f	NS	1901.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39392	2018-05-16 19:09:07.184976	5188	2018-05-15	E	7	1	f	NS	3076.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39393	2018-05-16 19:09:07.184976	5189	2018-05-15	E	7	1	f	NS	54297.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39394	2018-05-16 19:09:07.184976	5190	2018-05-15	E	7	1	f	NS	500.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39395	2018-05-16 19:09:07.184976	5191	2018-05-15	E	7	1	f	NS	3648.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39396	2018-05-16 19:09:07.184976	5192	2018-05-16	E	7	1	f	NS	924.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39397	2018-05-16 19:09:07.184976	5193	2018-05-16	E	7	1	f	NS	9642.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39398	2018-05-16 19:09:07.184976	5194	2018-05-16	E	7	1	f	NS	1042.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39399	2018-05-16 19:09:07.184976	5195	2018-05-16	E	7	1	f	NS	10452.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39400	2018-05-16 19:09:07.184976	5196	2018-05-16	E	7	1	f	NS	417.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39401	2018-05-16 19:09:07.184976	5197	2018-05-16	E	7	1	f	NS	1852.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39402	2018-05-16 19:09:07.184976	5198	2018-05-16	E	7	1	f	NS	9648.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39403	2018-05-16 19:09:07.184976	5199	2018-05-16	E	7	1	f	NS	244.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39404	2018-05-16 19:09:07.184976	5200	2018-05-16	E	7	1	f	NS	176.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39405	2018-05-16 19:09:07.184976	5201	2018-05-16	E	7	1	f	NS	593.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39406	2018-05-16 19:09:07.184976	5202	2018-05-16	E	7	1	f	NS	11829.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39407	2018-05-16 19:09:07.184976	5203	2018-05-16	E	7	1	f	NS	714.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
40170	2018-06-01 17:36:16.758528	5311	2018-06-01	E	10	131	f	NS	216.00	216.00	0.0000	1	1	3	1		2018-06-01	DESESTIBA MERCADERIA	UREA PERLADA		0	0	DESCARGA DE UREA PERLADA	f	69	CHEPEN-PC	t	1	6		t
40171	2018-06-01 17:38:20.039243	5205	2018-06-01	E	3	69	f	NS	1686.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40172	2018-06-01 17:38:20.039243	5224	2018-06-01	E	3	69	f	NS	1545.00	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40173	2018-06-01 17:38:20.039243	5232	2018-06-01	E	3	69	f	NS	816.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40174	2018-06-01 17:38:20.039243	5241	2018-06-01	E	3	69	f	NS	1510.00	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40175	2018-06-01 17:38:20.039243	5248	2018-06-01	E	3	69	f	NS	1788.00	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40176	2018-06-01 17:38:20.039243	5257	2018-06-01	E	3	69	f	NS	187.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40177	2018-06-01 17:38:20.039243	5265	2018-06-01	E	3	69	f	NS	2855.00	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40178	2018-06-01 17:38:20.039243	5275	2018-06-01	E	3	69	f	NS	57.00	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40179	2018-06-01 17:38:20.039243	5281	2018-06-01	E	3	69	f	NS	1905.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40180	2018-06-01 17:38:25.180467	5281	2018-06-01	E	3	69	f	NS	366.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40181	2018-06-01 17:38:25.180467	5288	2018-06-01	E	3	69	f	NS	11984.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
39546	2018-05-19 11:04:13.136933	5225	2018-05-19	E	8	8	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-05-19		RECIBO DE VIGILANCIA		0	0	SE LE PAGO LA CANTIDAD DE S/200 POR CONCEPTO DE VIGILANCIA DEL MES EN CURSO	f	4758	EC-PC	t	1	6		t
40182	2018-06-01 17:38:30.545126	5288	2018-06-01	E	3	69	f	NS	1393.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40183	2018-06-01 17:38:30.545126	5309	2018-06-01	E	3	69	f	NS	1998.50	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40184	2018-06-01 17:38:30.545126	5311	2018-06-01	E	3	69	f	NS	8959.00	0.00	0.0000	1	0	0	0		2018-06-01	999999	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40186	2018-06-01 17:59:05.480475	5314	2018-06-01	E	1	12	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-06-01		POR MOVILIDAD		0	0	LA CANTIDAD DE S/20 POR CONCEPTO DE MOVILIDAD SEMANAL	f	4758	EC-PC	t	1	6		t
39552	2018-05-19 12:01:57.624153	5228	2018-05-19	E	9	10669	f	NS	3.75	3.75	0.0000	1	1	3	1		2018-05-19		PAGO RECIBO DE AGUA		0	0	SE CANCELO RECIBO DE AGUA DEL MES DE MAYO	f	205	SLAMBAYEQUE	t	1	6		t
39553	2018-05-19 12:04:39.017555	5228	2018-05-19	E	9	10670	f	NS	20.40	20.40	0.0000	1	1	3	1		2018-05-19		PAGO RECIBO DE LUZ		0	0	SE CANCELÓ RECIBO DEL MES DE MAYO.	f	205	SLAMBAYEQUE	t	1	6		t
40382	2018-06-07 11:17:37.534814	5341	2018-06-07	E	10	5068	f	NS	38.50	38.50	0.0000	1	1	3	1		2018-06-07	COMPRA DE LA FACTURA 001-020684/001-020665/001-20684	LAS GRR 010-519   GRT 0108-304		0	0	(40 BOLSAS) 20-20-20 SANTA ANA\r\n50 BOLSAS DE NITRATO DE CALCIO SOLUBLE INTI\r\n75 BOLSAS DE CLORURO DE POTASIO GRANULADO ROJO SANTA ANA	f	69	CHEPEN-PC	t	1	6		t
40426	2018-06-08 18:03:03.72026	5349	2018-06-08	E	1	12	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-06-08		MOVILIDAD SEMANAL		0	0	MOVILIDAD RECOGO Y ENVIO  DE DOCUMENTACION	f	4758	EC-PC	t	1	6		t
40383	2018-06-07 11:20:10.508873	5341	2018-06-07	E	10	5068	f	NS	38.00	38.00	0.0000	1	1	3	1		2018-06-07	TRASLADO DE EL ESTABLECIMIENTO LAMBAYEQUE	GRR 001-307   GRT 107-006		0	0	49 BOLSA DE FOSFATO MONAMONICO SOLUBLE INTI  \r\n95  BOLSA DE NITRATOS DE AMONIO SANTA ANA\r\n15 BOLSA DE COMPOMASTE MAIZ SANTA ANA	f	69	CHEPEN-PC	t	1	6		t
39566	2018-05-19 13:06:49.633235	5225	2018-05-19	E	9	10669	f	NS	17.45	17.45	0.0000	1	1	3	1		2018-05-19		PAGO RECIBO DE AGUA MES DE MAYO		0	0	LOCAL OBRA TUPAC AMARU N°102 EL OBRERO	f	4758	EC-PC	f	1	6		t
39567	2018-05-19 13:09:16.189815	5225	2018-05-19	E	9	10670	f	NS	267.20	267.20	0.0000	1	1	3	1		2018-05-19		PAGO DE LUZ MES DE ABRIL		0	0	LOCAL BNOS AIRES N°683 AH. 09 DE OCTUBRE	f	4758	EC-PC	t	1	6		t
39568	2018-05-19 13:10:53.955571	5225	2018-05-19	E	9	10669	f	NS	76.40	76.40	0.0000	1	1	3	1		2018-05-19		PAGO AGUA MES DE MAYO		0	0	LOCAL BNOA AIRES N°683 AH. 09 DE OCTUBRE	f	4758	EC-PC	t	1	6		t
41012	2018-06-21 17:44:30.200249	5407	2018-06-21	E	9	152	f	NS	94.80	94.80	0.0000	1	1	3	1		2018-06-21	319065	RECIBO N° 160-01145020-02		0	0	RECIBO VENCIDO 12 DE JUNIO	f	73	ADMIN-PC	t	1	6		t
39978	2018-05-28 17:06:03.440928	5287	2018-05-28	E	10	1987	f	NS	117.00	117.00	0.0000	1	1	3	1		2018-05-28		TRASLADO A SEDE BUENOS AIRES		0	0	Se trasladó el fertilizante sobrante (67 bls) de la sede de Lambayeque a Buenos Aires y se recibió 50 bolsas de azucar (67+50=S/117.00 )	f	205	SLAMBAYEQUE	t	1	6		t
40448	2018-06-09 13:16:26.21272	5350	2018-06-09	E	10	1406	f	NS	93.00	93.00	0.0000	1	1	3	1		2018-06-09	POR VENTA	BOLETA 010-806		0	0	31 FOSFATO DIAMONICO SANTA ANA\r\n124 UREA PERLADA SANTA ANA	f	69	CHEPEN-PC	t	1	6		t
39569	2018-05-19 13:15:43.173091	5225	2018-05-19	E	9	10669	f	NS	18.45	18.45	0.0000	1	1	3	1		2018-05-19		PAGO DE AGUA MES DE MAYO		0	0	LOCAL OBRA CALLE TUPAC AMARU N°102 AH. EL OBRERO	f	4758	EC-PC	t	1	6		t
39934	2018-05-26 12:56:41.711279	5279	2018-05-26	E	5	1987	f	NS	101.90	101.90	0.0000	1	1	3	1		2018-05-26		DEVOLUCION DE PRÉSTAMO		0	0	Se hizo la devolución a la Sede de Buenos Aires por el pago del recibo de Teléfono e internet (21/05/18)	f	205	SLAMBAYEQUE	t	1	6		t
40569	2018-06-12 18:17:40.877	5364	2018-06-12	E	11	12	f	NS	145.00	145.00	0.0000	1	1	3	1		2018-06-12		ABASTECIMIENTO UNIDAD MOVIL		0	0	ABASTECIMIENTO DE UNIDAD MOVIL PLACA M4A-460 ASIGNADA A TIENDA BUENOS AIRES-SULLANA	f	4758	EC-PC	t	1	6		t
40521	2018-06-11 18:47:27.811673	5358	2018-06-11	E	11	10834	f	NS	700.09	700.09	0.0000	1	1	3	1		2018-06-11		ABASTECIMIENTO CARGAR AZUCAR SUCDEN		0	0	PARA ABASTECER UNIDAD T80-864 CON FACT. ELECTRONICA F0004-000001108	f	4758	EC-PC	t	1	6		t
41602	2018-07-03 10:31:47.754092	5480	2018-07-02	E	3	1	f	NS	1431.50	0.00	0.0000	1	0	0	0		2018-07-03	OF./300000-C14B-S80318 OP-0042864	DEPOSITO CAJA CHEPEN		0	0		f	1	CONTROL02	t	1	6		t
41603	2018-07-03 10:31:47.754092	5491	2018-07-02	E	3	1	f	NS	5139.00	0.00	0.0000	1	0	0	0		2018-07-03	OF./300000-C14B-S80318 OP-0042864	DEPOSITO CAJA CHEPEN		0	0		f	1	CONTROL02	t	1	6		t
40748	2018-06-16 10:52:47.401709	5311	2018-06-16	E	3	69	f	NS	5426.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40749	2018-06-16 10:52:47.401709	5319	2018-06-16	E	3	69	f	NS	700.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40750	2018-06-16 10:52:47.401709	5323	2018-06-16	E	3	69	f	NS	872.00	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40751	2018-06-16 10:53:06.513219	5323	2018-06-16	E	3	69	f	NS	895.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40752	2018-06-16 10:53:06.513219	5329	2018-06-16	E	3	69	f	NS	345.00	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40753	2018-06-16 10:53:06.513219	5335	2018-06-16	E	3	69	f	NS	5758.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40948	2018-06-20 18:06:33.05588	5402	2018-06-20	E	2	10834	f	NS	400.00	400.00	0.0000	1	1	3	1		2018-06-20		VIATICOS CHOFER		0	0	SE LE ENTREGO S/400 PARA VAITICOS SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
41606	2018-07-03 10:57:01.057782	5209	2018-06-23	E	7	1	f	NS	19091.00	19091.00	0.0000	1	1	3	1		2018-07-03	REGULARIZACION DE SALDO	REGULARIZACION DE SALDO		0	0		f	1	CONTROL02	t	1	6		t
40754	2018-06-16 10:53:07.950622	5335	2018-06-16	E	3	69	f	NS	186.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40755	2018-06-16 10:53:07.950622	5341	2018-06-16	E	3	69	f	NS	2122.00	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40756	2018-06-16 10:53:07.950622	5346	2018-06-16	E	3	69	f	NS	3480.00	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40757	2018-06-16 10:53:07.950622	5350	2018-06-16	E	3	69	f	NS	1210.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40758	2018-06-16 10:53:08.517805	5350	2018-06-16	E	3	69	f	NS	6999.00	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41610	2018-07-03 11:11:13.401297	5429	2018-06-28	E	7	1	f	NS	6682.00	6682.00	0.0000	1	1	3	1		2018-07-03	REGULARIZACION DEL SALDO DE CAJA	REGULARIZACION DEL SALDO DE CAJA		0	0		f	1	CONTROL02	t	1	6		t
40759	2018-06-16 10:53:08.931867	5350	2018-06-16	E	3	69	f	NS	1410.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40760	2018-06-16 10:53:08.931867	5355	2018-06-16	E	3	69	f	NS	5588.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40761	2018-06-16 10:53:09.372213	5355	2018-06-16	E	3	69	f	NS	3436.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40762	2018-06-16 10:53:09.372213	5361	2018-06-16	E	3	69	f	NS	3562.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41364	2018-06-27 17:51:36.242901	5462	2018-06-27	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-06-27		ABASTECIMIENTO DE MONTACARGA N° 02		0	0	ABASTECIIMEINTO DE MONTACARGA N°02 ASIGNADA AL ALMACEN BUENOS AIRES PEEDIDO POR ALMACEN	f	4758	EC-PC	t	1	6		t
40763	2018-06-16 10:53:09.795531	5361	2018-06-16	E	3	69	f	NS	2180.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40764	2018-06-16 10:53:09.795531	5366	2018-06-16	E	3	69	f	NS	4818.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40765	2018-06-16 10:53:13.499561	5366	2018-06-16	E	3	69	f	NS	3476.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40766	2018-06-16 10:53:13.499561	5370	2018-06-16	E	3	69	f	NS	3522.50	0.00	0.0000	1	0	0	0		2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
40862	2018-06-19 12:31:41.603243	5393	2018-06-19	E	9	163	f	NS	246.30	246.30	0.0000	1	1	3	1		2018-06-19	t 1544563376  0965784125	PAGO DE TELEFONO EN EL BANCO DE LA NACION		0	0	C. AUTORIZA 958342\r\nFECHA DE EMICION 8/6/2018\r\nFECHA DE PAGO 19/6/18\r\n	f	69	CHEPEN-PC	t	1	6		t
39646	2018-05-21 16:57:59.68596	5238	2018-05-21	E	9	8	f	NS	174.90	174.90	0.0000	1	1	3	1		2018-05-21		PAGO RECIBO TELÉFONO E INTERNET		0	0	LA TIENDA SULLANA - BUENOS AIRES, PRESTÓ PARA COMPLETAR EL PAGO DEL SERVICIO (por regularizar RUC de la empresa)	f	205	SLAMBAYEQUE	t	1	6		t
39647	2018-05-21 17:06:17.014939	5235	2018-05-21	E	9	163	f	NS	159.90	159.90	0.0000	1	1	3	1		2018-05-21		PAGO DE TELEFONIA E INTERNET		0	0	LOCAL SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
41011	2018-06-21 17:42:44.827874	5407	2018-06-21	E	9	96	f	NS	170.90	170.90	0.0000	1	1	3	1		2018-06-21	RECIBO N° 531-12878102	PAGO RECIBO DE LUZ MES MAYO-2018		0	0	RECIBO VENCIDO EL 18 DE JUNIO\r\n	f	73	ADMIN-PC	t	1	6		t
39648	2018-05-21 17:09:00.010566	5235	2018-05-21	E	9	163	f	NS	101.90	101.90	0.0000	1	1	3	1		2018-05-21		PAGO DE TELEFONIA E INTERNET		0	0	SE PRESTO DE CAJA  EL MONTO DE S/101.90 PARA PAGAR LA DIFERENCIA DEL SERVFICIO DEL LOCAL SULLANA BELLAVISTA	f	4758	EC-PC	t	1	6		t
40808	2018-06-18 12:11:15.877997	5389	2018-06-18	E	9	96	f	NS	62.70	62.70	0.0000	1	1	3	1		2018-06-18	RECIBO 531-12900851	PAGO EN CAJA SULLANA 1687488-702282		0	0	SE PAGO EL DIA 18/6/18 EN CAJA SULLANA EL MONTO DE 62.70	f	69	CHEPEN-PC	t	1	6		t
41641	2018-07-03 17:56:49.754694	5505	2018-07-03	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-07-03		GASTO DE PASAJES		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
39776	2018-05-23 17:22:38.289522	5252	2018-05-23	E	1	12	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-05-23		PASAJE SEMANAL		0	0	EFECTUAR DEPOSITOS	f	4758	EC-PC	t	1	6		t
40809	2018-06-18 12:13:47.691857	5389	2018-06-18	E	9	152	f	NS	87.30	87.30	0.0000	1	1	3	1		2018-06-18	RECIBO 140-0497210-91	PAGO EN EL MISMO ESTABLECIMIENTO		0	0	SE PAGO EL DIA 18/6/18 EL MONTO DE 87.30 AL MISMO ESTABLECIEMIENTO	f	69	CHEPEN-PC	t	1	6		t
41015	2018-06-21 17:54:13.264479	5407	2018-06-21	E	9	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2018-06-21	0375	PAGO MOVISTAR-FIJO		0	0	NO TIENE NRO DE RECIBO YA QUE NUNCA LLEGA RECIBOS A TIENDA	f	73	ADMIN-PC	t	1	6		t
41315	2018-06-26 17:13:53.574723	5414	2018-06-23	E	3	1	f	NS	3692.50	0.00	0.0000	1	0	0	0		2018-06-26	SR KIKE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	1	SISTEMAS2-PC	t	1	6		t
41016	2018-06-21 17:57:56.664135	5407	2018-06-20	E	10	10074	f	NS	102.00	102.00	0.0000	1	1	3	1		2018-06-21	RECIBO 001-000080	SE PAGA CON RECIBO DE CAJA		0	0	SON 17 TN A 6.00 SOLES LA TN	f	73	ADMIN-PC	t	1	6		t
41017	2018-06-21 18:01:01.272698	5408	2018-06-21	E	2	10834	f	NS	400.00	400.00	0.0000	1	1	3	1		2018-06-21		VIATICOS CHOFER SR. MALDONADO		0	0	VIATICOS PARA EL SR. MALDONADO DE S/400 PARA SALIDA A CARGAR AZUCAR SUCDEN.	f	4758	EC-PC	t	1	6		t
41646	2018-07-04 08:08:34.086699	5491	2018-07-04	E	3	69	f	NS	466.00	0.00	0.0000	1	0	0	0		2018-07-04	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41647	2018-07-04 08:08:34.086699	5501	2018-07-04	E	3	69	f	NS	7047.50	0.00	0.0000	1	0	0	0		2018-07-04	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41648	2018-07-04 08:08:34.086699	5517	2018-07-04	E	3	69	f	NS	500.50	0.00	0.0000	1	0	0	0		2018-07-04	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41247	2018-06-25 18:13:46.131493	5441	2018-06-25	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-06-25	DEPOSITO	GASTO DE PASAJE		0	0	GASTO DE PASAJES PARA REALIZAR EL DEPOSITO DE VENTAS.	f	10836	CAJAMARCA-PC	t	1	6		t
41500	2018-07-02 09:25:23.339426	5499	2018-07-02	E	4	155	t	NS	1800.00	0.00	0.0000	1	0	0	0		2018-07-02		NOT CRE F001-00000001	VE	37206	0		f	10860	TRANSA01	t	6	6		t
41739	2018-07-05 09:22:54.691598	5510	2018-07-05	E	3	68	f	NS	1095.50	0.00	0.0000	1	0	0	0		2018-07-05	Entregue efectivo al Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
41740	2018-07-05 09:22:54.691598	5513	2018-07-05	E	3	68	f	NS	420.00	0.00	0.0000	1	0	0	0		2018-07-05	Entregue efectivo al Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
41741	2018-07-05 09:22:54.691598	5519	2018-07-05	E	3	68	f	NS	13639.50	0.00	0.0000	1	0	0	0		2018-07-05	Entregue efectivo al Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
41566	2018-07-02 18:28:12.325594	5497	2018-07-02	E	11	10834	f	NS	400.00	400.00	0.0000	1	1	3	1		2018-07-02		ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTTO DE UNIDAD T8O-864 PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
41567	2018-07-02 18:45:03.181672	5497	2018-07-02	E	2	11032	f	NS	139.10	139.10	0.0000	1	1	3	1		2018-07-02		ABASTECIMIENTO UNIDAD Y PEAJES		0	0	ABASTECIMIENTO DE UNIDAD Y PEAJE DESTINADA A ALMACEN SULLANA BUENOS AIRES P/M4A-460	f	4758	EC-PC	t	1	6		t
41571	2018-07-02 19:10:21.54801	5422	2018-06-27	E	3	1	f	NS	660.00	0.00	0.0000	1	0	0	0		2018-07-02	VENTAS 23 AL 26/06/2018	DEPOSITO CAJA CHEPEN HORA 08:00PM		0	0		f	1	SOLUCIONES	t	1	6		t
41572	2018-07-02 19:10:21.54801	5435	2018-06-27	E	3	1	f	NS	2518.00	0.00	0.0000	1	0	0	0		2018-07-02	VENTAS 23 AL 26/06/2018	DEPOSITO CAJA CHEPEN HORA 08:00PM		0	0		f	1	SOLUCIONES	t	1	6		t
41573	2018-07-02 19:10:21.54801	5446	2018-06-27	E	3	1	f	NS	3145.00	0.00	0.0000	1	0	0	0		2018-07-02	VENTAS 23 AL 26/06/2018	DEPOSITO CAJA CHEPEN HORA 08:00PM		0	0		f	1	SOLUCIONES	t	1	6		t
41574	2018-07-02 19:17:36.036319	5456	2018-06-28	E	3	1	f	NS	4656.50	0.00	0.0000	1	0	0	0		2018-07-02	OF./300000-C14A-S78911 OP-0887362	DEPOSITO CAJA CHEPEN DIAS 27 Y 28		0	0		f	1	SOLUCIONES	t	1	6		t
41575	2018-07-02 19:17:36.036319	5468	2018-06-28	E	3	1	f	NS	2596.00	0.00	0.0000	1	0	0	0		2018-07-02	OF./300000-C14A-S78911 OP-0887362	DEPOSITO CAJA CHEPEN DIAS 27 Y 28		0	0		f	1	SOLUCIONES	t	1	6		t
41576	2018-07-02 19:26:27.904104	5468	2018-06-30	E	3	1	f	NS	1390.00	0.00	0.0000	1	0	0	0		2018-07-02	DEPOSITO POR VENTAS	DEPOSITO CAJA CHEPEN DIAS 28 Y 30		0	0		f	1	SOLUCIONES	t	1	6		t
41577	2018-07-02 19:26:27.904104	5480	2018-06-30	E	3	1	f	NS	344.00	0.00	0.0000	1	0	0	0		2018-07-02	DEPOSITO POR VENTAS	DEPOSITO CAJA CHEPEN DIAS 28 Y 30		0	0		f	1	SOLUCIONES	t	1	6		t
40829	2018-06-18 18:08:30.665822	5391	2018-06-18	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-06-18		VIGILANCIA		0	0	PAGO MENSUAL DE S/200 POR VIGILANCIA DE LOCALES	f	4758	EC-PC	t	1	6		t
41714	2018-07-04 17:48:27.169321	5520	2018-07-04	E	11	10834	f	NS	800.00	800.00	0.0000	1	1	3	1		2018-07-04		ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD SR. EDGAR MALDONADO CORRALES T8O-864 PARA SALIDA CARGAR AZUCAR SUCDEN	f	4758	EC-PC	t	1	6		t
40830	2018-06-18 18:10:28.193601	5391	2018-06-18	E	11	10834	f	NS	700.00	700.00	0.0000	1	1	3	1		2018-06-18		ABASTECIMEINTO UNIDAD		0	0	ABASTECIMIENTO DE UNIDAD T80-864 PARA CARGAR AZUCAR EN SUCDEN.	f	4758	EC-PC	t	1	6		t
41715	2018-07-04 17:49:48.648813	5520	2018-07-04	E	2	10834	f	NS	500.00	500.00	0.0000	1	1	3	1		2018-07-04		VIATICOS SR MALDONADO		0	0	VIATICOS PARA EL SR. EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR A SUCDEN	f	4758	EC-PC	t	1	6		t
40831	2018-06-18 18:11:17.72476	5391	2018-06-18	E	2	10834	f	NS	400.00	400.00	0.0000	1	1	3	1		2018-06-18		VIATICOS		0	0	VIATICOS PARA EL SR. EDGAR MALDONADO CORRALES	f	4758	EC-PC	t	1	6		t
41716	2018-07-04 17:59:53.205732	5523	2018-07-04	E	1	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-07-04		PASAJES A REALIZAR DEPOSITO Y VISITA AL MERCADO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
40721	2018-06-15 18:02:49.151192	5379	2018-06-15	E	10	35	f	NS	296.50	296.50	0.0000	1	1	3	1		2018-06-15		ESTIBA Y DESESTIBA MATERIALES JD NUEVO LOCAL		0	0	PAGO DE SERVICIOS DE ESTIBA Y DESESTIBA HACIA EL LOCAL NUEVO	f	4758	EC-PC	t	1	6		t
41777	2018-07-05 17:00:14.995615	5530	2018-07-05	E	10	35	f	NS	125.50	125.50	0.0000	1	1	3	1		2018-07-05		DESESTIBA  DE MATERIAL DE CONSTRUCCION		0	0	DESESTIBA DE FIERRO CORRUGADO DE VARIAS MEDIDAS  DE J&D ALMACENES Y DISTRIBUCIONES SAC. SEGUN GRR 008-001127	f	4758	EC-PC	t	1	6		t
42450	2018-07-13 15:33:39.820372	5586	2018-07-13	E	3	69	f	NS	946.50	0.00	0.0000	1	0	0	0		2018-07-13	OF./300000-C14D-S41713 OP-0157736	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42451	2018-07-13 15:33:39.820372	5597	2018-07-13	E	3	69	f	NS	4381.00	0.00	0.0000	1	0	0	0		2018-07-13	OF./300000-C14D-S41713 OP-0157736	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42452	2018-07-13 15:33:39.820372	5610	2018-07-13	E	3	69	f	NS	5340.00	0.00	0.0000	1	0	0	0		2018-07-13	OF./300000-C14D-S41713 OP-0157736	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42461	2018-07-13 16:30:16.065679	5590	2018-07-13	E	3	11037	f	NS	158.00	0.00	0.0000	1	0	0	0		2018-07-13	ENTREGO EFECTIVO CLARA	DEPOSITO CAJA BOLIVAR		0	0		f	1	SISTEMAS2-PC	t	1	6		t
41779	2018-07-05 17:10:21.027933	5530	2018-07-05	E	12	11078	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-07-05		RECARGA DE EXTINTORES DE UNIDADES		0	0	RECARGA DE DOS EXTINTORES DE LAS UNIDADES T80-864 Y T80-846	f	4758	EC-PC	t	1	6		t
41477	2018-06-30 13:15:05.903686	5487	2018-06-30	E	1	0	f	NS	2.00	2.00	0.0000	1	1	3	1		2018-06-30	PAGO DE PASAJE	PAGO DE PASAJE		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
41142	2018-06-23 12:53:25.566193	5370	2018-06-23	E	3	69	f	NS	856.50	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41143	2018-06-23 12:53:25.566193	5377	2018-06-23	E	3	69	f	NS	1630.00	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41144	2018-06-23 12:53:25.566193	5382	2018-06-23	E	3	69	f	NS	2124.00	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41145	2018-06-23 12:53:25.566193	5389	2018-06-23	E	3	69	f	NS	6456.00	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41146	2018-06-23 12:53:25.566193	5393	2018-06-23	E	3	69	f	NS	1362.70	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41147	2018-06-23 12:53:25.566193	5399	2018-06-23	E	3	69	f	NS	1316.00	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41148	2018-06-23 12:53:25.566193	5405	2018-06-23	E	3	69	f	NS	1887.00	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41149	2018-06-23 12:53:25.566193	5414	2018-06-23	E	3	69	f	NS	695.50	0.00	0.0000	1	0	0	0		2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41783	2018-07-05 18:05:57.618866	5211	2018-07-05	E	3	4758	f	NS	3300.00	0.00	0.0000	1	0	0	0		2018-07-05	OP. 0515195 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42919	2018-07-19 17:50:49.647634	5683	2018-07-19	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-19		PASAJES A REALIZAR DEPOSITO.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
41784	2018-07-05 18:11:33.266419	5211	2018-07-05	E	3	4758	f	NS	4175.00	0.00	0.0000	1	0	0	0		2018-07-05	OP. 0513553 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41785	2018-07-05 18:18:25.020158	5211	2018-07-05	E	3	4758	f	NS	7689.80	0.00	0.0000	1	0	0	0		2018-07-05	OP. 0510515 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL DIA 04/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41786	2018-07-05 18:20:08.762745	5211	2018-07-05	E	3	4758	f	NS	2262.00	0.00	0.0000	1	0	0	0		2018-07-05	OP. 0515526 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL DIA 04/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41787	2018-07-05 18:21:53.240812	5211	2018-07-05	E	3	4758	f	NS	840.00	0.00	0.0000	1	0	0	0		2018-07-05	OP. 0513193 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41898	2018-07-07 09:47:41.725157	5517	2018-07-07	E	3	69	f	NS	1507.00	0.00	0.0000	1	0	0	0		2018-07-07	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41899	2018-07-07 09:47:41.725157	5527	2018-07-07	E	3	69	f	NS	1887.00	0.00	0.0000	1	0	0	0		2018-07-07	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41900	2018-07-07 09:47:41.725157	5540	2018-07-07	E	3	69	f	NS	8632.00	0.00	0.0000	1	0	0	0		2018-07-07	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41901	2018-07-07 09:47:41.725157	5551	2018-07-07	E	3	69	f	NS	717.00	0.00	0.0000	1	0	0	0		2018-07-07	Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41086	2018-06-22 18:07:25.04375	5416	2018-06-22	E	11	10834	f	NS	800.00	800.00	0.0000	1	1	3	1		2018-06-22		ABASTECIMIENTO UNIDAD		0	0	SE ABASTECIO AL SR. EDAGR MALDONADO DE LA UNIDAD T8O-864 DE LA SIGUIENTE MANERA:\r\nFACT. ELECTRONICA F004-00000178 = S/.300\r\nFACT. ELECTRONICA F011-27483 = S/.500	f	4758	EC-PC	t	1	6		t
42287	2018-07-12 10:10:49.539932	5583	2018-07-10	E	3	11037	f	NS	22500.00	0.00	0.0000	1	0	0	0		2018-07-12	0040	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	1	6		t
42376	2018-07-13 09:37:47.210871	5617	2018-07-13	E	2	11032	f	NS	800.00	800.00	0.0000	1	1	3	1		2018-07-13		VIATICOS		0	0	VIATICOS PARA EL SR. JOSE SANTOS HURTADO ABRAMONTE PARA VIAJE A HUANCABAMBA Y ANEXOS	f	4758	EC-PC	t	1	6		t
42288	2018-07-12 10:11:16.307606	5583	2018-07-10	E	3	11037	f	NS	686.00	0.00	0.0000	1	0	0	0		2018-07-12	0083	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	1	6		t
42475	2018-07-13 18:05:48.486852	5314	2018-07-13	E	3	4758	f	NS	1508.50	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0527895 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42289	2018-07-12 10:11:48.436152	5583	2018-07-11	E	3	11037	f	NS	158.00	0.00	0.0000	1	0	0	0		2018-07-12	000106	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	1	6		t
42290	2018-07-12 10:11:48.436152	5590	2018-07-11	E	3	11037	f	NS	15459.00	0.00	0.0000	1	0	0	0		2018-07-12	000106	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	1	6		t
42476	2018-07-13 18:07:05.946379	5314	2018-07-13	E	3	4758	f	NS	7896.00	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0527365 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42291	2018-07-12 10:12:57.328264	5590	2018-07-10	E	3	11037	f	NS	157.00	0.00	0.0000	1	0	0	0		2018-07-12	ENTREGADO A CLARA CASTILLO	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	f	1	6		t
42477	2018-07-13 18:07:43.685313	5314	2018-07-13	E	3	4758	f	NS	2500.00	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0528364 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42292	2018-07-12 10:13:29.925802	5590	2018-07-11	E	3	11037	f	NS	157.00	0.00	0.0000	1	0	0	0		2018-07-12	ENTREGADO A EVY SANCHEZ	DEPOSITO CAJA BOLIVAR		0	0		f	11037	BOLIVAR-PC	t	1	6		t
42478	2018-07-13 18:08:55.293717	5314	2018-07-13	E	3	4758	f	NS	320.85	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0534925 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42479	2018-07-13 18:08:55.293717	5317	2018-07-13	E	3	4758	f	NS	5791.65	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0534925 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42480	2018-07-13 18:10:03.078004	5317	2018-07-13	E	3	4758	f	NS	6112.50	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0535458 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42626	2018-07-16 16:29:33.333546	5327	2018-07-16	E	3	4758	f	NS	1396.00	0.00	0.0000	1	0	0	0		2018-07-16	OP. 0057597 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42481	2018-07-13 18:10:44.549389	5317	2018-07-13	E	3	4758	f	NS	3114.50	0.00	0.0000	1	0	0	0		2018-07-13	OP. 0529491 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42627	2018-07-16 16:30:35.157135	5327	2018-07-16	E	3	4758	f	NS	3280.00	0.00	0.0000	1	0	0	0		2018-07-16	OP. 0056512 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42482	2018-07-13 18:15:52.132397	5617	2018-07-13	E	1	12	f	NS	30.00	30.00	0.0000	1	1	3	1		2018-07-13		MOVILIDAD SEMANAL		0	0	MOVILIDAD A LA SRA. CINTHIA ATOCHE GUEVARA PARA REALIZAR LOS RESPECTIVOS TRAMITES BANCARIOS.	f	4758	EC-PC	t	1	6		t
42911	2018-07-19 16:41:46.555696	5650	2018-07-19	E	3	69	f	NS	705.50	0.00	0.0000	1	0	0	0		2018-07-19	B633/6V23/P026190/000003292	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42912	2018-07-19 16:41:46.555696	5664	2018-07-19	E	3	69	f	NS	358.00	0.00	0.0000	1	0	0	0		2018-07-19	B633/6V23/P026190/000003292	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42913	2018-07-19 16:41:46.555696	5676	2018-07-19	E	3	69	f	NS	5234.00	0.00	0.0000	1	0	0	0		2018-07-19	B633/6V23/P026190/000003292	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42940	2018-07-20 09:49:05.936928	5695	2018-07-20	E	9	152	f	NS	83.90	83.90	0.0000	1	1	3	1		2018-07-20	PAGO DE AGUA	140-0498114531		0	0	PAGO DE SEDALIB S.A 20131911310  EL MONTO DE 83.90 EL DIA 20/07/2018	f	69	CHEPEN-PC	t	1	6		t
42587	2018-07-16 10:11:06.558205	5623	2018-07-16	E	3	69	f	NS	7675.50	0.00	0.0000	1	0	0	0		2018-07-16	OF./300000-C14B-S78911 OP -0986240	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42588	2018-07-16 10:11:06.558205	5637	2018-07-16	E	3	69	f	NS	5860.00	0.00	0.0000	1	0	0	0		2018-07-16	OF./300000-C14B-S78911 OP -0986240	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42667	2018-07-17 09:53:09.473159	5637	2018-07-17	E	3	69	f	NS	6611.00	0.00	0.0000	1	0	0	0		2018-07-17	B633/6V21/P020819/000003266	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42668	2018-07-17 09:53:09.473159	5650	2018-07-17	E	3	69	f	NS	465.00	0.00	0.0000	1	0	0	0		2018-07-17	B633/6V21/P020819/000003266	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42976	2018-07-20 17:07:50.882694	5691	2018-07-20	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-07-20		PAGO DE VIGILANCIA		0	0	PAGO DE VIGILANCIA MENSUAL AL SR. ROBERTO CARLOS SALDARRIAGA TOLEDO POR LOCAL DE SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6		t
43287	2018-07-25 09:51:31.645036	5364	2018-07-25	E	3	4758	f	NS	4407.00	0.00	0.0000	1	0	0	0		2018-07-25	OP. 3322 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43288	2018-07-25 09:52:44.465401	5364	2018-07-25	E	3	4758	f	NS	13430.00	0.00	0.0000	1	0	0	0		2018-07-25	OP. 4634 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42307	2018-07-12 11:54:58.639472	5531	2018-07-12	E	3	68	f	NS	3503.00	0.00	0.0000	1	0	0	0		2018-07-12	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42308	2018-07-12 11:54:58.639472	5541	2018-07-12	E	3	68	f	NS	2479.00	0.00	0.0000	1	0	0	0		2018-07-12	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42309	2018-07-12 11:54:58.639472	5561	2018-07-12	E	3	68	f	NS	1656.50	0.00	0.0000	1	0	0	0		2018-07-12	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42310	2018-07-12 11:54:58.639472	5576	2018-07-12	E	3	68	f	NS	4307.00	0.00	0.0000	1	0	0	0		2018-07-12	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42311	2018-07-12 11:54:58.639472	5594	2018-07-12	E	3	68	f	NS	1871.00	0.00	0.0000	1	0	0	0		2018-07-12	Llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43289	2018-07-25 09:53:50.843568	5364	2018-07-25	E	3	4758	f	NS	12719.00	0.00	0.0000	1	0	0	0		2018-07-25	OP. 4631 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41988	2018-07-09 11:28:41.105581	5566	2018-07-09	E	11	11032	f	NS	140.00	140.00	0.0000	1	1	3	1		2018-07-09	FACT. ELECTRONICA F001-1424	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD CAMIONETA M4A-460 ASIGNADA A TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43290	2018-07-25 09:54:46.841929	5364	2018-07-25	E	3	4758	f	NS	7110.56	0.00	0.4637	1	0	0	0		2018-07-25	OP. 4637 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43291	2018-07-25 09:54:46.841929	5369	2018-07-25	E	3	4758	f	NS	689.44	0.00	0.4637	1	0	0	0		2018-07-25	OP. 4637 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43338	2018-07-25 17:47:44.336576	5369	2018-07-25	E	3	4758	f	NS	14264.06	0.00	0.0000	1	0	0	0		2018-07-25	OP. 4640 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43339	2018-07-25 17:47:44.336576	5371	2018-07-25	E	3	4758	f	NS	7385.94	0.00	0.0000	1	0	0	0		2018-07-25	OP. 4640 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42642	2018-07-16 17:58:52.064736	5644	2018-07-16	E	2	0	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-07-16		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. EDGAR MALDONADO CORRALES PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
43340	2018-07-25 17:52:02.718324	5751	2018-07-25	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-25		PASAJE A REALIZAR DEPOSITO DE VENTA.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
42644	2018-07-16 18:11:12.853285	5635	2018-07-16	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2018-07-16	042302	PAGO DE SERVICIOS		0	0	N° DE RECIBO  0967799555	f	73	ADMIN-PC	t	1	6		t
42645	2018-07-16 18:13:09.738151	5635	2018-07-16	E	9	96	f	NS	170.00	170.00	0.0000	1	1	3	1		2018-07-16	SE PAGO EN AGENTE	RECIBO JUNIO		0	0	N° DE RECIBO 531-12972449\r\n	f	73	ADMIN-PC	t	1	6		t
42987	2018-07-20 17:55:59.894585	5691	2018-07-20	E	14	11405	f	NS	174.80	174.80	0.0000	1	1	3	1		2018-07-20	FACTURA ELECTRONICA F004-00004530	COMPRA DE MATERIALES PARA BOMBA		0	0	COMPRA DE MATERIALES PARA BOMBA DE AGUA MALOGRADA DE LA TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
42646	2018-07-16 18:14:47.010564	5635	2018-07-16	E	9	152	f	NS	93.90	93.90	0.0000	1	1	3	1		2018-07-16		SERVICIOS		0	0	N° RECIBO 160-01151404-30\r\n	f	73	ADMIN-PC	t	1	6		t
42859	2018-07-19 10:27:44.888399	5339	2018-07-19	E	3	4758	f	NS	1128.20	0.00	0.0000	1	0	0	0		2018-07-19	OP. 3843 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42988	2018-07-20 17:57:38.66932	5691	2018-07-20	E	14	11405	f	NS	10.00	10.00	0.0000	1	1	3	1		2018-07-20	FACTURA ELECTRONICA F004-00004531	COMPRA DE MATERIALES PARA BOMBA		0	0	COMPRA DE MATERIALES PARA BOMBA DE AGUA MALOGRADA DE TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
42860	2018-07-19 10:28:59.298496	5339	2018-07-19	E	3	4758	f	NS	544.35	0.00	0.0000	1	0	0	0		2018-07-19	OP. 3287 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42861	2018-07-19 10:28:59.298496	5345	2018-07-19	E	3	4758	f	NS	2868.15	0.00	0.0000	1	0	0	0		2018-07-19	OP. 3287 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42989	2018-07-20 18:23:26.239029	5697	2018-07-20	E	14	0	f	NS	14.00	14.00	0.0000	1	1	3	1		2018-07-20		ENVIO DE ENCOMIENDA (DOCUMENTACION) Y PASAJES		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
41995	2018-07-09 12:32:29.725238	5260	2018-07-09	E	3	4758	f	NS	307.00	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0970228 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42735	2018-07-17 17:56:35.084205	5658	2018-07-17	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-17		PASAJES A REALIZAR DEPOSITO DE VENTA DIARIA		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
42862	2018-07-19 10:30:03.003855	5345	2018-07-19	E	3	4758	f	NS	2770.85	0.00	0.0000	1	0	0	0		2018-07-19	OP. 3284 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42863	2018-07-19 10:30:03.003855	5349	2018-07-19	E	3	4758	f	NS	6327.15	0.00	0.0000	1	0	0	0		2018-07-19	OP. 3284 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41932	2018-07-07 13:08:02.025943	5556	2018-07-07	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-07		SE GASTO 4.00 SOLES PASAJE A REALIZAR DEPOSITO.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
41996	2018-07-09 12:33:44.142094	5260	2018-07-09	E	3	4758	f	NS	1332.00	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0972350 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42864	2018-07-19 10:31:24.379686	5349	2018-07-19	E	3	4758	f	NS	810.00	0.00	0.0000	1	0	0	0		2018-07-19	OP. 4559 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41997	2018-07-09 12:34:43.790259	5260	2018-07-09	E	3	4758	f	NS	7896.85	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41998	2018-07-09 12:34:43.790259	5267	2018-07-09	E	3	4758	f	NS	1148.50	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41999	2018-07-09 12:34:43.790259	5277	2018-07-09	E	3	4758	f	NS	7824.65	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42684	2018-07-17 11:50:05.821768	5327	2018-07-17	E	3	4758	f	NS	2359.00	0.00	0.0000	1	0	0	0		2018-07-17	OP. 3273 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42865	2018-07-19 10:32:28.190497	5349	2018-07-19	E	3	4758	f	NS	2376.85	0.00	0.0000	1	0	0	0		2018-07-19	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42866	2018-07-19 10:32:28.190497	5352	2018-07-19	E	3	4758	f	NS	16087.00	0.00	0.0000	1	0	0	0		2018-07-19	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42867	2018-07-19 10:32:28.190497	5358	2018-07-19	E	3	4758	f	NS	5233.15	0.00	0.0000	1	0	0	0		2018-07-19	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43300	2018-07-25 10:53:43.207452	5729	2018-07-25	E	3	69	f	NS	4209.00	0.00	0.0000	1	0	0	0		2018-07-25	B633/6V22/P024016/000003325	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
41934	2018-07-07 13:39:15.811449	5235	2018-07-07	E	3	4758	f	NS	2882.00	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0726315 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42000	2018-07-09 12:36:10.90804	5277	2018-07-09	E	3	4758	f	NS	2877.85	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0975387 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42001	2018-07-09 12:36:10.90804	5284	2018-07-09	E	3	4758	f	NS	2591.15	0.00	0.0000	1	0	0	0		2018-07-09	OP. 0975387 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42685	2018-07-17 11:51:15.901342	5327	2018-07-17	E	3	4758	f	NS	17723.05	0.00	0.0000	1	0	0	0		2018-07-17	OP. 4527 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42686	2018-07-17 11:51:15.901342	5330	2018-07-17	E	3	4758	f	NS	5595.45	0.00	0.0000	1	0	0	0		2018-07-17	OP. 4527 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41935	2018-07-07 13:40:09.303457	5235	2018-07-07	E	3	4758	f	NS	6000.00	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0725571 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42869	2018-07-19 10:37:36.84829	5358	2018-07-19	E	3	4758	f	NS	950.00	0.00	0.0000	1	0	0	0		2018-07-19	OP. 4557 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41936	2018-07-07 13:41:04.35971	5235	2018-07-07	E	3	4758	f	NS	2090.00	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0719722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42688	2018-07-17 11:57:42.872701	5330	2018-07-17	E	3	4758	f	NS	6875.00	0.00	0.0000	1	0	0	0		2018-07-17	OP. 4530 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41937	2018-07-07 13:41:45.951695	5235	2018-07-07	E	3	4758	f	NS	4419.65	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0710044 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41938	2018-07-07 13:41:45.951695	5244	2018-07-07	E	3	4758	f	NS	15580.35	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0710044 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41939	2018-07-07 13:42:23.047444	5244	2018-07-07	E	3	4758	f	NS	1496.35	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0710567 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41940	2018-07-07 13:42:23.047444	5252	2018-07-07	E	3	4758	f	NS	11303.65	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0710567 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42005	2018-07-09 12:56:47.292219	5566	2018-07-09	E	11	10796	f	NS	129.00	129.00	0.0000	1	1	3	1		2018-07-09	FACT. ELECTRONICA F001-1427	ABASTECIMIENTO DE MONTACARGA		0	0	ABASTECIMIENTO DE MONTACARGA N° 02 ASIGNADA A ALMACEN DE TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6		t
41941	2018-07-07 13:43:16.49193	5252	2018-07-07	E	3	4758	f	NS	2691.85	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0718984 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41942	2018-07-07 13:43:16.49193	5260	2018-07-07	E	3	4758	f	NS	6013.15	0.00	0.0000	1	0	0	0		2018-07-07	OP. 0718984 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
43354	2018-07-26 08:27:01.891323	5705	2018-07-25	E	3	68	f	NS	1392.00	0.00	0.0000	1	0	0	0		2018-07-26	ENTREGUE A SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43355	2018-07-26 08:27:01.891323	5725	2018-07-25	E	3	68	f	NS	5315.00	0.00	0.0000	1	0	0	0		2018-07-26	ENTREGUE A SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43356	2018-07-26 08:27:01.891323	5734	2018-07-25	E	3	68	f	NS	5177.00	0.00	0.0000	1	0	0	0		2018-07-26	ENTREGUE A SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43357	2018-07-26 08:27:01.891323	5748	2018-07-25	E	3	68	f	NS	1026.50	0.00	0.0000	1	0	0	0		2018-07-26	ENTREGUE A SR KIKE BARRERA	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43529	2018-07-27 14:48:04.76539	5379	2018-07-27	E	3	4758	f	NS	2792.00	0.00	0.0000	1	0	0	0		2018-07-27	OP. 3350 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43530	2018-07-27 14:48:52.387194	5379	2018-07-27	E	3	4758	f	NS	2500.00	0.00	0.0000	1	0	0	0		2018-07-27	OP. 3347 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43000	2018-07-21 08:42:04.748303	5706	2018-07-21	E	9	11409	f	NS	60.00	60.00	0.0000	1	1	3	1		2018-07-21		PAGO DE ARREGLO DE MOTOBOMBA DE AGUA		0	0	SE PAGO AL GASFITERO SR. RAMON STICK RIVERA RIVAS POR EL ARREGLO DE LA BOMBA DE AGUA MALOGRADA DE LA TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43531	2018-07-27 14:49:58.391994	5379	2018-07-27	E	3	4758	f	NS	16575.16	0.00	0.0000	1	0	0	0		2018-07-27	OP. 4674 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43532	2018-07-27 14:49:58.391994	5385	2018-07-27	E	3	4758	f	NS	6142.34	0.00	0.0000	1	0	0	0		2018-07-27	OP. 4674 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43434	2018-07-26 15:48:36.227791	5744	2018-07-26	E	3	69	f	NS	7146.50	0.00	0.0000	1	0	0	0		2018-07-26	B633/6V22/P024016/000003339	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43435	2018-07-26 15:48:36.227791	5757	2018-07-26	E	3	69	f	NS	3223.00	0.00	0.0000	1	0	0	0		2018-07-26	B633/6V22/P024016/000003339	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43533	2018-07-27 14:50:54.594869	5385	2018-07-27	E	3	4758	f	NS	11363.66	0.00	0.0000	1	0	0	0		2018-07-27	OP. 4677 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43534	2018-07-27 14:50:54.594869	5391	2018-07-27	E	3	4758	f	NS	6088.34	0.00	0.0000	1	0	0	0		2018-07-27	OP. 4677 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42220	2018-07-11 13:05:35.014652	5290	2018-07-11	E	3	4758	f	NS	7144.00	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0345141 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42697	2018-07-17 12:56:34.508439	5330	2018-07-17	E	3	4758	f	NS	14965.55	0.00	0.0000	1	0	0	0		2018-07-17	OP. 4541 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42698	2018-07-17 12:56:34.508439	5339	2018-07-17	E	3	4758	f	NS	9034.45	0.00	0.0000	1	0	0	0		2018-07-17	OP. 4541 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42222	2018-07-11 13:06:46.734602	5290	2018-07-11	E	3	4758	f	NS	1917.85	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42223	2018-07-11 13:06:46.734602	5298	2018-07-11	E	3	4758	f	NS	3034.00	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42224	2018-07-11 13:06:46.734602	5305	2018-07-11	E	3	4758	f	NS	10443.00	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42225	2018-07-11 13:06:46.734602	5314	2018-07-11	E	3	4758	f	NS	3336.65	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42226	2018-07-11 13:07:40.758684	5314	2018-07-11	E	3	4758	f	NS	10473.00	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0333156 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42227	2018-07-11 13:09:22.471085	5314	2018-07-11	E	3	4758	f	NS	125.50	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0329599 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL DIA 05/07/2018 DE JD		0	0		f	4758	EC-PC	t	1	6		t
41859	2018-07-06 16:53:36.313852	5211	2018-07-06	E	3	4758	f	NS	1147.00	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0168023 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42228	2018-07-11 13:10:15.050371	5314	2018-07-11	E	3	4758	f	NS	2388.50	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0329917 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41860	2018-07-06 16:54:35.604898	5211	2018-07-06	E	3	4758	f	NS	32.20	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0166872 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41861	2018-07-06 16:54:35.604898	5219	2018-07-06	E	3	4758	f	NS	2472.80	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0166872 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42229	2018-07-11 13:11:00.358735	5314	2018-07-11	E	3	4758	f	NS	4000.00	0.00	0.0000	1	0	0	0		2018-07-11	OP. 0329308 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41862	2018-07-06 16:55:31.729249	5219	2018-07-06	E	3	4758	f	NS	10868.00	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0166518 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41863	2018-07-06 16:56:31.823724	5219	2018-07-06	E	3	4758	f	NS	939.70	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0167457 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018		0	0		f	4758	EC-PC	t	1	6		t
41864	2018-07-06 16:56:31.823724	5225	2018-07-06	E	3	4758	f	NS	93.80	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0167457 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44008	2018-08-03 08:10:01.510348	5760	2018-08-03	E	3	68	f	NS	3717.00	0.00	0.0000	1	0	0	0		2018-08-03	Recogio  la Srta.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44009	2018-08-03 08:10:01.510348	5774	2018-08-03	E	3	68	f	NS	3931.00	0.00	0.0000	1	0	0	0		2018-08-03	Recogio  la Srta.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44010	2018-08-03 08:10:01.510348	5783	2018-08-03	E	3	68	f	NS	3646.50	0.00	0.0000	1	0	0	0		2018-08-03	Recogio  la Srta.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44011	2018-08-03 08:10:01.510348	5801	2018-08-03	E	3	68	f	NS	1753.50	0.00	0.0000	1	0	0	0		2018-08-03	Recogio  la Srta.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44012	2018-08-03 08:10:01.510348	5811	2018-08-03	E	3	68	f	NS	9701.00	0.00	0.0000	1	0	0	0		2018-08-03	Recogio  la Srta.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44013	2018-08-03 08:10:01.510348	5828	2018-08-03	E	3	68	f	NS	249.00	0.00	0.0000	1	0	0	0		2018-08-03	Recogio  la Srta.Evy	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43546	2018-07-27 15:56:24.799913	5757	2018-07-27	E	3	69	f	NS	3087.00	0.00	0.0000	1	0	0	0		2018-07-27	B633/6V21/P020819/000003344	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43547	2018-07-27 15:56:24.799913	5770	2018-07-27	E	3	69	f	NS	4902.00	0.00	0.0000	1	0	0	0		2018-07-27	B633/6V21/P020819/000003344	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42889	2018-07-19 12:58:06.339341	5681	2018-07-19	E	9	10670	f	NS	190.50	190.50	0.0000	1	1	3	1		2018-07-19	75549257 ENOSA SAC	PAGO DE SERVICIOS		0	0	PAGO DE RECIBO DE LUZ J&D INMOBILIARIA CONSTRUCTORA SAC	f	4758	EC-PC	t	1	6		t
41868	2018-07-06 18:01:31.693588	5546	2018-07-06	E	1	0	f	NS	5.00	5.00	0.0000	1	1	3	1		2018-07-06		PASAJE A REALIZAR DEPOSITO Y VISITA A CLIENTES MERCADO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
44963	2018-08-11 13:06:24.875181	5935	2018-08-11	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-08-11		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
42890	2018-07-19 13:00:12.257843	5681	2018-07-19	E	9	10669	f	NS	17.50	17.50	0.0000	1	1	3	1		2018-07-19	6563585 EPS GRAU SA	PAGO DE SERVICI		0	0	PAGO DE RECIBO A EPS GRAU J&D INMOBILIARIA CONSTRUCTORA SAC CALLE TUPAC AMARU N° 102 - EL OBRERO	f	4758	EC-PC	t	1	6		t
41869	2018-07-06 18:13:41.724197	5541	2018-07-06	E	13	11095	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-07-06		pago de servivio de internet		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42891	2018-07-19 13:02:06.959421	5681	2018-07-19	E	9	10669	f	NS	156.60	156.60	0.0000	1	1	3	1		2018-07-19	6557581 EPS GRAU SA	PAO DE SERVICIO		0	0	PAGO DE RECIBO J&D INMOBILIARIA CONSTRUCTORA SAC AV. BUENOS AIRES N°683	f	4758	EC-PC	t	1	6		t
43110	2018-07-23 10:54:43.321849	5720	2018-07-23	E	11	10834	f	NS	830.00	830.00	0.0000	1	1	3	1		2018-07-23	FACT. MANUAL 002-128939	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO PARA LA UNIDAD T8O-864 PARA SALIIDA A CARGAR AZUCAR A SUCDEN	f	4758	EC-PC	t	1	6		t
43111	2018-07-23 10:56:37.275647	5720	2018-07-23	E	11	11032	f	NS	135.00	135.00	0.0000	1	1	3	1		2018-07-23	FACT. MANUAL 002-128940	ABASTECIMIENTO DE UNIDAD		0	0	ABASTECIMIENTO PARA UNIDAD M4A-460 ASIGNADA A LA TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
42893	2018-07-19 13:05:49.806028	5681	2018-07-19	E	13	163	f	NS	316.95	316.95	0.0000	1	1	3	1		2018-07-19	023673 MOVISTAR S.A.	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE TELEFONIA E INTERNET BUENNOS AIRES - SULLANA	f	4758	EC-PC	t	1	6		t
41872	2018-07-06 18:31:37.427855	5225	2018-07-06	E	3	4758	f	NS	1660.00	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0473694 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42894	2018-07-19 13:07:10.023961	5681	2018-07-19	E	13	163	f	NS	351.95	351.95	0.0000	1	1	3	1		2018-07-19	023674 MOVISTAR SA.A	PAGO DE SERVICIO		0	0	PAGO DE RECIBO DE TELEFONIIA E INTERNET CALLE LAMBAYEQUE N° 118 - BELLAVISTA	f	4758	EC-PC	t	1	6		t
41873	2018-07-06 18:32:20.733666	5225	2018-07-06	E	3	4758	f	NS	6593.45	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0470482 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
41874	2018-07-06 18:32:20.733666	5235	2018-07-06	E	3	4758	f	NS	9906.55	0.00	0.0000	1	0	0	0		2018-07-06	OP. 0470482 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
43113	2018-07-23 11:05:29.083056	5720	2018-07-23	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-07-23		VIATICOS SR. MALDONADO		0	0	SE LE ENTREGO S/600 PARA LOS VIATICOS DEL SR. JUAN EDGAR MALDONADO CORRALES PARA CARGAR AZUCAR	f	4758	EC-PC	t	1	6		t
42032	2018-07-09 18:01:34.204013	5561	2018-07-09	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-07-09		Pago Por servicio de Agua		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42033	2018-07-09 18:06:32.13236	5561	2018-07-09	E	9	11129	f	NS	18.50	18.50	0.0000	1	1	3	1		2018-07-09		Pago de Luz		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
42034	2018-07-09 18:15:29.948312	5566	2018-07-09	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-07-09		VIATICOS SR. MALDONADO		0	0	VIATICOS AL SR. EDGAR MALDONADO DE S/600 PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
42035	2018-07-09 18:20:55.795203	5284	2018-07-09	E	3	4758	f	NS	11157.50	0.00	0.0000	1	0	0	0		2018-07-09	OP. 4463 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42541	2018-07-14 12:20:47.783968	5610	2018-07-14	E	3	69	f	NS	1400.00	0.00	0.0000	1	0	0	0		2018-07-14	of./ 318000-C37C-S48714 OP-0702690	VENTA CHEPEN BOLETA 010-976		0	0		f	69	CHEPEN-PC	t	1	6		t
42542	2018-07-14 12:20:47.783968	5623	2018-07-14	E	3	69	f	NS	112.00	0.00	0.0000	1	0	0	0		2018-07-14	of./ 318000-C37C-S48714 OP-0702690	VENTA CHEPEN BOLETA 010-976		0	0		f	69	CHEPEN-PC	t	1	6		t
43029	2018-07-21 10:51:38.652709	5358	2018-07-21	E	3	4758	f	NS	605.50	0.00	0.0000	1	0	0	0		2018-07-21	OP. 3860 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43030	2018-07-21 10:52:30.757811	5358	2018-07-21	E	3	4758	f	NS	2200.00	0.00	0.0000	1	0	0	0		2018-07-21	OP. 3857 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43031	2018-07-21 10:53:24.681255	5358	2018-07-21	E	3	4758	f	NS	14020.00	0.00	0.0000	1	0	0	0		2018-07-21	OP. 4578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43565	2018-07-27 17:55:57.333575	5779	2018-07-27	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-27		GASTO DE PASAJE A REALIZAR DEPOSITO DE VENTAS.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
42252	2018-07-11 17:13:17.165261	5551	2018-07-11	E	3	69	f	NS	476.00	0.00	0.0000	1	0	0	0		2018-07-11	OF./300000-C14B-S50343 OP -0745231	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42253	2018-07-11 17:13:17.165261	5562	2018-07-11	E	3	69	f	NS	4233.50	0.00	0.0000	1	0	0	0		2018-07-11	OF./300000-C14B-S50343 OP -0745231	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42254	2018-07-11 17:13:17.165261	5572	2018-07-11	E	3	69	f	NS	3308.00	0.00	0.0000	1	0	0	0		2018-07-11	OF./300000-C14B-S50343 OP -0745231	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42255	2018-07-11 17:13:17.165261	5586	2018-07-11	E	3	69	f	NS	2222.00	0.00	0.0000	1	0	0	0		2018-07-11	OF./300000-C14B-S50343 OP -0745231	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43032	2018-07-21 10:54:27.45302	5358	2018-07-21	E	3	4758	f	NS	9220.00	0.00	0.0000	1	0	0	0		2018-07-21	OP. 4581 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43812	2018-08-01 10:31:44.87119	5782	2018-08-01	E	3	69	f	NS	2592.00	0.00	0.0000	1	0	0	0		2018-08-01	B633/6V23/P0261903/000003388	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43813	2018-08-01 10:31:44.87119	5797	2018-08-01	E	3	69	f	NS	1115.50	0.00	0.0000	1	0	0	0		2018-08-01	B633/6V23/P0261903/000003388	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43814	2018-08-01 10:31:44.87119	5814	2018-08-01	E	3	69	f	NS	3360.00	0.00	0.0000	1	0	0	0		2018-08-01	B633/6V23/P0261903/000003388	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44091	2018-08-03 16:49:37.53729	5844	2018-08-03	E	11	11032	f	NS	180.00	180.00	0.0000	1	1	3	1		2018-08-03	OP.FACT. ELECTRONICA F001-1816	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M5T-915 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43033	2018-07-21 10:55:27.498842	5358	2018-07-21	E	3	4758	f	NS	8506.00	0.00	0.0000	1	0	0	0		2018-07-21	OP. 3298 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44092	2018-08-03 16:51:17.965852	5843	2018-08-03	E	16	11676	f	NS	135.00	135.00	0.0000	1	1	3	1		2018-08-03	PAGO ESTIBA	PAGO ESTIBA		0	0		f	10850	JDCORNEJO-PC	t	1	6		t
43034	2018-07-21 10:56:36.984999	5358	2018-07-21	E	3	4758	f	NS	6660.20	0.00	0.0000	1	0	0	0		2018-07-21	OP. 3301 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42818	2018-07-18 17:23:06.828286	5664	2018-07-18	E	9	96	f	NS	71.20	71.20	0.0000	1	1	3	1		2018-07-18	MES DE JUNIO	531-12995237		0	0	PAGO DE HIDRANDINAEL DIA 18/07/2018	f	69	CHEPEN-PC	t	1	6		t
43634	2018-07-30 12:19:22.529252	5782	2018-07-30	E	3	69	f	NS	5603.00	0.00	0.0000	1	0	0	0		2018-07-30	B633/6V22/XP95583/000003360	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
42259	2018-07-11 17:54:30.096932	5589	2018-07-11	E	2	10834	f	NS	300.00	300.00	0.0000	1	1	3	1		2018-07-11		VIATICOS SR. JUAN EDGAR MALDONADO CORRALES		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES	f	4758	EC-PC	t	1	6		t
42549	2018-07-14 12:58:57.098364	5317	2018-07-14	E	3	4758	f	NS	970.85	0.00	0.0000	1	0	0	0		2018-07-14	OP. 0255088 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42550	2018-07-14 12:58:57.098364	5327	2018-07-14	E	3	4758	f	NS	1418.95	0.00	0.0000	1	0	0	0		2018-07-14	OP. 0255088 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42551	2018-07-14 12:59:55.966223	5327	2018-07-14	E	3	4758	f	NS	5815.00	0.00	0.0000	1	0	0	0		2018-07-14	OP. 0245396 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42820	2018-07-18 17:24:37.693967	5664	2018-07-18	E	9	163	f	NS	250.80	250.80	0.0000	1	1	3	1		2018-07-18	PAGO DE TELEFONO	T15444563376-0967799556		0	0	PAGO DE TELEFONO EL DIA 18/07/2018	f	69	CHEPEN-PC	t	1	6		t
42261	2018-07-11 18:05:27.89273	5589	2018-07-11	E	10	35	f	NS	210.50	210.50	0.0000	1	1	3	1		2018-07-11		PAGO DE DESESTIBA CUADRILLA		0	0	PAGO DE DESESTIBA DE CUADRILLA DE S/210.5 QUE SON DE LA SIGUIENTE MANERA:\r\nS/85.00 DEL 05/07/2018 Y S/125.5 DEL 11/07/2018 DE J&D ALMACENES Y DISTRIBUCIONES SAC	f	4758	EC-PC	t	1	6		t
42552	2018-07-14 13:00:36.916233	5327	2018-07-14	E	3	4758	f	NS	5822.00	0.00	0.0000	1	0	0	0		2018-07-14	OP. 0246505 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
44097	2018-08-03 17:24:07.122986	5844	2018-08-03	E	11	11032	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-08-03	FACTURA ELECTRONICA F001-1810	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGNADA A ALMACEN GENERAL DE TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
42147	2018-07-10 17:53:48.717982	5581	2018-07-10	E	9	0	f	NS	151.30	151.30	0.0000	1	1	3	1		2018-07-10		PAGO DE SERVICIOS AGUA LUZ 147.30 SOLES MAS 4.00 DE PASAJES A REALIZAR PAGOS Y DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
42553	2018-07-14 13:01:54.009902	5327	2018-07-14	E	3	4758	f	NS	4345.00	0.00	0.0000	1	0	0	0		2018-07-14	OP. 0252514 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43039	2018-07-21 11:17:37.098167	5599	2018-07-21	E	3	68	f	NS	2907.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43040	2018-07-21 11:17:37.098167	5618	2018-07-21	E	3	68	f	NS	149.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43041	2018-07-21 11:17:37.098167	5626	2018-07-21	E	3	68	f	NS	106.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43042	2018-07-21 11:17:37.098167	5639	2018-07-21	E	3	68	f	NS	3232.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43043	2018-07-21 11:17:37.098167	5653	2018-07-21	E	3	68	f	NS	4739.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43044	2018-07-21 11:17:37.098167	5668	2018-07-21	E	3	68	f	NS	1427.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43045	2018-07-21 11:17:37.098167	5678	2018-07-21	E	3	68	f	NS	3369.50	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43046	2018-07-21 11:17:37.098167	5692	2018-07-21	E	3	68	f	NS	1306.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43047	2018-07-21 11:17:37.098167	5705	2018-07-21	E	3	68	f	NS	3417.00	0.00	0.0000	1	0	0	0		2018-07-21	Recogio el Sr.Enrrique	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43573	2018-07-27 18:53:19.362141	5777	2018-07-27	E	11	11032	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-07-27	FACT. ELECTRONICA F001-1698	ABASTECIEMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGANADA A TIENDA SULLANA BUENOS AIRES\r\n	f	4758	EC-PC	t	1	6		t
42554	2018-07-14 13:02:35.969245	5327	2018-07-14	E	3	4758	f	NS	7000.00	0.00	0.0000	1	0	0	0		2018-07-14	OP. 0251360 SAN ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42555	2018-07-14 13:10:34.180213	5631	2018-07-14	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-14		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
42150	2018-07-10 18:10:09.075861	5284	2018-07-10	E	3	4758	f	NS	824.00	0.00	0.0000	1	0	0	0		2018-07-10	OP. 0801632 J&D ALMACENES Y DISTRIBUCIONES AC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44100	2018-08-03 18:01:52.879807	5814	2018-08-03	E	3	69	f	NS	3274.50	0.00	0.0000	1	0	0	0		2018-08-03	B633/6V21/P020819/000003414	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44101	2018-08-03 18:01:52.879807	5832	2018-08-03	E	3	69	f	NS	1741.00	0.00	0.0000	1	0	0	0		2018-08-03	B633/6V21/P020819/000003414	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44102	2018-08-03 18:01:52.879807	5837	2018-08-03	E	3	69	f	NS	3198.50	0.00	0.0000	1	0	0	0		2018-08-03	B633/6V21/P020819/000003414	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44112	2018-08-04 07:51:44.28115	5842	2018-08-03	E	10	8	f	NS	135.00	135.00	0.0000	1	1	3	1		2018-08-04	PAGO DE DESESTIBA	PAGO DE DESESTIBA SEDE TÚCUME		0	0	SE CANCELÓ S/. 135.00 SOLES DE DESESTIBA POR EL TOTAL DE 9 TONELADAS DE FIERRO ACEROS AREQUIPA PARA TIENDA TÚCUME J&D	f	9244	TUCUME-PC	t	1	6		t
42151	2018-07-10 18:11:20.027383	5284	2018-07-10	E	3	4758	f	NS	1820.00	0.00	0.0000	1	0	0	0		2018-07-10	OP. 0804432 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42152	2018-07-10 18:12:11.140833	5284	2018-07-10	E	3	4758	f	NS	5400.00	0.00	0.0000	1	0	0	0		2018-07-10	OP. 0803909 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
43580	2018-07-27 19:33:26.339984	5773	2018-07-27	E	3	11037	f	NS	6000.00	0.00	0.0000	1	0	0	0		2018-07-27	4688	DEPOSITO CAJA BOLIVAR		0	0		f	10757	NBK-L01-72	t	1	6		t
42153	2018-07-10 18:13:16.118089	5284	2018-07-10	E	3	4758	f	NS	2887.50	0.00	0.0000	1	0	0	0		2018-07-10	OP. 0810847 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/07/2018		0	0		f	4758	EC-PC	t	1	6		t
42154	2018-07-10 18:14:04.310678	5284	2018-07-10	E	3	4758	f	NS	18326.85	0.00	0.0000	1	0	0	0		2018-07-10	OP. 0811282 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
42155	2018-07-10 18:14:04.310678	5290	2018-07-10	E	3	4758	f	NS	3098.15	0.00	0.0000	1	0	0	0		2018-07-10	OP. 0811282 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES		0	0		f	4758	EC-PC	t	1	6		t
43633	2018-07-30 12:19:22.529252	5770	2018-07-30	E	3	69	f	NS	3140.90	0.00	0.0000	1	0	0	0		2018-07-30	B633/6V22/XP95583/000003360	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44108	2018-08-03 18:57:44.29427	5844	2018-08-03	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-08-03		VIATICOS SR. MALDONADO		0	0	VIATICOS SR. EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR SUCDEN	f	4758	EC-PC	t	1	6		t
43638	2018-07-30 12:52:38.971176	5391	2018-07-30	E	3	4758	f	NS	2725.00	0.00	0.0000	1	0	0	0		2018-07-30	OP. 3357 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
34600	2018-05-16 19:09:07.184976	403	2017-02-09	E	7	1	f	NS	9067.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
43639	2018-07-30 12:53:47.021105	5391	2018-07-30	E	3	4758	f	NS	105.90	0.00	0.0000	1	0	0	0		2018-07-30	OP. 3890 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43640	2018-07-30 12:54:45.996884	5391	2018-07-30	E	3	4758	f	NS	15650.76	0.00	0.0000	1	0	0	0		2018-07-30	OP. 4697 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43641	2018-07-30 12:54:45.996884	5397	2018-07-30	E	3	4758	f	NS	18684.24	0.00	0.0000	1	0	0	0		2018-07-30	OP. 4697 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43642	2018-07-30 12:55:57.945793	5397	2018-07-30	E	3	4758	f	NS	6240.00	0.00	0.0000	1	0	0	0		2018-07-30	OP. 4694 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 30/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44054	2018-08-03 12:34:03.810243	5844	2018-08-03	E	11	10834	f	NS	750.00	750.00	0.0000	1	1	3	1		2018-08-03	FACT. MANUAL 019-013140	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD SR. JUAN EDGAR MALDONADO CORRALES T8O-864 PARA SALIDA A CARGAR AZUCAR A SUCDEN.	f	4758	EC-PC	t	1	6		t
44320	2018-08-06 18:21:16.033751	5851	2018-08-06	E	3	69	f	NS	1289.00	0.00	0.0000	1	0	0	0		2018-08-06	B633/6V23/P026190/000003429	VENTAS DE LA FACTURA FT 010-113		0	0		f	69	CHEPEN-PC	t	1	6		t
44321	2018-08-06 18:21:16.033751	5860	2018-08-06	E	3	69	f	NS	5546.00	0.00	0.0000	1	0	0	0		2018-08-06	B633/6V23/P026190/000003429	VENTAS DE LA FACTURA FT 010-113		0	0		f	69	CHEPEN-PC	t	1	6		t
44432	2018-08-07 15:38:00.579579	5860	2018-08-07	E	3	69	f	NS	7627.50	0.00	0.0000	1	0	0	0		2018-08-07	B633/6V22/XP95583/000003446	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44433	2018-08-07 15:38:00.579579	5876	2018-08-07	E	3	69	f	NS	599.00	0.00	0.0000	1	0	0	0		2018-08-07	B633/6V22/XP95583/000003446	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44301	2018-08-06 16:41:22.727199	5867	2018-08-06	E	13	11095	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-08-06	Pago de Internet Inalambrico	Pago de Internet Inalambrico		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43416	2018-07-26 12:47:55.903962	5371	2018-07-26	E	3	4758	f	NS	2340.00	0.00	0.0000	1	0	0	0		2018-07-26	OP. 4656 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43417	2018-07-26 12:49:04.637561	5371	2018-07-26	E	3	4758	f	NS	10734.50	0.00	0.0000	1	0	0	0		2018-07-26	OP. 4659 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44059	2018-08-03 13:15:04.825565	5416	2018-08-03	E	3	4758	f	NS	397.00	0.00	0.0000	1	0	0	0		2018-08-03	OP. 3933 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018		0	0		f	4758	EC-PC	t	1	6		t
43418	2018-07-26 12:50:19.280804	5371	2018-07-26	E	3	4758	f	NS	48.30	0.00	0.0000	1	0	0	0		2018-07-26	OP. 3335 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 24/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44060	2018-08-03 13:16:25.033111	5416	2018-08-03	E	3	4758	f	NS	27.30	0.00	0.0000	1	0	0	0		2018-08-03	OP. 3935 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
43419	2018-07-26 12:51:10.251003	5371	2018-07-26	E	3	4758	f	NS	469.26	0.00	0.0000	1	0	0	0		2018-07-26	OP. 3332 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43420	2018-07-26 12:51:10.251003	5379	2018-07-26	E	3	4758	f	NS	11967.34	0.00	0.0000	1	0	0	0		2018-07-26	OP. 3332 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44061	2018-08-03 13:17:22.03559	5416	2018-08-03	E	3	4758	f	NS	16369.06	0.00	0.0000	1	0	0	0		2018-08-03	OP. 4805 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44062	2018-08-03 13:17:22.03559	5426	2018-08-03	E	3	4758	f	NS	4600.94	0.00	0.0000	1	0	0	0		2018-08-03	OP. 4805 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44063	2018-08-03 13:18:27.603106	5426	2018-08-03	E	3	4758	f	NS	18369.06	0.00	0.0000	1	0	0	0		2018-08-03	OP. 4808 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44064	2018-08-03 13:18:27.603106	5440	2018-08-03	E	3	4758	f	NS	1630.94	0.00	0.0000	1	0	0	0		2018-08-03	OP. 4808 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44328	2018-08-06 18:28:30.214617	5472	2018-08-06	E	3	4758	f	NS	103.50	0.00	0.0000	1	0	0	0		2018-08-06	op. 3948 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44065	2018-08-03 13:19:27.004521	5440	2018-08-03	E	3	4758	f	NS	22935.50	0.00	0.0000	1	0	0	0		2018-08-03	OP. 4811 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44329	2018-08-06 18:29:16.954834	5472	2018-08-06	E	3	4758	f	NS	7625.00	0.00	0.0000	1	0	0	0		2018-08-06	OP. 4884 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44066	2018-08-03 13:20:25.462177	5440	2018-08-03	E	3	4758	f	NS	5900.00	0.00	0.0000	1	0	0	0		2018-08-03	OP. 4814 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44181	2018-08-04 12:56:49.879884	5858	2018-08-04	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2018-08-04		SE COMPRO KOLA SINTETICA 6.00 MAS PASAJES A DEPOSITAR Y COMPRAR 6.00		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
44331	2018-08-06 18:30:11.197621	5472	2018-08-06	E	3	4758	f	NS	9448.56	0.00	0.0000	1	0	0	0		2018-08-06	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44332	2018-08-06 18:30:11.197621	5486	2018-08-06	E	3	4758	f	NS	12405.50	0.00	0.0000	1	0	0	0		2018-08-06	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44333	2018-08-06 18:30:11.197621	5497	2018-08-06	E	3	4758	f	NS	6288.44	0.00	0.0000	1	0	0	0		2018-08-06	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44468	2018-08-07 18:35:11.77608	5497	2018-08-07	E	3	4758	f	NS	24440.00	0.00	0.0000	1	0	0	0		2018-08-07	OP. 4901 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
43848	2018-08-01 13:05:23.783472	5818	2018-08-01	E	10	35	f	NS	240.00	240.00	0.0000	1	1	3	1		2018-08-01		PAGO DE DESESTIBA DE J&D ALMACENES Y DISTRIBUCIONES SAC		0	0	PAGO DE DESESTIBA A CUADRILLA PARA ARREGLO Y ACOMODO DEL ANTIGUO MATERIAL EN EL NUEVO LOCAL CALLE. TUPAC AMARU N° 104 AH. EL OBRERO	f	4758	EC-PC	t	1	6		t
44335	2018-08-06 18:31:01.670845	5497	2018-08-06	E	3	4758	f	NS	5702.50	0.00	0.0000	1	0	0	0		2018-08-06	OP. 3434 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44469	2018-08-07 18:35:56.160676	5497	2018-08-07	E	3	4758	f	NS	22900.00	0.00	0.0000	1	0	0	0		2018-08-07	OP. 4904 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
34605	2018-05-16 19:09:07.184976	408	2017-02-10	E	7	1	f	NS	16057.56	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44337	2018-08-06 18:31:54.544101	5497	2018-08-06	E	3	4758	f	NS	45.30	0.00	0.0000	1	0	0	0		2018-08-06	OP. 3437 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44339	2018-08-06 18:32:43.652059	5497	2018-08-06	E	3	4758	f	NS	260.00	0.00	0.0000	1	0	0	0		2018-08-06	OP. 3432 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 01/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44473	2018-08-07 18:47:28.230953	5880	2018-08-07	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-08-07		VIATICOS SR. MALDONADO		0	0	VIATICOS SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR SUCDEN	f	4758	EC-PC	t	1	6		t
44474	2018-08-07 18:50:46.223724	5880	2018-08-07	E	11	10796	f	NS	125.00	125.00	0.0000	1	1	3	1		2018-08-07	FACT. ELECTRONICA F001-1878	ABASTECIMIENTO A MONTCARGA 02		0	0	ABASTECIMIENTO A MONTACARGA 02 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
44482	2018-08-08 08:26:42.809891	5896	2018-08-08	E	10	2302	f	NS	306.00	306.00	0.0000	1	1	3	1		2018-08-08	Pago de desestiba y estiba de fierro	Pago de desestiba y estiba de fierro		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43165	2018-07-24 07:37:19.297144	5676	2018-07-24	E	3	69	f	NS	647.50	0.00	0.0000	1	0	0	0		2018-07-24	SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43166	2018-07-24 07:37:19.297144	5695	2018-07-24	E	3	69	f	NS	65.60	0.00	0.0000	1	0	0	0		2018-07-24	SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43167	2018-07-24 07:37:19.297144	5701	2018-07-24	E	3	69	f	NS	422.50	0.00	0.0000	1	0	0	0		2018-07-24	SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43168	2018-07-24 07:37:19.297144	5715	2018-07-24	E	3	69	f	NS	166.00	0.00	0.0000	1	0	0	0		2018-07-24	SEÑOR Enrique Barrera Palacios	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44841	2018-08-10 19:00:58.154705	5530	2018-08-10	E	3	4758	f	NS	2710.46	0.00	0.0000	1	0	0	0		2018-08-10	OP. 3478 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44842	2018-08-10 19:00:58.154705	5544	2018-08-10	E	3	4758	f	NS	1505.34	0.00	0.0000	1	0	0	0		2018-08-10	OP. 3478 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44843	2018-08-10 19:02:10.354318	5544	2018-08-10	E	3	4758	f	NS	852.50	0.00	0.0000	1	0	0	0		2018-08-10	OP. 3476 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 06/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44844	2018-08-10 19:03:44.530223	5544	2018-08-10	E	3	4758	f	NS	2727.00	0.00	0.0000	1	0	0	0		2018-08-10	OP. 3487 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44749	2018-08-10 12:16:04.487453	5887	2018-08-10	E	3	69	f	NS	3615.50	0.00	0.0000	1	0	0	0		2018-08-10	B633/6V22/P020819/000003471	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44750	2018-08-10 12:16:04.487453	5900	2018-08-10	E	3	69	f	NS	2175.50	0.00	0.0000	1	0	0	0		2018-08-10	B633/6V22/P020819/000003471	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44751	2018-08-10 12:16:04.487453	5914	2018-08-10	E	3	69	f	NS	9820.50	0.00	0.0000	1	0	0	0		2018-08-10	B633/6V22/P020819/000003471	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44845	2018-08-10 19:05:40.521598	5544	2018-08-10	E	3	4758	f	NS	580.00	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4939 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44846	2018-08-10 19:07:17.219185	5544	2018-08-10	E	3	4758	f	NS	732.50	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4937 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44199	2018-08-04 13:52:21.547667	5440	2018-08-04	E	3	4758	f	NS	2523.00	0.00	0.0000	1	0	0	0		2018-08-04	OP. 3419 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44847	2018-08-10 19:08:46.081783	5544	2018-08-10	E	3	4758	f	NS	18665.00	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4941 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTAS DEL 10/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44200	2018-08-04 13:53:28.198396	5440	2018-08-04	E	3	4758	f	NS	14064.56	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44201	2018-08-04 13:53:28.198396	5451	2018-08-04	E	3	4758	f	NS	5935.44	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44701	2018-08-10 08:59:41.620868	5919	2018-08-10	E	15	11032	f	NS	30.40	30.40	0.0000	1	1	3	1		2018-08-10	FACT.ELECTRONICAS F502-165259/F513-285423/F503-273640/F512-187796	PEAJES		0	0	PEAJES DEL SR. JOSE HURTADO ABRAMONTE PARA VISISTA A LOS NUEVOS ALMACENES EN PIURA	f	4758	EC-PC	t	1	6		t
44848	2018-08-10 19:10:10.271988	5544	2018-08-10	E	3	4758	f	NS	8937.66	0.00	0.0000	1	0	0	0		2018-08-10	OP.4962 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44849	2018-08-10 19:10:10.271988	5553	2018-08-10	E	3	4758	f	NS	4830.34	0.00	0.0000	1	0	0	0		2018-08-10	OP.4962 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44862	2018-08-11 07:07:31.360616	5853	2018-08-11	E	3	68	f	NS	2074.00	0.00	0.0000	1	0	0	0		2018-08-11	Llevo el Sr. Enrrique  Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44863	2018-08-11 07:07:31.360616	5867	2018-08-11	E	3	68	f	NS	854.00	0.00	0.0000	1	0	0	0		2018-08-11	Llevo el Sr. Enrrique  Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44864	2018-08-11 07:07:31.360616	5882	2018-08-11	E	3	68	f	NS	2533.00	0.00	0.0000	1	0	0	0		2018-08-11	Llevo el Sr. Enrrique  Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44865	2018-08-11 07:07:31.360616	5896	2018-08-11	E	3	68	f	NS	503.40	0.00	0.0000	1	0	0	0		2018-08-11	Llevo el Sr. Enrrique  Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44202	2018-08-04 13:55:10.680362	5451	2018-08-04	E	3	4758	f	NS	2797.56	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4859 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44203	2018-08-04 13:55:10.680362	5462	2018-08-04	E	3	4758	f	NS	21394.94	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4859 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44850	2018-08-10 19:11:59.615328	5553	2018-08-10	E	3	4758	f	NS	2712.50	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4950 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44866	2018-08-11 07:07:31.360616	5904	2018-08-11	E	3	68	f	NS	4673.00	0.00	0.0000	1	0	0	0		2018-08-11	Llevo el Sr. Enrrique  Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44867	2018-08-11 07:07:31.360616	5921	2018-08-11	E	3	68	f	NS	11703.00	0.00	0.0000	1	0	0	0		2018-08-11	Llevo el Sr. Enrrique  Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
44851	2018-08-10 19:13:49.510558	5553	2018-08-10	E	3	4758	f	NS	2712.50	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4953 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44205	2018-08-04 13:56:04.748771	5462	2018-08-04	E	3	4758	f	NS	25949.50	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4851 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44852	2018-08-10 19:15:10.28581	5553	2018-08-10	E	3	4758	f	NS	3825.00	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4959 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44910	2018-08-11 10:34:38.362272	5922	2018-08-11	E	3	12	f	NS	1152.50	0.00	0.0000	1	0	0	0		2018-08-11	OP. 3481 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44853	2018-08-10 19:16:34.959193	5553	2018-08-10	E	3	4758	f	NS	3825.00	0.00	0.0000	1	0	0	0		2018-08-10	OP. 4956 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44207	2018-08-04 13:56:59.597239	5462	2018-08-04	E	3	4758	f	NS	19470.06	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4848 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44208	2018-08-04 13:56:59.597239	5472	2018-08-04	E	3	4758	f	NS	529.94	0.00	0.0000	1	0	0	0		2018-08-04	OP. 4848 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44854	2018-08-10 19:20:23.501794	5919	2018-08-10	E	9	5710	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-08-10	BOLETA DE VENTA 0001 002061	PARCHADO EN LLANTAS		0	0	PARCHADO DE LLANTA DE LA CARRO DE REPARTO ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
44912	2018-08-11 10:36:28.192426	5922	2018-08-11	E	3	12	f	NS	1529.50	0.00	0.0000	1	0	0	0		2018-08-11	OP.3484 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
43677	2018-07-30 18:08:17.423875	5788	2018-07-30	E	9	0	f	NS	325.00	325.00	0.0000	1	1	3	1		2018-07-30		PAGO DE SERVICIOS - DEUDA DE LUZ NUEVO LOCAL		0	0	PAGO DE SERVICIOS DE LUZ, DE NUEVO LOCAL CALLE TUPAC AMARU N° 102 - EL OBRERO	f	4758	EC-PC	t	1	6		t
44209	2018-08-04 14:14:49.623659	5855	2018-08-04	E	2	10834	f	NS	500.00	500.00	0.0000	1	1	3	1		2018-08-04		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. MALDONADO PARA SU SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
44559	2018-08-08 16:51:30.474487	5892	2018-08-08	E	11	10834	f	NS	709.20	709.20	0.0000	1	1	3	1		2018-08-08	FACT. MANUAL 019-013629	ABASTECIMIENETO UNIDAD		0	0	ABASTECIMIENTO UNIDAD SR. MALDONADO CORRALES T80-864 PARA SALIDA A CARGAR AZUCAR A SUCDEN.	f	4758	EC-PC	t	1	6		t
43680	2018-07-30 19:07:10.558442	5788	2018-07-30	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-07-30		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES ÁRA SALIDA A DINO PIURA A CARGAR FIERRO	f	4758	EC-PC	t	1	6		t
44561	2018-08-08 16:58:53.068751	5892	2018-08-08	E	11	11032	f	NS	140.00	140.00	0.0000	1	1	3	1		2018-08-08	FACT. ELECTRONICA F015-00000462	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD SR. JOSE SANTOS HURTADO ABRAMONTE M4A-460 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43876	2018-08-01 17:21:42.91289	5818	2018-08-01	E	15	10757	f	NS	7.60	7.60	0.0000	1	1	3	1		2018-08-01	F503-00267574	PAGO DE PEAJE - DEL 31/07/2018		0	0	PAGO DE PEAJE PIURA SULLANA - DEJAR COMITIVA DE OPERACIONES DE SULLANA A PIURA PARA DEJARLOS EN AGENCIA CHICLAYO DEL DIA 31/07/2018	f	4758	EC-PC	t	1	6		t
43882	2018-08-01 17:41:48.168357	5402	2018-08-01	E	3	4758	f	NS	346.50	0.00	0.0000	1	0	0	0		2018-08-01	OP. 3913 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43883	2018-08-01 17:42:38.785227	5402	2018-08-01	E	3	4758	f	NS	922.00	0.00	0.0000	1	0	0	0		2018-08-01	OP. 3392 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43884	2018-08-01 17:43:28.06514	5402	2018-08-01	E	3	4758	f	NS	623.76	0.00	0.0000	1	0	0	0		2018-08-01	OP. 4745 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43885	2018-08-01 17:43:28.06514	5408	2018-08-01	E	3	4758	f	NS	553.74	0.00	0.0000	1	0	0	0		2018-08-01	OP. 4745 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43886	2018-08-01 17:44:12.667444	5408	2018-08-01	E	3	4758	f	NS	9715.00	0.00	0.0000	1	0	0	0		2018-08-01	OP. 4748 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44574	2018-08-08 17:46:59.469269	5896	2018-08-08	E	9	11129	f	NS	18.60	18.60	0.0000	1	1	3	1		2018-08-08	Pago de servicos de Luz	Pago de servicios de Luz		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
43889	2018-08-01 18:12:49.294234	5818	2018-08-01	E	2	10834	f	NS	1280.00	1280.00	0.0000	1	1	3	1		2018-08-01		VIATICO SR. MALDONADO		0	0	PAGO VIATICOS SR. JUAN EDGAR MALDONADO CORRALES ES S/1020 VIATICOS Y S/260 PAGO DE DESESTIBA CUADRILLA ARREGLO DE FIERRO EN NUEVO LOCAL, CALLE TUPAC AMARU N° 104 - AH. EL OBRERO	f	4758	EC-PC	t	1	6		t
43890	2018-08-01 18:21:36.307479	5820	2018-08-01	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-08-01		PASAJE A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
44897	2018-08-11 10:29:10.475942	5214	2018-08-11	E	3	12	f	NS	146.00	0.00	0.0000	1	0	0	0		2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44898	2018-08-11 10:29:10.475942	5218	2018-08-11	E	3	12	f	NS	856.50	0.00	0.0000	1	0	0	0		2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44899	2018-08-11 10:29:10.475942	5228	2018-08-11	E	3	12	f	NS	2586.35	0.00	0.0000	1	0	0	0		2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44900	2018-08-11 10:29:10.475942	5246	2018-08-11	E	3	12	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44901	2018-08-11 10:29:10.475942	5254	2018-08-11	E	3	12	f	NS	95.00	0.00	0.0000	1	0	0	0		2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44902	2018-08-11 10:29:10.475942	5279	2018-08-11	E	3	12	f	NS	46.15	0.00	0.0000	1	0	0	0		2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44903	2018-08-11 10:30:52.883941	5279	2018-08-11	E	3	12	f	NS	180.95	0.00	0.0000	1	0	0	0		2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44904	2018-08-11 10:30:52.883941	5287	2018-08-11	E	3	12	f	NS	1160.00	0.00	0.0000	1	0	0	0		2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44905	2018-08-11 10:30:52.883941	5293	2018-08-11	E	3	12	f	NS	930.00	0.00	0.0000	1	0	0	0		2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44906	2018-08-11 10:30:52.883941	5300	2018-08-11	E	3	12	f	NS	558.00	0.00	0.0000	1	0	0	0		2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44907	2018-08-11 10:30:52.883941	5306	2018-08-11	E	3	12	f	NS	93.00	0.00	0.0000	1	0	0	0		2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
44908	2018-08-11 10:30:52.883941	5922	2018-08-11	E	3	12	f	NS	903.05	0.00	0.0000	1	0	0	0		2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018		0	0		f	12	SLAMBAYEQUE	t	1	6		t
43998	2018-08-02 18:39:43.38951	5408	2018-08-02	E	3	4758	f	NS	18235.86	0.00	0.0000	1	0	0	0		2018-08-02	OP. 4786 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
43999	2018-08-02 18:39:43.38951	5416	2018-08-02	E	3	4758	f	NS	7009.14	0.00	0.0000	1	0	0	0		2018-08-02	OP. 4786 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44000	2018-08-02 18:40:57.360024	5416	2018-08-02	E	3	4758	f	NS	5390.00	0.00	0.0000	1	0	0	0		2018-08-02	OP. 4789 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44579	2018-08-08 18:08:27.311183	5895	2018-08-08	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-08-08		PASAJE A REALIZAR DEPOSITO.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
44001	2018-08-02 18:55:04.56924	5829	2018-08-02	E	9	11661	f	NS	55.00	55.00	0.0000	1	1	3	1		2018-08-02		PAGO DE SERVICIOS		0	0	PAGO DE ARREGLO DE MAQUINA DE COSER ASIGNADA AL ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
44580	2018-08-08 18:14:33.379574	5876	2018-08-08	E	3	69	f	NS	332.00	0.00	0.0000	1	0	0	0		2018-08-08	EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44581	2018-08-08 18:14:33.379574	5887	2018-08-08	E	3	69	f	NS	1747.50	0.00	0.0000	1	0	0	0		2018-08-08	EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44002	2018-08-02 18:56:19.274075	5829	2018-08-02	E	2	10834	f	NS	1260.00	1260.00	0.0000	1	1	3	1		2018-08-02		ENTREGA DE VIATICOS		0	0	VIATICOS AL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
44582	2018-08-08 18:15:09.231935	5887	2018-08-08	E	3	69	f	NS	6430.00	0.00	0.0000	1	0	0	0		2018-08-08	EVY SANCHEZ	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
44003	2018-08-02 18:59:58.723069	5829	2018-08-02	E	10	35	f	NS	45.30	45.30	0.0000	1	1	3	1		2018-08-02		PAGO DE DESESTIBA		0	0	PAGO DE ESTIBA DE CEMENTO  QUE SE ENVIA A CHICLAYO DEL  NUEVO LOCAL CALLE TUPAC AMARU N° 104 - AH. EL OBRERO - DE J&D ALMACENES Y DISTRIBUCIONES SAC	f	4758	EC-PC	t	1	6		t
43703	2018-07-31 09:53:49.133069	5397	2018-07-31	E	3	4758	f	NS	23825.26	0.00	0.0000	1	0	0	0		2018-07-31	OP. 4704 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 30/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43704	2018-07-31 09:53:49.133069	5402	2018-07-31	E	3	4758	f	NS	458.74	0.00	0.0000	1	0	0	0		2018-07-31	OP. 4704 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 30/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44584	2018-08-08 18:57:14.096809	5497	2018-08-08	E	3	4758	f	NS	4.00	0.00	0.0000	1	0	0	0		2018-08-08	OP. 3968 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44585	2018-08-08 18:58:01.252396	5497	2018-08-08	E	3	4758	f	NS	2389.50	0.00	0.0000	1	0	0	0		2018-08-08	OP. 3457 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
43706	2018-07-31 09:54:48.052016	5402	2018-07-31	E	3	4758	f	NS	1279.00	0.00	0.0000	1	0	0	0		2018-07-31	OP. 3367 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VRNTA DEL 30/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44586	2018-08-08 18:58:50.708116	5497	2018-08-08	E	3	4758	f	NS	13077.66	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44587	2018-08-08 18:58:50.708116	5508	2018-08-08	E	3	4758	f	NS	9922.34	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44588	2018-08-08 18:59:43.581052	5508	2018-08-08	E	3	4758	f	NS	19968.16	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44589	2018-08-08 18:59:43.581052	5520	2018-08-08	E	3	4758	f	NS	6231.84	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44590	2018-08-08 19:00:24.982928	5520	2018-08-08	E	3	4758	f	NS	8000.00	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44591	2018-08-08 19:01:03.892499	5520	2018-08-08	E	3	4758	f	NS	8909.96	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44592	2018-08-08 19:01:03.892499	5530	2018-08-08	E	3	4758	f	NS	9450.04	0.00	0.0000	1	0	0	0		2018-08-08	OP. 4921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018		0	0		f	4758	EC-PC	t	1	6		t
44811	2018-08-10 16:47:55.897565	5919	2018-08-10	E	2	10834	f	NS	850.00	850.00	0.0000	1	1	3	1		2018-08-10		VIATICOS DEL SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES  DE S/850 PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
34207	2018-05-16 19:09:07.184976	10	2017-01-02	E	7	1	f	NS	1002.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34217	2018-05-16 19:09:07.184976	20	2017-01-03	E	7	1	f	NS	34763.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34231	2018-05-16 19:09:07.184976	34	2017-01-05	E	7	1	f	NS	752.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34250	2018-05-16 19:09:07.184976	53	2017-01-06	E	7	1	f	NS	3160.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34233	2018-05-16 19:09:07.184976	36	2017-01-05	E	7	1	f	NS	24816.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34317	2018-05-16 19:09:07.184976	120	2017-01-14	E	7	1	f	NS	178.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34337	2018-05-16 19:09:07.184976	140	2017-01-17	E	7	1	f	NS	1589.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34313	2018-05-16 19:09:07.184976	116	2017-01-13	E	7	1	f	NS	994.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34336	2018-05-16 19:09:07.184976	139	2017-01-16	E	7	1	f	NS	3701.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34269	2018-05-16 19:09:07.184976	72	2017-01-10	E	7	1	f	NS	1395.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34338	2018-05-16 19:09:07.184976	141	2017-01-17	E	7	1	f	NS	29131.79	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44819	2018-08-10 17:05:21.100566	5872	2018-08-06	E	3	10795	f	NS	25300.00	0.00	0.0000	1	0	0	0		2018-08-10	4870	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
34618	2018-05-16 19:09:07.184976	421	2017-02-11	E	7	1	f	NS	4855.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34630	2018-05-16 19:09:07.184976	433	2017-02-13	E	7	1	f	NS	22540.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34634	2018-05-16 19:09:07.184976	437	2017-02-13	E	7	1	f	NS	9663.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34643	2018-05-16 19:09:07.184976	446	2017-02-14	E	7	1	f	NS	9859.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
43226	2018-07-24 15:12:07.749179	5358	2018-07-24	E	3	4758	f	NS	5297.50	0.00	0.0000	1	0	0	0		2018-07-24	OP. 3317 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - EBNTA DEL 23/07/2018		0	0		f	4758	EC-PC	t	1	6		t
34656	2018-05-16 19:09:07.184976	459	2017-02-15	E	7	1	f	NS	4405.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34657	2018-05-16 19:09:07.184976	460	2017-02-15	E	7	1	f	NS	2193.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34667	2018-05-16 19:09:07.184976	470	2017-02-15	E	7	1	f	NS	5981.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34671	2018-05-16 19:09:07.184976	474	2017-02-16	E	7	1	f	NS	7439.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34675	2018-05-16 19:09:07.184976	478	2017-02-16	E	7	1	f	NS	7858.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34676	2018-05-16 19:09:07.184976	479	2017-02-16	E	7	1	f	NS	13014.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34683	2018-05-16 19:09:07.184976	486	2017-02-16	E	7	1	f	NS	20375.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
43227	2018-07-24 15:12:56.96588	5358	2018-07-24	E	3	4758	f	NS	19705.56	0.00	0.0000	1	0	0	0		2018-07-24	OP. 4600 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/07/2018		0	0		f	4758	EC-PC	t	1	6		t
43228	2018-07-24 15:12:56.96588	5364	2018-07-24	E	3	4758	f	NS	3124.44	0.00	0.0000	1	0	0	0		2018-07-24	OP. 4600 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/07/2018		0	0		f	4758	EC-PC	t	1	6		t
44821	2018-08-10 17:06:12.099345	5872	2018-08-06	E	3	10795	f	NS	30000.00	0.00	0.0000	1	0	0	0		2018-08-10	4867	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
45021	2018-08-13 10:55:49.1977	5940	2018-08-13	E	9	96	f	NS	70.10	70.10	0.0000	1	1	3	1		2018-08-13	SERVICIOS DE HIDRANDINA	RECIBO 531-13089806		0	0	LOCAL DE CHEPEN	f	69	CHEPEN-PC	t	1	6		t
34691	2018-05-16 19:09:07.184976	494	2017-02-17	E	7	1	f	NS	484.58	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34692	2018-05-16 19:09:07.184976	495	2017-02-17	E	7	1	f	NS	10483.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34710	2018-05-16 19:09:07.184976	513	2017-02-20	E	7	1	f	NS	110100.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34715	2018-05-16 19:09:07.184976	518	2017-02-20	E	7	1	f	NS	4661.11	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34720	2018-05-16 19:09:07.184976	523	2017-02-20	E	7	1	f	NS	2046.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34722	2018-05-16 19:09:07.184976	525	2017-02-20	E	7	1	f	NS	1417.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
45022	2018-08-13 10:58:59.850849	5940	2018-08-13	E	9	96	f	NS	11.50	11.50	0.0000	1	1	3	1		2018-08-13	PAGO DE HIDRANDINA LOCAL DE GUADALUPE	RECIBO 531-13056212		0	0	PAGO DEL LOCAL DE GUADALUPE  \r\nDIRECCION AV INDUSTRIAL 318 - GUADALUPE	f	69	CHEPEN-PC	t	1	6		t
34738	2018-05-16 19:09:07.184976	541	2017-02-22	E	7	1	f	NS	4478.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34761	2018-05-16 19:09:07.184976	563	2017-02-23	E	7	1	f	NS	3009.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34726	2018-05-16 19:09:07.184976	529	2017-02-21	E	7	1	f	NS	124460.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34743	2018-05-16 19:09:07.184976	546	2017-02-22	E	7	1	f	NS	3124.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34744	2018-05-16 19:09:07.184976	547	2017-02-22	E	7	1	f	NS	734.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34745	2018-05-16 19:09:07.184976	548	2017-02-22	E	7	1	f	NS	11153.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34750	2018-05-16 19:09:07.184976	552	2017-02-22	E	7	1	f	NS	6562.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
45023	2018-08-13 11:01:21.23316	5940	2018-08-13	E	9	96	f	NS	125.80	125.80	0.0000	1	1	3	1		2018-08-13	PAGO DEL LOCAL DEL GUADALUPE	RECIBO 531-13072352		0	0	PAGO DEL LOCAL DE GUADALUPE\r\nDIRECCION CALLE AYACUCHO 101 - GUADALUPE	f	69	CHEPEN-PC	t	1	6		t
34763	2018-05-16 19:09:07.184976	565	2017-02-23	E	7	1	f	NS	6070.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34766	2018-05-16 19:09:07.184976	568	2017-02-24	E	7	1	f	NS	26767.78	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34778	2018-05-16 19:09:07.184976	580	2017-02-24	E	7	1	f	NS	3812.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34781	2018-05-16 19:09:07.184976	583	2017-02-25	E	7	1	f	NS	3918.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34783	2018-05-16 19:09:07.184976	585	2017-02-25	E	7	1	f	NS	7219.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34810	2018-05-16 19:09:07.184976	612	2017-02-28	E	7	1	f	NS	178250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34815	2018-05-16 19:09:07.184976	617	2017-02-28	E	7	1	f	NS	7514.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34827	2018-05-16 19:09:07.184976	629	2017-03-01	E	7	1	f	NS	52083.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44824	2018-08-10 17:09:21.819923	5872	2018-08-07	E	3	10795	f	NS	19000.00	0.00	0.0000	1	0	0	0		2018-08-10	3927	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
45040	2018-08-13 12:15:06.340734	5945	2018-08-13	E	2	10834	f	NS	300.00	300.00	0.0000	1	1	3	1		2018-08-13		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR SUCDEN.	f	4758	EC-PC	t	1	6		t
34828	2018-05-16 19:09:07.184976	630	2017-03-01	E	7	1	f	NS	4939.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34835	2018-05-16 19:09:07.184976	637	2017-03-02	E	7	1	f	NS	5770.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34851	2018-05-16 19:09:07.184976	653	2017-03-03	E	7	1	f	NS	2657.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34853	2018-05-16 19:09:07.184976	655	2017-03-03	E	7	1	f	NS	2711.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34855	2018-05-16 19:09:07.184976	657	2017-03-03	E	7	1	f	NS	3129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34886	2018-05-16 19:09:07.184976	688	2017-03-06	E	7	1	f	NS	6219.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
45041	2018-08-13 12:21:50.756907	5945	2018-08-13	E	1	11891	f	NS	20.00	20.00	0.0000	1	1	3	1		2018-08-13		MOVILIDAD SR. DARWIN		0	0	MOVILIDAD SR. DARWIN MONTERO PARA SALIR A VISITAR Y COTIZAR MATERIALES DE LA LINEA J&D ALMACENES Y DISTRIBUCIONES SAC	f	4758	EC-PC	t	1	6		t
34891	2018-05-16 19:09:07.184976	693	2017-03-07	E	7	1	f	NS	1401.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34893	2018-05-16 19:09:07.184976	695	2017-03-07	E	7	1	f	NS	1181.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34918	2018-05-16 19:09:07.184976	720	2017-03-09	E	7	1	f	NS	26157.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34927	2018-05-16 19:09:07.184976	729	2017-03-10	E	7	1	f	NS	3075.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34930	2018-05-16 19:09:07.184976	732	2017-03-10	E	7	1	f	NS	3266.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34984	2018-05-16 19:09:07.184976	786	2017-03-15	E	7	1	f	NS	28359.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34989	2018-05-16 19:09:07.184976	791	2017-03-15	E	7	1	f	NS	2931.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35001	2018-05-16 19:09:07.184976	803	2017-03-16	E	7	1	f	NS	72.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35007	2018-05-16 19:09:07.184976	809	2017-03-17	E	7	1	f	NS	4712.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35009	2018-05-16 19:09:07.184976	811	2017-03-17	E	7	1	f	NS	1453.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35037	2018-05-16 19:09:07.184976	839	2017-03-20	E	7	1	f	NS	5217.97	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35053	2018-05-16 19:09:07.184976	855	2017-03-21	E	7	1	f	NS	23013.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35054	2018-05-16 19:09:07.184976	856	2017-03-22	E	7	1	f	NS	250.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35060	2018-05-16 19:09:07.184976	862	2017-03-22	E	7	1	f	NS	18974.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35085	2018-05-16 19:09:07.184976	887	2017-03-24	E	7	1	f	NS	17328.23	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35093	2018-05-16 19:09:07.184976	895	2017-03-25	E	7	1	f	NS	5720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44827	2018-08-10 17:11:55.700694	5872	2018-08-08	E	3	10795	f	NS	18600.00	0.00	0.0000	1	0	0	0		2018-08-10	4320	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35122	2018-05-16 19:09:07.184976	924	2017-03-28	E	7	1	f	NS	2287.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35087	2018-05-16 19:09:07.184976	889	2017-03-24	E	7	1	f	NS	1540.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35090	2018-05-16 19:09:07.184976	892	2017-03-24	E	7	1	f	NS	1426.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35101	2018-05-16 19:09:07.184976	903	2017-03-25	E	7	1	f	NS	34885.29	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35107	2018-05-16 19:09:07.184976	909	2017-03-27	E	7	1	f	NS	18789.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35108	2018-05-16 19:09:07.184976	910	2017-03-27	E	7	1	f	NS	16664.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35130	2018-05-16 19:09:07.184976	932	2017-03-28	E	7	1	f	NS	4815.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44828	2018-08-10 17:12:22.703281	5872	2018-08-09	E	3	10795	f	NS	600.00	0.00	0.0000	1	0	0	0		2018-08-10	2768	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35151	2018-05-16 19:09:07.184976	953	2017-03-30	E	7	1	f	NS	5637.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35190	2018-05-16 19:09:07.184976	992	2017-04-03	E	7	1	f	NS	1389.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35142	2018-05-16 19:09:07.184976	944	2017-03-29	E	7	1	f	NS	17944.41	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35163	2018-05-16 19:09:07.184976	965	2017-03-31	E	7	1	f	NS	6923.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35164	2018-05-16 19:09:07.184976	966	2017-03-31	E	7	1	f	NS	24104.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35179	2018-05-16 19:09:07.184976	981	2017-04-01	E	7	1	f	NS	659.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35180	2018-05-16 19:09:07.184976	982	2017-04-01	E	7	1	f	NS	6136.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35217	2018-05-16 19:09:07.184976	1019	2017-04-05	E	7	1	f	NS	585.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35301	2018-05-16 19:09:07.184976	1103	2017-04-15	E	7	1	f	NS	1943.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44829	2018-08-10 17:12:54.744214	5872	2018-08-09	E	3	10795	f	NS	3450.00	0.00	0.0000	1	0	0	0		2018-08-10	4584	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35204	2018-05-16 19:09:07.184976	1006	2017-04-04	E	7	1	f	NS	7326.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35255	2018-05-16 19:09:07.184976	1057	2017-04-08	E	7	1	f	NS	1930.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35257	2018-05-16 19:09:07.184976	1059	2017-04-08	E	7	1	f	NS	7977.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35261	2018-05-16 19:09:07.184976	1063	2017-04-10	E	7	1	f	NS	11860.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35262	2018-05-16 19:09:07.184976	1064	2017-04-10	E	7	1	f	NS	986.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35300	2018-05-16 19:09:07.184976	1102	2017-04-15	E	7	1	f	NS	5608.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44830	2018-08-10 17:13:21.809975	5872	2018-08-09	E	3	10795	f	NS	4050.00	0.00	0.0000	1	0	0	0		2018-08-10	4582	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35394	2018-05-16 19:09:07.184976	1196	2017-04-25	E	7	1	f	NS	2336.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35396	2018-05-16 19:09:07.184976	1198	2017-04-25	E	7	1	f	NS	4269.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35395	2018-05-16 19:09:07.184976	1197	2017-04-25	E	7	1	f	NS	2099.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35479	2018-05-16 19:09:07.184976	1281	2017-05-05	E	7	1	f	NS	1150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35425	2018-05-16 19:09:07.184976	1227	2017-04-28	E	7	1	f	NS	2524.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35427	2018-05-16 19:09:07.184976	1229	2017-04-28	E	7	1	f	NS	5051.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35433	2018-05-16 19:09:07.184976	1235	2017-04-29	E	7	1	f	NS	2349.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44831	2018-08-10 17:13:44.782472	5872	2018-08-10	E	3	10795	f	NS	950.00	0.00	0.0000	1	0	0	0		2018-08-10	4596	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35551	2018-05-16 19:09:07.184976	1353	2017-05-12	E	7	1	f	NS	11125.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35564	2018-05-16 19:09:07.184976	1366	2017-05-15	E	7	1	f	NS	8863.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35580	2018-05-16 19:09:07.184976	1382	2017-05-16	E	7	1	f	NS	59769.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35589	2018-05-16 19:09:07.184976	1391	2017-05-17	E	7	1	f	NS	9700.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35815	2018-05-16 19:09:07.184976	1617	2017-06-09	E	7	1	f	NS	15297.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44832	2018-08-10 17:14:05.541873	5872	2018-08-10	E	3	10795	f	NS	190.00	0.00	0.0000	1	0	0	0		2018-08-10	4600	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35845	2018-05-16 19:09:07.184976	1647	2017-06-13	E	7	1	f	NS	1198.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35846	2018-05-16 19:09:07.184976	1648	2017-06-13	E	7	1	f	NS	1624.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35866	2018-05-16 19:09:07.184976	1668	2017-06-15	E	7	1	f	NS	8853.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35871	2018-05-16 19:09:07.184976	1673	2017-06-15	E	7	1	f	NS	3954.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44833	2018-08-10 17:14:33.221333	5872	2018-08-10	E	3	10795	f	NS	4050.00	0.00	0.0000	1	0	0	0		2018-08-10	4598	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SANTAANITA-LIMA	t	1	6		t
35982	2018-05-16 19:09:07.184976	1784	2017-06-27	E	7	1	f	NS	1366.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35995	2018-05-16 19:09:07.184976	1797	2017-06-28	E	7	1	f	NS	5310.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36101	2018-05-16 19:09:07.184976	1903	2017-07-10	E	7	1	f	NS	2737.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36317	2018-05-16 19:09:07.184976	2119	2017-08-02	E	7	1	f	NS	471.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36037	2018-05-16 19:09:07.184976	1839	2017-07-03	E	7	1	f	NS	1661.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36056	2018-05-16 19:09:07.184976	1858	2017-07-05	E	7	1	f	NS	22684.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36426	2018-05-16 19:09:07.184976	2228	2017-08-14	E	7	1	f	NS	44316.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36514	2018-05-16 19:09:07.184976	2316	2017-08-23	E	7	1	f	NS	3024.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36450	2018-05-16 19:09:07.184976	2252	2017-08-16	E	7	1	f	NS	2701.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36461	2018-05-16 19:09:07.184976	2263	2017-08-17	E	7	1	f	NS	3047.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36482	2018-05-16 19:09:07.184976	2284	2017-08-19	E	7	1	f	NS	1428.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36484	2018-05-16 19:09:07.184976	2286	2017-08-19	E	7	1	f	NS	520.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
44989	2018-08-13 08:48:26.23758	5945	2018-08-13	E	11	11032	f	NS	140.00	140.00	0.0000	1	1	3	1		2018-08-13	FACTURA MANUAL F019-015332	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO A AUNIDAD M4A-460 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES - ABASTECIDA EL DIA 11/08/2018	f	4758	EC-PC	t	1	6		t
36562	2018-05-16 19:09:07.184976	2364	2017-08-28	E	7	1	f	NS	11879.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36692	2018-05-16 19:09:07.184976	2494	2017-09-09	E	7	1	f	NS	466.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36566	2018-05-16 19:09:07.184976	2368	2017-08-28	E	7	1	f	NS	7774.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36595	2018-05-16 19:09:07.184976	2397	2017-08-31	E	7	1	f	NS	11199.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36619	2018-05-16 19:09:07.184976	2421	2017-09-02	E	7	1	f	NS	1088.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36867	2018-05-16 19:09:07.184976	2668	2017-09-26	E	7	1	f	NS	46606.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36871	2018-05-16 19:09:07.184976	2672	2017-09-26	E	7	1	f	NS	13215.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36874	2018-05-16 19:09:07.184976	2675	2017-09-26	E	7	1	f	NS	8820.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36875	2018-05-16 19:09:07.184976	2676	2017-09-26	E	7	1	f	NS	8127.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36967	2018-05-16 19:09:07.184976	2768	2017-10-05	E	7	1	f	NS	20102.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37047	2018-05-16 19:09:07.184976	2848	2017-10-13	E	7	1	f	NS	2362.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36950	2018-05-16 19:09:07.184976	2751	2017-10-04	E	7	1	f	NS	51913.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36971	2018-05-16 19:09:07.184976	2772	2017-10-06	E	7	1	f	NS	4315.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36976	2018-05-16 19:09:07.184976	2777	2017-10-06	E	7	1	f	NS	15548.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37001	2018-05-16 19:09:07.184976	2802	2017-10-09	E	7	1	f	NS	1677.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37080	2018-05-16 19:09:07.184976	2881	2017-10-16	E	7	1	f	NS	1129.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37092	2018-05-16 19:09:07.184976	2893	2017-10-17	E	7	1	f	NS	11638.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37095	2018-05-16 19:09:07.184976	2896	2017-10-18	E	7	1	f	NS	7001.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37148	2018-05-16 19:09:07.184976	2949	2017-10-23	E	7	1	f	NS	11917.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37163	2018-05-16 19:09:07.184976	2964	2017-10-24	E	7	1	f	NS	3820.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37312	2018-05-16 19:09:07.184976	3113	2017-11-08	E	7	1	f	NS	2450.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37116	2018-05-16 19:09:07.184976	2917	2017-10-19	E	7	1	f	NS	1340.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37170	2018-05-16 19:09:07.184976	2971	2017-10-25	E	7	1	f	NS	10265.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37559	2018-05-16 19:09:07.184976	3360	2017-11-30	E	7	1	f	NS	76638.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37563	2018-05-16 19:09:07.184976	3364	2017-11-30	E	7	1	f	NS	1770.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37479	2018-05-16 19:09:07.184976	3280	2017-11-23	E	7	1	f	NS	2444.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37496	2018-05-16 19:09:07.184976	3297	2017-11-24	E	7	1	f	NS	4067.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34265	2018-05-16 19:09:07.184976	68	2017-01-09	E	7	1	f	NS	29116.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34434	2018-05-16 19:09:07.184976	237	2017-01-25	E	7	1	f	NS	5945.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36087	2018-05-16 19:09:07.184976	1889	2017-07-08	E	7	1	f	NS	6269.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34234	2018-05-16 19:09:07.184976	37	2017-01-05	E	7	1	f	NS	1663.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34236	2018-05-16 19:09:07.184976	39	2017-01-05	E	7	1	f	NS	5162.71	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34237	2018-05-16 19:09:07.184976	40	2017-01-05	E	7	1	f	NS	1209.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34433	2018-05-16 19:09:07.184976	236	2017-01-25	E	7	1	f	NS	16720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34442	2018-05-16 19:09:07.184976	245	2017-01-26	E	7	1	f	NS	11565.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34245	2018-05-16 19:09:07.184976	48	2017-01-06	E	7	1	f	NS	18420.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34264	2018-05-16 19:09:07.184976	67	2017-01-09	E	7	1	f	NS	50.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34268	2018-05-16 19:09:07.184976	71	2017-01-09	E	7	1	f	NS	28003.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34357	2018-05-16 19:09:07.184976	160	2017-01-18	E	7	1	f	NS	18899.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34358	2018-05-16 19:09:07.184976	161	2017-01-18	E	7	1	f	NS	2277.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34405	2018-05-16 19:09:07.184976	208	2017-01-23	E	7	1	f	NS	5170.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34406	2018-05-16 19:09:07.184976	209	2017-01-23	E	7	1	f	NS	35978.69	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34410	2018-05-16 19:09:07.184976	213	2017-01-24	E	7	1	f	NS	16189.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34416	2018-05-16 19:09:07.184976	219	2017-01-24	E	7	1	f	NS	18913.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34420	2018-05-16 19:09:07.184976	223	2017-01-24	E	7	1	f	NS	4142.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34423	2018-05-16 19:09:07.184976	226	2017-01-25	E	7	1	f	NS	6450.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34424	2018-05-16 19:09:07.184976	227	2017-01-25	E	7	1	f	NS	259.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34425	2018-05-16 19:09:07.184976	228	2017-01-25	E	7	1	f	NS	15020.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34430	2018-05-16 19:09:07.184976	233	2017-01-25	E	7	1	f	NS	7659.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34443	2018-05-16 19:09:07.184976	246	2017-01-26	E	7	1	f	NS	43754.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34444	2018-05-16 19:09:07.184976	247	2017-01-26	E	7	1	f	NS	1527.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34453	2018-05-16 19:09:07.184976	256	2017-01-27	E	7	1	f	NS	3088.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34454	2018-05-16 19:09:07.184976	257	2017-01-27	E	7	1	f	NS	11560.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34455	2018-05-16 19:09:07.184976	258	2017-01-27	E	7	1	f	NS	3982.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34457	2018-05-16 19:09:07.184976	260	2017-01-27	E	7	1	f	NS	590.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34458	2018-05-16 19:09:07.184976	261	2017-01-27	E	7	1	f	NS	836.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34464	2018-05-16 19:09:07.184976	267	2017-01-28	E	7	1	f	NS	6917.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34466	2018-05-16 19:09:07.184976	269	2017-01-28	E	7	1	f	NS	3892.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34469	2018-05-16 19:09:07.184976	272	2017-01-28	E	7	1	f	NS	10086.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34470	2018-05-16 19:09:07.184976	273	2017-01-28	E	7	1	f	NS	6173.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34472	2018-05-16 19:09:07.184976	275	2017-01-28	E	7	1	f	NS	2360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34475	2018-05-16 19:09:07.184976	278	2017-01-30	E	7	1	f	NS	13497.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34476	2018-05-16 19:09:07.184976	279	2017-01-30	E	7	1	f	NS	3578.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34480	2018-05-16 19:09:07.184976	283	2017-01-30	E	7	1	f	NS	614.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34481	2018-05-16 19:09:07.184976	284	2017-01-30	E	7	1	f	NS	9107.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34482	2018-05-16 19:09:07.184976	285	2017-01-30	E	7	1	f	NS	30438.08	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34493	2018-05-16 19:09:07.184976	296	2017-01-31	E	7	1	f	NS	905.15	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34500	2018-05-16 19:09:07.184976	303	2017-01-31	E	7	1	f	NS	12321.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34503	2018-05-16 19:09:07.184976	306	2017-02-01	E	7	1	f	NS	19326.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34508	2018-05-16 19:09:07.184976	311	2017-02-01	E	7	1	f	NS	4497.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34527	2018-05-16 19:09:07.184976	330	2017-02-02	E	7	1	f	NS	10372.56	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34547	2018-05-16 19:09:07.184976	350	2017-02-04	E	7	1	f	NS	693.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34550	2018-05-16 19:09:07.184976	353	2017-02-04	E	7	1	f	NS	2068.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34572	2018-05-16 19:09:07.184976	375	2017-02-07	E	7	1	f	NS	15894.32	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34581	2018-05-16 19:09:07.184976	384	2017-02-08	E	7	1	f	NS	5969.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34598	2018-05-16 19:09:07.184976	401	2017-02-09	E	7	1	f	NS	26476.12	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35605	2018-05-16 19:09:07.184976	1407	2017-05-18	E	7	1	f	NS	2600.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
34725	2018-05-16 19:09:07.184976	528	2017-02-21	E	7	1	f	NS	6386.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35184	2018-05-16 19:09:07.184976	986	2017-04-03	E	7	1	f	NS	6859.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35193	2018-05-16 19:09:07.184976	995	2017-04-03	E	7	1	f	NS	14412.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35197	2018-05-16 19:09:07.184976	999	2017-04-04	E	7	1	f	NS	4798.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35198	2018-05-16 19:09:07.184976	1000	2017-04-04	E	7	1	f	NS	20018.79	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35312	2018-05-16 19:09:07.184976	1114	2017-04-17	E	7	1	f	NS	1742.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35317	2018-05-16 19:09:07.184976	1119	2017-04-17	E	7	1	f	NS	4267.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35333	2018-05-16 19:09:07.184976	1135	2017-04-19	E	7	1	f	NS	4185.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35438	2018-05-16 19:09:07.184976	1240	2017-04-29	E	7	1	f	NS	3365.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35484	2018-05-16 19:09:07.184976	1286	2017-05-05	E	7	1	f	NS	591.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35485	2018-05-16 19:09:07.184976	1287	2017-05-05	E	7	1	f	NS	4590.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35493	2018-05-16 19:09:07.184976	1295	2017-05-06	E	7	1	f	NS	26995.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35504	2018-05-16 19:09:07.184976	1306	2017-05-08	E	7	1	f	NS	8024.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35505	2018-05-16 19:09:07.184976	1307	2017-05-08	E	7	1	f	NS	3571.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35598	2018-05-16 19:09:07.184976	1400	2017-05-18	E	7	1	f	NS	6312.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35657	2018-05-16 19:09:07.184976	1459	2017-05-24	E	7	1	f	NS	7455.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35683	2018-05-16 19:09:07.184976	1485	2017-05-26	E	7	1	f	NS	21968.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35696	2018-05-16 19:09:07.184976	1498	2017-05-29	E	7	1	f	NS	22750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35698	2018-05-16 19:09:07.184976	1500	2017-05-29	E	7	1	f	NS	8257.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35703	2018-05-16 19:09:07.184976	1505	2017-05-29	E	7	1	f	NS	13048.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35717	2018-05-16 19:09:07.184976	1519	2017-05-31	E	7	1	f	NS	1557.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35718	2018-05-16 19:09:07.184976	1520	2017-05-31	E	7	1	f	NS	13160.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35748	2018-05-16 19:09:07.184976	1550	2017-06-02	E	7	1	f	NS	16444.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35797	2018-05-16 19:09:07.184976	1599	2017-06-08	E	7	1	f	NS	7953.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35876	2018-05-16 19:09:07.184976	1678	2017-06-16	E	7	1	f	NS	13111.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35913	2018-05-16 19:09:07.184976	1715	2017-06-20	E	7	1	f	NS	5106.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35916	2018-05-16 19:09:07.184976	1718	2017-06-20	E	7	1	f	NS	2555.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35922	2018-05-16 19:09:07.184976	1724	2017-06-21	E	7	1	f	NS	4913.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35942	2018-05-16 19:09:07.184976	1744	2017-06-22	E	7	1	f	NS	3231.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35949	2018-05-16 19:09:07.184976	1751	2017-06-23	E	7	1	f	NS	81720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35951	2018-05-16 19:09:07.184976	1753	2017-06-23	E	7	1	f	NS	20060.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35964	2018-05-16 19:09:07.184976	1766	2017-06-24	E	7	1	f	NS	1456.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
35978	2018-05-16 19:09:07.184976	1780	2017-06-26	E	7	1	f	NS	116.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36105	2018-05-16 19:09:07.184976	1907	2017-07-10	E	7	1	f	NS	10839.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36106	2018-05-16 19:09:07.184976	1908	2017-07-11	E	7	1	f	NS	484.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36182	2018-05-16 19:09:07.184976	1984	2017-07-18	E	7	1	f	NS	9811.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36210	2018-05-16 19:09:07.184976	2012	2017-07-20	E	7	1	f	NS	5766.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36271	2018-05-16 19:09:07.184976	2073	2017-07-26	E	7	1	f	NS	4890.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36279	2018-05-16 19:09:07.184976	2081	2017-07-27	E	7	1	f	NS	2734.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36298	2018-05-16 19:09:07.184976	2100	2017-07-31	E	7	1	f	NS	2972.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36306	2018-05-16 19:09:07.184976	2108	2017-08-01	E	7	1	f	NS	4953.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36401	2018-05-16 19:09:07.184976	2203	2017-08-10	E	7	1	f	NS	40450.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36509	2018-05-16 19:09:07.184976	2311	2017-08-22	E	7	1	f	NS	13922.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36513	2018-05-16 19:09:07.184976	2315	2017-08-22	E	7	1	f	NS	919.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36526	2018-05-16 19:09:07.184976	2328	2017-08-24	E	7	1	f	NS	9000.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36538	2018-05-16 19:09:07.184976	2340	2017-08-25	E	7	1	f	NS	22267.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36539	2018-05-16 19:09:07.184976	2341	2017-08-25	E	7	1	f	NS	2026.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36540	2018-05-16 19:09:07.184976	2342	2017-08-25	E	7	1	f	NS	13564.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36552	2018-05-16 19:09:07.184976	2354	2017-08-26	E	7	1	f	NS	1568.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36558	2018-05-16 19:09:07.184976	2360	2017-08-26	E	7	1	f	NS	13727.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36631	2018-05-16 19:09:07.184976	2433	2017-09-04	E	7	1	f	NS	5605.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36636	2018-05-16 19:09:07.184976	2438	2017-09-04	E	7	1	f	NS	2150.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36655	2018-05-16 19:09:07.184976	2457	2017-09-06	E	7	1	f	NS	5477.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36755	2018-05-16 19:09:07.184976	2556	2017-09-15	E	7	1	f	NS	17124.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36810	2018-05-16 19:09:07.184976	2611	2017-09-20	E	7	1	f	NS	14324.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36819	2018-05-16 19:09:07.184976	2620	2017-09-21	E	7	1	f	NS	11274.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36827	2018-05-16 19:09:07.184976	2628	2017-09-22	E	7	1	f	NS	3320.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36830	2018-05-16 19:09:07.184976	2631	2017-09-22	E	7	1	f	NS	32513.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36832	2018-05-16 19:09:07.184976	2633	2017-09-22	E	7	1	f	NS	2777.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36878	2018-05-16 19:09:07.184976	2679	2017-09-27	E	7	1	f	NS	49362.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36891	2018-05-16 19:09:07.184976	2692	2017-09-28	E	7	1	f	NS	4675.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36904	2018-05-16 19:09:07.184976	2705	2017-09-29	E	7	1	f	NS	5822.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36914	2018-05-16 19:09:07.184976	2715	2017-09-30	E	7	1	f	NS	10027.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36923	2018-05-16 19:09:07.184976	2724	2017-10-02	E	7	1	f	NS	4988.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36925	2018-05-16 19:09:07.184976	2726	2017-10-02	E	7	1	f	NS	19422.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37382	2018-05-16 19:09:07.184976	3183	2017-11-14	E	7	1	f	NS	3016.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36927	2018-05-16 19:09:07.184976	2728	2017-10-02	E	7	1	f	NS	5615.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36943	2018-05-16 19:09:07.184976	2744	2017-10-03	E	7	1	f	NS	28690.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
36946	2018-05-16 19:09:07.184976	2747	2017-10-04	E	7	1	f	NS	10583.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37010	2018-05-16 19:09:07.184976	2811	2017-10-10	E	7	1	f	NS	41716.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37019	2018-05-16 19:09:07.184976	2820	2017-10-11	E	7	1	f	NS	26975.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37035	2018-05-16 19:09:07.184976	2836	2017-10-12	E	7	1	f	NS	26876.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37043	2018-05-16 19:09:07.184976	2844	2017-10-13	E	7	1	f	NS	6864.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37051	2018-05-16 19:09:07.184976	2852	2017-10-13	E	7	1	f	NS	95785.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37064	2018-05-16 19:09:07.184976	2865	2017-10-14	E	7	1	f	NS	84725.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37078	2018-05-16 19:09:07.184976	2879	2017-10-16	E	7	1	f	NS	126720.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37189	2018-05-16 19:09:07.184976	2990	2017-10-26	E	7	1	f	NS	6040.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37230	2018-05-16 19:09:07.184976	3031	2017-10-30	E	7	1	f	NS	5858.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37235	2018-05-16 19:09:07.184976	3036	2017-10-31	E	7	1	f	NS	195.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37300	2018-05-16 19:09:07.184976	3101	2017-11-07	E	7	1	f	NS	2933.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37305	2018-05-16 19:09:07.184976	3106	2017-11-08	E	7	1	f	NS	37207.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37391	2018-05-16 19:09:07.184976	3192	2017-11-15	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37393	2018-05-16 19:09:07.184976	3194	2017-11-15	E	7	1	f	NS	50390.90	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37609	2018-05-16 19:09:07.184976	3410	2017-12-04	E	7	1	f	NS	5811.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37611	2018-05-16 19:09:07.184976	3412	2017-12-04	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37693	2018-05-16 19:09:07.184976	3493	2017-12-12	E	7	1	f	NS	2490.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37694	2018-05-16 19:09:07.184976	3494	2017-12-12	E	7	1	f	NS	58.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37715	2018-05-16 19:09:07.184976	3515	2017-12-14	E	7	1	f	NS	8029.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37722	2018-05-16 19:09:07.184976	3522	2017-12-14	E	7	1	f	DO	34410.01	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37823	2018-05-16 19:09:07.184976	3622	2017-12-23	E	7	1	f	NS	17360.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37893	2018-05-16 19:09:07.184976	3692	2017-12-30	E	7	1	f	NS	134750.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37932	2018-05-16 19:09:07.184976	3731	2018-01-03	E	7	1	f	NS	20064.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
37952	2018-05-16 19:09:07.184976	3751	2018-01-05	E	7	1	f	NS	29968.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38033	2018-05-16 19:09:07.184976	3832	2018-01-12	E	7	1	f	NS	9416.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38034	2018-05-16 19:09:07.184976	3833	2018-01-12	E	7	1	f	NS	3648.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38044	2018-05-16 19:09:07.184976	3843	2018-01-13	E	7	1	f	NS	6888.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38119	2018-05-16 19:09:07.184976	3918	2018-01-19	E	7	1	f	NS	150967.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38167	2018-05-16 19:09:07.184976	3965	2018-01-24	E	7	1	f	NS	3564.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38171	2018-05-16 19:09:07.184976	3969	2018-01-24	E	7	1	f	NS	114.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38219	2018-05-16 19:09:07.184976	4017	2018-01-29	E	7	1	f	NS	79385.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38238	2018-05-16 19:09:07.184976	4036	2018-01-30	E	7	1	f	NS	37451.70	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38240	2018-05-16 19:09:07.184976	4038	2018-01-30	E	7	1	f	NS	9928.00	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38246	2018-05-16 19:09:07.184976	4044	2018-01-31	E	7	1	f	NS	91730.27	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38370	2018-05-16 19:09:07.184976	4168	2018-02-10	E	7	1	f	NS	885.30	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38380	2018-05-16 19:09:07.184976	4178	2018-02-12	E	7	1	f	NS	1543.80	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38443	2018-05-16 19:09:07.184976	4241	2018-02-16	E	7	1	f	NS	67682.20	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38449	2018-05-16 19:09:07.184976	4247	2018-02-16	E	7	1	f	NS	70673.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38451	2018-05-16 19:09:07.184976	4249	2018-02-17	E	7	1	f	NS	9398.10	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38501	2018-05-16 19:09:07.184976	4299	2018-02-21	E	7	1	f	NS	19625.40	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38762	2018-05-16 19:09:07.184976	4559	2018-03-15	E	7	1	f	NS	9482.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38795	2018-05-16 19:09:07.184976	4592	2018-03-19	E	7	1	f	DO	58674.52	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
38928	2018-05-16 19:09:07.184976	4725	2018-04-02	E	7	1	f	DO	15686.06	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39286	2018-05-16 19:09:07.184976	5082	2018-05-04	E	7	1	f	NS	1121.50	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
39302	2018-05-16 19:09:07.184976	5098	2018-05-05	E	7	1	f	NS	2081.60	0.00	0.0000	1	0	0	0		2018-05-16		REGULARIZACION DEL SISTEMA		0	0		f	1	SOLUCIONES	t	1	6		t
45075	2018-08-13 17:37:04.522599	5947	2018-08-13	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-08-13		pasaje a realizar deposito.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45138	2018-08-14 11:39:23.9729	5958	2018-08-14	E	11	10796	f	NS	121.00	121.00	0.0000	1	1	3	1		2018-08-14	FACT. ELECTRONICA F001-2011	ABASTECIMIENTO MONTACARGA		0	0	ABASTECIMIENTO MONTACARGA N° 02 ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43754	2018-07-31 15:41:31.855075	5800	2018-07-31	E	11	10796	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-07-31	FACT. ELECTRONICA F001-1754	ABASTECIMIENTO MONTACARGA		0	0	ABASTECIMIENTO MONTACARGA N° 02 ASIGNADA A TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
45053	2018-08-13 15:04:33.797724	5914	2018-08-13	E	3	69	f	NS	3439.00	0.00	0.0000	1	0	0	0		2018-08-13	B633/6V23/P026190/000003508	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45054	2018-08-13 15:04:33.797724	5927	2018-08-13	E	3	69	f	NS	3121.00	0.00	0.0000	1	0	0	0		2018-08-13	B633/6V23/P026190/000003508	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45055	2018-08-13 15:04:33.797724	5940	2018-08-13	E	3	69	f	NS	1270.60	0.00	0.0000	1	0	0	0		2018-08-13	B633/6V23/P026190/000003508	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45192	2018-08-14 16:47:46.093362	5958	2018-08-14	E	10	11891	f	NS	40.00	40.00	0.0000	1	1	3	1		2018-08-14		PAGO DE ESTIBA Y DESESTIBA		0	0	PAGO DE ESTIBA Y DESESTIBA DE VENTA DE MATERIAL DE J&D ALMACENES Y DISTRIBUCIONES SAC	f	4758	EC-PC	t	1	6		t
43755	2018-07-31 15:44:21.877929	5800	2018-07-31	E	2	10834	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-07-31		VIATICOS		0	0	VIATICOS DE S/200 AL SR. JUAN EDGAR MALDONADO CORRALES SALIDA A SUCDEN CARGAR AZUCAR.	f	4758	EC-PC	t	1	6		t
45091	2018-08-13 19:04:28.970177	5945	2018-08-13	E	15	11032	f	NS	30.40	30.40	0.0000	1	1	3	1		2018-08-13	FACTURA ELECTRONICA F F511-00370439	PAGO DE PEAJES		0	0	PAGO DE PAEJE DEL DIA 11 Y 13/08/2018 MAS DOS DE HOY 13/08/2018 PARA ABASTECER A CORTINERO A PIURA IDA Y REGRESO\r\n	f	4758	EC-PC	t	1	6		t
45092	2018-08-13 19:06:48.483037	5948	2018-08-13	E	9	10669	f	NS	12.60	12.60	0.0000	1	1	3	1		2018-08-13	OP6695370	Pago de Servicio de Agua		0	0	Correspondiente A TRES MESES DEL SERVICIO	f	12	SULLVENTA2	t	1	6		t
45093	2018-08-13 19:08:42.913358	5945	2018-08-13	E	11	11032	f	NS	800.00	800.00	0.0000	1	1	3	1		2018-08-13		ABASTECIMIENTO PARA CORTINERO (777)		0	0	ABASTECIMIENTO AL CORTINERO DEL SR. FABIO INCIO (777) UNIDAD T9E-867 POR ORDEN DE GERENCIA GENERAL EL DIA DE HOY.	f	4758	EC-PC	t	1	6		t
43758	2018-07-31 16:05:31.798988	5800	2018-07-31	E	11	10834	f	NS	560.00	560.00	0.0000	1	1	3	1		2018-07-31	FACTURA MANUAL 018-051614	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD T80-864 DEL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR A SUCDEN.	f	4758	EC-PC	t	1	6		t
43267	2018-07-24 17:55:14.437596	5738	2018-07-24	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-24		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45399	2018-08-16 15:44:55.482883	5979	2018-08-16	E	9	11980	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-08-16	PAGO DE SERVICIOS DE CERRAJERO	LOCAL DE PACANGUILLA		0	0	LOCAL DE PACANGUILLA  PANAMERICANA N930 CP PACANGUILLA LA LIBERTAD CHEPEN PACANGA EL RECIBO QUE SE EMITIO ES E001-56	f	69	CHEPEN-PC	t	1	6		t
45432	2018-08-16 18:02:49.982564	5985	2018-08-16	E	1	0	f	NS	7.00	7.00	0.0000	1	1	3	1		2018-08-16		PASAJES A REALIZAR COBRO DE ADELANTADO  DE MERCADERIA Y PASAJES A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45169	2018-08-14 15:26:32.407291	5958	2018-08-14	E	11	10834	f	NS	700.00	700.00	0.0000	1	1	3	1		2018-08-14		ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD SR. JUAN EDGAR MALDONADO CORRALES T80-864 PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
45319	2018-08-16 07:11:57.046058	5929	2018-08-16	E	3	68	f	NS	8988.50	0.00	0.0000	1	0	0	0		2018-08-16	llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45320	2018-08-16 07:11:57.046058	5944	2018-08-16	E	3	68	f	NS	1776.00	0.00	0.0000	1	0	0	0		2018-08-16	llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45321	2018-08-16 07:11:57.046058	5957	2018-08-16	E	3	68	f	NS	409.00	0.00	0.0000	1	0	0	0		2018-08-16	llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45322	2018-08-16 07:11:57.046058	5971	2018-08-16	E	3	68	f	NS	651.50	0.00	0.0000	1	0	0	0		2018-08-16	llevo el Sr.Enrrique Barrera	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45413	2018-08-16 16:40:16.246009	5553	2018-08-16	E	3	4758	f	NS	1960.00	0.00	0.0000	1	0	0	0		2018-08-16	OP. 3536 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES -VENTA DEL 14/08/2018		0	0		f	4758	EC-PC	t	1	6		t
43269	2018-07-24 18:04:24.212294	5735	2018-07-24	E	2	11032	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-07-24		VIATICOS		0	0	VIATICOS AL SR. JOSE SANTOS HURTADO ABRAMONTE PARA VIAJE A  VICHAYO - TALARA	f	4758	EC-PC	t	1	6		t
45085	2018-08-13 18:20:47.984007	5945	2018-08-13	E	9	10669	f	NS	156.80	156.80	0.0000	1	1	3	1		2018-08-13	TICKET DE PAGO OP. 6695379	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE AGUA J&D INMOBILIARIA Y CONSTRUCTORA SAC DEL LOCAL BUENOS AIRES SULLANA	f	4758	EC-PC	t	1	6		t
45414	2018-08-16 16:41:18.156238	5553	2018-08-16	E	3	4758	f	NS	6190.70	0.00	0.0000	1	0	0	0		2018-08-16	OP. 3539 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45433	2018-08-16 18:10:43.125189	5984	2018-08-16	E	9	10761	f	NS	400.00	400.00	0.0000	1	1	3	1		2018-08-16		PAGO DE SERVICIOS AL ALBOGADO		0	0	PAGO DE SERVICIOS AL DR. EDUARDO VELASQUEZ PASAPERA POR ORDEN DEL SR. JOSE CASTILLO VELASCO PARA TRATAR ASUNTOS DEL PROBLEMA DEL CHOQUE DEL VEHICULO.	f	4758	EC-PC	t	1	6		t
45086	2018-08-13 18:22:43.704914	5945	2018-08-13	E	9	10669	f	NS	101.15	101.15	0.0000	1	1	3	1		2018-08-13	TICKET DE PAGO OP. 6695375	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO DE  DE AGUA J&D INMOBILIARIA Y CONSTRUCTORA SAC DEL NUEVO LOCAL  CALLE TUPAC AMARU N° 102 AH. EL OBRERO	f	4758	EC-PC	t	1	6		t
45415	2018-08-16 16:42:22.513917	5553	2018-08-16	E	3	4758	f	NS	5800.00	0.00	0.0000	1	0	0	0		2018-08-16	OP. 3542 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45150	2018-08-14 12:49:36.462834	5958	2018-08-14	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-08-14		VIATICOS SR. MALDONADO		0	0	VIATICOS AL SR. JUAN EDGAR MALDONADO CORRALES DE S/600 PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
45403	2018-08-16 16:17:12.779639	5979	2018-08-16	E	9	152	f	NS	21.80	21.80	0.0000	1	1	3	1		2018-08-16	PAGO DE SEDALIB	140-04989994-77		0	0	PAGO DE SEDALIB LOCAL DE CHEPEN	f	69	CHEPEN-PC	t	1	6		t
45416	2018-08-16 16:43:29.862579	5553	2018-08-16	E	3	4758	f	NS	1540.00	0.00	0.0000	1	0	0	0		2018-08-16	OP. 5077 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45173	2018-08-14 15:47:59.930693	5940	2018-08-14	E	3	69	f	NS	350.00	0.00	0.0000	1	0	0	0		2018-08-14	B633/6V21/XP95583/000003513	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45174	2018-08-14 15:47:59.930693	5952	2018-08-14	E	3	69	f	NS	5510.00	0.00	0.0000	1	0	0	0		2018-08-14	B633/6V21/XP95583/000003513	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45404	2018-08-16 16:18:35.635123	5979	2018-08-16	E	9	96	f	NS	103.70	103.70	0.0000	1	1	3	1		2018-08-16	PAGO DE HIDRANDINA	1832359-778434		0	0	PAGO DE HIDRANDINA LOCAL DE PACANGUILLA	f	69	CHEPEN-PC	t	1	6		t
45417	2018-08-16 16:44:23.405804	5553	2018-08-16	E	3	4758	f	NS	4620.00	0.00	0.0000	1	0	0	0		2018-08-16	OP. 5086 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45405	2018-08-16 16:19:56.525436	5979	2018-08-16	E	9	152	f	NS	9.30	9.30	0.0000	1	1	3	1		2018-08-16	PAGO DE SEDALIB SA	140-4997606		0	0	PAGO DE SEDALIB LOCAL DE PACANUILLA	f	69	CHEPEN-PC	t	1	6		t
45418	2018-08-16 16:46:15.48292	5553	2018-08-16	E	3	4758	f	NS	13963.00	0.00	0.0000	1	0	0	0		2018-08-16	OP. 5080 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45406	2018-08-16 16:20:51.503766	5979	2018-08-16	E	9	152	f	NS	18.60	18.60	0.0000	1	1	3	1		2018-08-16	PAGO DE SEDALIB SA	140-4988674		0	0	PAGO DE SEDALIB LOCAL DE PACANGUILLA	f	69	CHEPEN-PC	t	1	6		t
45419	2018-08-16 16:47:10.113872	5553	2018-08-16	E	3	4758	f	NS	14034.96	0.00	0.0000	1	0	0	0		2018-08-16	OP. 5083 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45420	2018-08-16 16:47:10.113872	5566	2018-08-16	E	3	4758	f	NS	8085.04	0.00	0.0000	1	0	0	0		2018-08-16	OP. 5083 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45407	2018-08-16 16:21:45.842863	5979	2018-08-16	E	9	152	f	NS	18.60	18.60	0.0000	1	1	3	1		2018-08-16	PAGO DE SEDALIB	140-4988674		0	0	PAGO DEL LOCAL DE PACANGUILLA	f	69	CHEPEN-PC	t	1	6		t
45657	2018-08-18 13:35:17.441454	6009	2018-08-18	E	11	10796	f	NS	131.00	131.00	0.0000	1	1	3	1		2018-08-18	FACT. ELECTRONICA F001-2100	ABASTECIMIENTO MONTACARGA		0	0	ABASTECIMIENTO MONTACARGA N° 02 ASIGNADA A ALMACEN GENERAL DE TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6		t
45408	2018-08-16 16:22:06.273718	5984	2018-08-16	E	9	10670	f	NS	118.60	118.60	0.0000	1	1	3	1		2018-08-16	TICKET DE COBRANZA OP. 76156868	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO J&D INMOBILIARIA Y CONSTRUCTORA SAC DEL LOCAL DE AV. BUENOS AIRES SULLANA DEL DIA 15/08/2018	f	4758	EC-PC	t	1	6		t
45409	2018-08-16 16:27:00.822202	5984	2018-08-16	E	9	10670	f	NS	33.20	33.20	0.0000	1	1	3	1		2018-08-16	TICKET DE PAGO OP. 76156868	PAGO DE SERVICIO		0	0	PAGO DE SERVICIO J&D INMOBILIARIA Y CONSTRUCTORA SAC DE LUZ DEL LOCAL DE SULLANA LAMBAYEQUE - BELLAVISTA  DE LOS MESES DE JUNIO Y JULIO DEL 2018 DEL DIA 15/08/2018	f	4758	EC-PC	t	1	6		t
45662	2018-08-18 15:02:04.217708	6012	2018-08-18	E	10	35	f	NS	25.00	25.00	0.0000	1	1	3	1		2018-08-18		Pago Desestiba		0	0	pago desestiba por transferencia de 100 bls de nitrato	f	11891	SULLVENTA2	t	1	6		t
45424	2018-08-16 17:10:24.799214	5984	2018-08-16	E	15	5710	f	NS	15.20	15.20	0.0000	1	1	3	1		2018-08-16	FACT. ELECTRONICA F503-00279822 - F512-00192888	PEAJES SULLANA - PIURA		0	0	PAGO DE PEAJES DE SULLANA A PIURA IDA Y VUELTA RECOJO DE PARIHUELAS SAN JUAN ALIMENTOS Y BEBIDAS SAC	f	4758	EC-PC	t	1	6		t
43772	2018-07-31 17:17:17.663846	5800	2018-07-31	E	9	11032	f	NS	90.00	90.00	0.0000	1	1	3	1		2018-07-31	VOUCHER OP. 202721	PAGO DE SERVICIOS		0	0	PAGO A ENOSA AL SR. FREIDI PACHERRES AGURTO DE S/89.00 PAGO DE RECIBO DE LUZ MES DE JULIO DEL 2018, POR CONSUMO DE ENERGIA DEL LOCAL CALLE TUPAC AMARU N° 104 AH. EL OBRERO	f	4758	EC-PC	t	1	6		t
45281	2018-08-15 15:56:56.142255	5970	2018-08-15	E	9	11953	f	NS	38.00	38.00	0.0000	1	1	3	1		2018-08-15	B/V 0001-0009443	COMPRA DE CAMARA DE MONTACARGA		0	0	COMPRA DE CAMARA PARA MONTCACARGA N° 02 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43774	2018-07-31 17:50:23.270977	5800	2018-07-31	E	10	11444	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-07-31		PAGO DE DESESTIBA J&D ALMACENES Y DISTRIBUCIONES		0	0	PAGO DE DESESTIBA A CUADRILLA PARA ARREGLO EN EL NUEVO LOCAL CALLE TUPAC AMARU N° 104 AH. EL OBRERO	f	4758	EC-PC	t	1	6		t
45283	2018-08-15 15:59:07.694169	5970	2018-08-15	E	9	11952	f	NS	80.00	80.00	0.0000	1	1	3	1		2018-08-15	B/V 0001-009012	ARREGLO DE LLANTA DE MONTACARGA Y AUXILIO MECANICO		0	0	ARREGLO DE LLANTA DE MONTACARGA N° 02 Y AUXILIO MECANICO ( FUERA DEL TALLER ) ASIGANADO A ALMACEN GENERAL DE TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
45521	2018-08-17 15:21:08.894024	5995	2018-08-17	E	4	12012	t	NS	156.00	156.00	0.0000	1	0	0	0		2018-08-17		NOT CRE B002-00000003	VE	41182	0		f	11444	CPU-L01-53	f	1	6		t
43776	2018-07-31 17:53:24.602751	5806	2018-07-31	E	1	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-07-31		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45284	2018-08-15 16:00:36.507257	5970	2018-08-15	E	14	11954	f	NS	10.30	10.30	0.0000	1	1	3	1		2018-08-15	FACTURA ELECTRONICA F001-00000959	MEDIDOR DE AIRE		0	0	COMPRA DE MEDIDOR DE AIRE DE PRESION PARA MEDICION DE LLANTAS DE MONTCARGA N° 02 ASIGNADO A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
43777	2018-07-31 17:56:42.220687	5402	2018-07-31	E	3	4758	f	NS	31014.00	0.00	0.0000	1	0	0	0		2018-07-31	OP. 4724 SAN NJUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018		0	0		f	4758	EC-PC	t	1	6		t
45430	2018-08-16 17:30:09.784682	5984	2018-08-16	E	9	11986	f	NS	2.20	2.20	0.0000	1	1	3	1		2018-08-16	B/V 001-0004280	IMPRESIONES Y COPIAS		0	0	SACDO DE IMPRESIONES Y COPIAS DEL FILE DEL SR. HUGO DARWIN ROSALES GARCIA ENCARGADO DEL REPARTO DE LOS CLIENTES	f	4758	EC-PC	t	1	6		t
45555	2018-08-17 17:06:42.586803	5994	2018-08-17	E	11	11032	f	NS	100.00	100.00	0.0000	1	1	3	1		2018-08-17	FACTURA ELECTRONICA F001-2074	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGANADA A ALMACEN GENERAL TIENDA SULLANA BUEOS AIRES.	f	4758	EC-PC	t	1	6		t
45585	2018-08-18 07:48:58.070529	5965	2018-08-18	E	3	69	f	NS	662.00	0.00	0.0000	1	0	0	0		2018-08-18	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45586	2018-08-18 07:48:58.070529	5991	2018-08-18	E	3	69	f	NS	5829.00	0.00	0.0000	1	0	0	0		2018-08-18	ENRIQUE BARRERA	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
43778	2018-07-31 17:57:53.926682	5402	2018-07-31	E	3	4758	f	NS	4100.00	0.00	0.0000	1	0	0	0		2018-07-31	OP. 3379 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018		0	0		f	4758	EC-PC	t	1	6		t
45556	2018-08-17 17:15:13.73287	5994	2018-08-17	E	19	10761	f	NS	224.20	224.20	0.0000	1	1	3	1		2018-08-17	10428074-5-F CODIGO 07771	PERITAJE DE CONSTATACION		0	0	PAGO DE L PERITAJE DE CONSTATACION DE DAÑOS VEHICULAR SINIESTRADO (CABINA) PAGO EN EL BANCO DE LA NCAION\r\n	f	4758	EC-PC	t	1	6		t
45911	2018-08-21 18:40:33.409521	6039	2018-08-21	E	1	11032	f	NS	15.00	15.00	0.0000	1	1	3	1		2018-08-21		MOVILIDAD SR. HURTADO		0	0	MOVILIDAD SR. JOSE SANTOS HURTADO ABRAMONTE PARA ABASTECIMIENETO, TRAMITES DOCUMENTARIOS Y OTROS.	f	4758	EC-PC	t	1	6		t
45916	2018-08-21 20:04:14.349377	6039	2018-08-21	E	9	5710	f	NS	50.00	50.00	0.0000	1	1	3	1		2018-08-21		PAGO DE SERVICIO A LA POLICIA		0	0	PAGO DE SERVICIO A LA POLICIA POR LA NO DETENCION DEL CARRO DEL REPARTO AL DEPOSITO	f	4758	EC-PC	t	1	6		t
45558	2018-08-17 17:19:11.489252	5994	2018-08-17	E	19	10761	f	NS	224.20	224.20	0.0000	1	1	3	1		2018-08-17	096841-5-K CODIGO 07771	PERITAJE VEHICULAR		0	0	PAGO DEL PERITAJE DE CONSTATACION VEHICULAR SINIESTRADOS EN LA PARTE TRASERA (PLATAFORMA) PAGO EN EL BANCO DE LA NACION	f	4758	EC-PC	t	1	6		t
45800	2018-08-20 18:17:09.269735	6016	2018-08-20	E	3	69	f	NS	7210.00	0.00	0.0000	1	0	0	0		2018-08-20	B633/6V22/P020819/000003583	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45917	2018-08-21 22:37:47.111746	6038	2018-08-21	E	11	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-08-21		PASAJE A DEPOSITAR Y VISITA A CLIENTES.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45470	2018-08-17 10:08:48.774942	5993	2018-08-17	E	9	11128	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-08-17	Por servicios de Agua	Por servicio  de Agua		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45560	2018-08-17 17:25:54.472707	5994	2018-08-17	E	18	10761	f	NS	41.30	41.30	0.0000	1	1	3	1		2018-08-17	09684140-5-K CODIGO 00116	DOSAJE ETILICO		0	0	PAGO DE DEERECHO DE DOSAJE ETILICO REALIZADO AL CHOFER DEL VEHICULO SINIESTRADO PAGO HECHO EN EL BANCO DE LA NACION	f	4758	EC-PC	t	1	6		t
46130	2018-08-23 15:31:56.24206	6069	2018-08-23	E	9	163	f	NS	170.40	170.40	0.0000	1	1	3	1		2018-08-23	FACTURA CICLICA N° SERVICIO 73309266	PAGO DE TELEFONIA E ITERNET		0	0	PAGO DE TELEFONIA E INTERNET LOCAL TIENDA  BUENOS AIRES SULLANA	f	4758	EC-PC	t	1	6		t
45845	2018-08-21 11:14:34.644988	6039	2018-08-21	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-08-21		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
46115	2018-08-23 12:45:09.566646	6066	2018-08-23	E	20	0	f	NS	80.00	80.00	0.0000	1	1	3	1		2018-08-23	Limpieza de Maleza	Limpieza de Maleza		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45846	2018-08-21 11:17:44.809903	6039	2018-08-21	E	11	10834	f	NS	800.00	800.00	0.0000	1	1	3	1		2018-08-21	FACTURA ELECTRONICA F011-34500	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD T80-864 DEL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
46031	2018-08-22 16:47:11.991637	6053	2018-08-22	E	14	12117	f	NS	131.60	131.60	0.0000	1	1	3	1		2018-08-22	FACTURA ELECTRONICA FC81-00008506	COMPRA DE TINTA PARA IMPRESORA		0	0	COMPRA DE TINTAS PARA IMPRESORA MARCA EPSON L-200 DE LA OFICINA TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
46131	2018-08-23 15:33:55.199611	6069	2018-08-23	E	9	163	f	NS	185.35	185.35	0.0000	1	1	3	1		2018-08-23	FACTURA CICLICA N° DDE SERVICIO 73191680	PAGO DE SERVICIOS		0	0	PAGO DE TELEFONIA E INTERNET LOCAL TIENDA LAMBAYEQUE - BELLAVISTA SULLANA	f	4758	EC-PC	t	1	6		t
45566	2018-08-17 17:54:24.204807	5996	2018-08-17	E	15	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-08-17		PASAJE VISITAR CLIENTES Y A DEPOSITAR		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45626	2018-08-18 10:49:55.931928	6009	2018-08-18	E	11	5710	f	NS	182.00	182.00	0.0000	1	1	3	1		2018-08-18	FACT. ELECTRONICA F001-2094	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD DE REPARTO M5T-915 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
46144	2018-08-23 16:40:24.30481	5589	2018-08-23	E	3	4758	f	NS	1614.10	0.00	0.0000	1	0	0	0		2018-08-23	OP. 4059 J&D ALMACENES Y DISTRIBUCIONES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46145	2018-08-23 16:41:47.859688	5589	2018-08-23	E	3	4758	f	NS	2373.00	0.00	0.0000	1	0	0	0		2018-08-23	OP. 3616 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46146	2018-08-23 16:42:42.621568	5589	2018-08-23	E	3	4758	f	NS	6987.40	0.00	0.0000	1	0	0	0		2018-08-23	OP. 3619 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46147	2018-08-23 16:43:42.11655	5589	2018-08-23	E	3	4758	f	NS	4528.66	0.00	0.0000	1	0	0	0		2018-08-23	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46148	2018-08-23 16:43:42.11655	5605	2018-08-23	E	3	4758	f	NS	9457.50	0.00	0.0000	1	0	0	0		2018-08-23	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46149	2018-08-23 16:43:42.11655	5617	2018-08-23	E	3	4758	f	NS	17035.34	0.00	0.0000	1	0	0	0		2018-08-23	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45571	2018-08-17 18:13:32.814951	5999	2018-08-17	E	9	11129	f	NS	47.70	47.70	0.0000	1	1	3	1		2018-08-17	572393	pago de luz corespondiente al mes de julio		0	0		f	8404	CHOTA-PC	t	1	6		t
46150	2018-08-23 16:44:42.882891	5617	2018-08-23	E	3	4758	f	NS	5272.46	0.00	0.0000	1	0	0	0		2018-08-23	OP. 5180 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46151	2018-08-23 16:44:42.882891	5630	2018-08-23	E	3	4758	f	NS	15120.04	0.00	0.0000	1	0	0	0		2018-08-23	OP. 5180 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45572	2018-08-17 18:31:09.323985	5994	2018-08-17	E	9	11032	f	NS	1.00	1.00	0.0000	1	1	3	1		2018-08-17		AMPLIACION DE RECIBOS DE PAGOS		0	0	PAGO POR AMPLIACION DE LOS RECIBOS DE PAGOS REALIZADOS EN EL BANCO DE LA NACION - TRANSPORTA SINIESTRADO EL DIA DE AYER 16/08/2018	f	4758	EC-PC	t	1	6		t
46152	2018-08-23 16:45:40.873822	5630	2018-08-23	E	3	4758	f	NS	6863.00	0.00	0.0000	1	0	0	0		2018-08-23	5183 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45747	2018-08-20 15:50:40.950338	6017	2018-08-20	E	4	5410	t	NS	25.00	25.00	0.0000	1	0	0	0		2018-08-20		NOT CRE F005-00000001	VE	41414	0		f	11444	CPU-L01-53	t	1	6		t
46213	2018-08-24 09:58:43.573999	6047	2018-08-24	E	3	69	f	NS	1572.00	0.00	0.0000	1	0	0	0		2018-08-24	B633/6V21/P021208/000003643	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46214	2018-08-24 09:58:43.573999	6064	2018-08-24	E	3	69	f	NS	5798.00	0.00	0.0000	1	0	0	0		2018-08-24	B633/6V21/P021208/000003643	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46215	2018-08-24 09:58:43.573999	6077	2018-08-24	E	3	69	f	NS	539.50	0.00	0.0000	1	0	0	0		2018-08-24	B633/6V21/P021208/000003643	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46246	2018-08-24 12:05:02.790326	6082	2018-08-24	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-08-24		VIATICOS SR. MALDONADO		0	0	VIATICOS SR. JUAN EDGAR MALDONADO CORRALES  PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
45941	2018-08-22 09:47:32.281876	5922	2018-08-22	E	3	11891	f	NS	1769.45	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5131 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 17/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45629	2018-08-18 11:00:53.072071	5995	2018-08-17	E	4	12012	t	NS	156.00	0.00	0.0000	1	0	0	0		2018-08-18		NOT CRE F002-00000001	VE	41282	0		f	1	CPU-L01-104	t	3	6		t
45942	2018-08-22 09:47:32.281876	5936	2018-08-22	E	3	11891	f	NS	1270.55	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5131 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 17/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45904	2018-08-21 17:30:08.510816	6035	2018-08-21	E	4	10379	t	NS	13.60	13.60	0.0000	1	0	0	0		2018-08-21		NOT CRE F005-00000004	VE	41578	0		f	11444	CPU-L01-53	t	1	6		t
45943	2018-08-22 09:49:04.802419	6047	2018-08-22	E	9	163	f	NS	250.70	250.70	0.0000	1	1	3	1		2018-08-22	PAGO DE TELEFONO	T 1544563376 -0969823973		0	0	PAGO DEL TELEFONO EN CHEPEN	f	69	CHEPEN-PC	t	1	6		t
46389	2018-08-25 12:56:02.025644	6104	2018-08-25	E	11	0	f	NS	6.00	6.00	0.0000	1	1	3	1		2018-08-25		pasaje a realizar de posito y visita a clientes.		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45310	2018-08-15 18:31:04.252274	5872	2018-08-13	E	3	10795	f	NS	1543.50	0.00	0.0000	1	0	0	0		2018-08-15	2543	DEPOSITO CAJA SANTA ANITA		0	0		f	10795	SISTEMAS2-PC	t	1	6		t
46046	2018-08-22 17:43:52.46051	6053	2018-08-22	E	2	10834	f	NS	150.00	150.00	0.0000	1	1	3	1		2018-08-22		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES PARA GASTOS DE ENTREGA DE AZUCAR EN TIENDA BELLAVISTA SULLANA LAMBAYEQUE	f	4758	EC-PC	t	1	6		t
45945	2018-08-22 09:49:31.240166	5936	2018-08-22	E	3	11891	f	NS	1220.00	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5137 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 20/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
46327	2018-08-25 08:13:56.631482	6101	2018-08-25	E	11	11032	f	NS	125.00	125.00	0.0000	1	1	3	1		2018-08-25	FACTURA ELECTRONICA F003-00017419	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES DEL DIA 25/08/2018	f	4758	EC-PC	t	1	6		t
45946	2018-08-22 09:51:07.650131	5936	2018-08-22	E	3	11891	f	NS	2440.00	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5134 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTAS DEL 18/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
46049	2018-08-22 17:54:11.119533	6053	2018-08-22	E	9	11661	f	NS	80.00	80.00	0.0000	1	1	3	1		2018-08-22		ARREGLO DE MAQUINA DE COSER		0	0	ARREGLO DE MAQUINA DE COSER EN REBOBINADO Y CALIBRACION  DE LA MAQUINA  DE COSER ASIGNADA AL ALMACECN GENERAL DE TIENDA SULLANA BUENOS AIRES.	f	4758	EC-PC	t	1	6		t
45758	2018-08-20 16:17:37.209546	6023	2018-08-20	E	2	10834	f	NS	600.00	600.00	0.0000	1	1	3	1		2018-08-20		VAITICOS SR. MALDONADO		0	0	VIATICOS AL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
45948	2018-08-22 10:00:08.571761	6053	2018-08-22	E	2	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-08-22		VIATICOS SR. MALDONADO		0	0	VIATICOS AL SR. JUA EDGAR MALDONADO CORRALES PARA SALIDA A CARGAR AZUCAR SUCDEN	f	4758	EC-PC	t	1	6		t
45759	2018-08-20 16:18:42.406865	6023	2018-08-20	E	8	10889	f	NS	200.00	200.00	0.0000	1	1	3	1		2018-08-20		VIGILANCIA LOCAL		0	0	PAGO DE VIGILANCIA MENSUAL AL LOCAL DE TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
45949	2018-08-22 10:00:52.345562	5936	2018-08-22	E	3	11891	f	NS	169.45	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 21/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45950	2018-08-22 10:00:52.345562	5948	2018-08-22	E	3	11891	f	NS	1991.40	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 21/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45951	2018-08-22 10:00:52.345562	6000	2018-08-22	E	3	11891	f	NS	1639.15	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 21/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45952	2018-08-22 10:03:19.106947	6000	2018-08-22	E	3	11891	f	NS	158.50	0.00	0.0000	1	0	0	0		2018-08-22	OP.3588 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 17/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45953	2018-08-22 10:05:21.420652	6000	2018-08-22	E	3	11891	f	NS	1400.85	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3593 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 20/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45954	2018-08-22 10:05:21.420652	6012	2018-08-22	E	3	11891	f	NS	2288.15	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3593 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 20/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
45955	2018-08-22 10:11:16.199491	6012	2018-08-22	E	3	11891	f	NS	1899.00	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3590 - SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 18/08/2018		0	0		f	11891	SLAMBAYEQUE	t	1	6		t
46054	2018-08-22 18:14:06.44344	6057	2018-08-22	E	3	0	f	NS	4.00	4.00	0.0000	1	1	3	1		2018-08-22		PASAJE A REALIZAR DEPOSITO		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
46600	2018-08-28 12:30:55.015271	6135	2018-08-28	E	9	11032	f	NS	134.00	134.00	0.0000	1	1	3	1		2018-08-28	CRI 11033933 - CRI 11033934	PAGO DE PARTIDAS REGISTRALES		0	0	PAOG DE DOS PARTIDAS DE CERTIFICADO REGISTRAL INMOBILIARIO - SUNARP	f	4758	EC-PC	t	1	6		t
46612	2018-08-28 14:26:27.030332	6135	2018-08-28	E	2	10834	f	NS	500.00	500.00	0.0000	1	1	3	1		2018-08-28		VIATICOS SR. MALDONADO		0	0	VIATICOS PARA EL SR. JUAN EDGAR MALDONADO CORRALES PARA SALIDA A GAVILON PAITA	f	4758	EC-PC	t	1	6		t
46517	2018-08-27 18:03:31.571616	6111	2018-08-27	E	13	163	f	NS	160.90	160.90	0.0000	1	1	3	1		2018-08-27	0467	MOVISTAR-FIJO		0	0	NO HAY RECIBO- SOLO VOUCHERT DE PAGO	f	73	ADMIN-PC	t	1	6		t
45959	2018-08-22 10:19:53.969325	6016	2018-08-22	E	3	69	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-08-22	B633/6V23/P026190/000003611	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45960	2018-08-22 10:19:53.969325	6029	2018-08-22	E	3	69	f	NS	7615.00	0.00	0.0000	1	0	0	0		2018-08-22	B633/6V23/P026190/000003611	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45961	2018-08-22 10:19:53.969325	6047	2018-08-22	E	3	69	f	NS	1456.80	0.00	0.0000	1	0	0	0		2018-08-22	B633/6V23/P026190/000003611	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46620	2018-08-28 16:05:39.685302	6132	2018-08-28	E	9	0	f	NS	148.40	148.40	0.0000	1	1	3	1		2018-08-28		PAGOS DE LUZ, AGUA ,ENCOMIENDA Y PASAJS A REALIZAR DICHOS PAGOS E ENVIO DE DOCUMENTOS .		0	0		f	10836	CAJAMARCA-PC	t	1	6		t
45963	2018-08-22 10:26:51.015237	5566	2018-08-22	E	3	4758	f	NS	14072.96	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5143 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45964	2018-08-22 10:26:51.015237	5577	2018-08-22	E	3	4758	f	NS	24024.54	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5143 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46588	2018-08-28 11:47:26.049764	6135	2018-08-28	E	11	10796	f	NS	140.00	140.00	0.0000	1	1	3	1		2018-08-28	FACTURA ELECTRONICA F001-2263	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO MONTACARGA N° 02 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
45965	2018-08-22 10:27:44.967004	5577	2018-08-22	E	3	4758	f	NS	8032.50	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5146 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46622	2018-08-28 16:12:14.145185	6095	2018-08-28	E	3	69	f	NS	322.10	0.00	0.0000	1	0	0	0		2018-08-28	B633/6V22/P0202819/000003700	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46623	2018-08-28 16:12:14.145185	6109	2018-08-28	E	3	69	f	NS	4420.50	0.00	0.0000	1	0	0	0		2018-08-28	B633/6V22/P0202819/000003700	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46624	2018-08-28 16:12:14.145185	6126	2018-08-28	E	3	69	f	NS	3218.00	0.00	0.0000	1	0	0	0		2018-08-28	B633/6V22/P0202819/000003700	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45966	2018-08-22 10:28:40.923107	5577	2018-08-22	E	3	4758	f	NS	3373.50	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5149 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45771	2018-08-20 16:47:08.979614	5991	2018-08-20	E	3	69	f	NS	322.00	0.00	0.0000	1	0	0	0		2018-08-20	B633/6V21/P021208/000003578	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45772	2018-08-20 16:47:08.979614	6006	2018-08-20	E	3	69	f	NS	2077.50	0.00	0.0000	1	0	0	0		2018-08-20	B633/6V21/P021208/000003578	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45773	2018-08-20 16:47:08.979614	6016	2018-08-20	E	3	69	f	NS	11262.00	0.00	0.0000	1	0	0	0		2018-08-20	B633/6V21/P021208/000003578	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
45967	2018-08-22 10:29:53.579369	5577	2018-08-22	E	3	4758	f	NS	5876.96	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3608 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45968	2018-08-22 10:29:53.579369	5589	2018-08-22	E	3	4758	f	NS	513.54	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3608 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45969	2018-08-22 10:31:04.77606	5589	2018-08-22	E	3	4758	f	NS	10.00	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3598 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 13/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45970	2018-08-22 10:32:08.67725	5589	2018-08-22	E	3	4758	f	NS	40.00	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3596 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DE JD DEL 14/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46574	2018-08-28 11:15:26.258572	5656	2018-08-28	E	3	4758	f	NS	656.00	0.00	0.0000	1	0	0	0		2018-08-28	OP. 3685 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45971	2018-08-22 10:32:53.17965	5589	2018-08-22	E	3	4758	f	NS	100.00	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3600 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46575	2018-08-28 11:16:24.055334	5656	2018-08-28	E	3	4758	f	NS	2859.86	0.00	0.0000	1	0	0	0		2018-08-28	OP. 3682 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46576	2018-08-28 11:16:24.055334	5669	2018-08-28	E	3	4758	f	NS	140.14	0.00	0.0000	1	0	0	0		2018-08-28	OP. 3682 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45972	2018-08-22 10:34:03.154778	5589	2018-08-22	E	3	4758	f	NS	3924.30	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3602 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46440	2018-08-27 11:01:51.90552	5630	2018-08-27	E	3	4758	f	NS	11914.96	0.00	0.0000	1	0	0	0		2018-08-27	OP. 5197 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46441	2018-08-27 11:01:51.90552	5644	2018-08-27	E	3	4758	f	NS	1440.54	0.00	0.0000	1	0	0	0		2018-08-27	OP. 5197 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46577	2018-08-28 11:17:21.229504	5669	2018-08-28	E	3	4758	f	NS	3660.00	0.00	0.0000	1	0	0	0		2018-08-28	OP. 5229 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46595	2018-08-28 12:14:07.914466	6066	2018-08-28	E	3	68	f	NS	4140.00	0.00	0.0000	1	0	0	0		2018-08-28	Llevo la Srta.Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46596	2018-08-28 12:14:07.914466	6090	2018-08-28	E	3	68	f	NS	37.50	0.00	0.0000	1	0	0	0		2018-08-28	Llevo la Srta.Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46597	2018-08-28 12:14:07.914466	6100	2018-08-28	E	3	68	f	NS	850.00	0.00	0.0000	1	0	0	0		2018-08-28	Llevo la Srta.Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46598	2018-08-28 12:14:07.914466	6117	2018-08-28	E	3	68	f	NS	1814.50	0.00	0.0000	1	0	0	0		2018-08-28	Llevo la Srta.Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46599	2018-08-28 12:14:07.914466	6127	2018-08-28	E	3	68	f	NS	373.50	0.00	0.0000	1	0	0	0		2018-08-28	Llevo la Srta.Evy Sanchez	DEPOSITO CAJA CHONGOYAPE		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
45973	2018-08-22 10:35:59.138821	5589	2018-08-22	E	3	4758	f	NS	12559.50	0.00	0.0000	1	0	0	0		2018-08-22	OP. 5140 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46442	2018-08-27 11:02:55.582913	5644	2018-08-27	E	3	4758	f	NS	19159.00	0.00	0.0000	1	0	0	0		2018-08-27	OP. 5200 JUAN  ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46578	2018-08-28 11:18:11.748669	5669	2018-08-28	E	3	4758	f	NS	11775.00	0.00	0.0000	1	0	0	0		2018-08-28	OP. 5226 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46668	2018-08-29 09:18:31.909809	6146	2018-08-29	E	11	11032	f	NS	130.00	130.00	0.0000	1	1	3	1		2018-08-29	FACTURA ELECTRONICA FU67-22139	ABASTECIMIENTO UNIDAD		0	0	ABASTECIMIENTO UNIDAD M4A-460 ASIGNADA A ALMACEN GENERAL TIENDA SULLANA BUENOS AIRES	f	4758	EC-PC	t	1	6		t
45974	2018-08-22 10:37:05.157192	5589	2018-08-22	E	3	4758	f	NS	8582.50	0.00	0.0000	1	0	0	0		2018-08-22	OP. 3605 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46443	2018-08-27 11:03:47.815986	5644	2018-08-27	E	3	4758	f	NS	6027.96	0.00	0.0000	1	0	0	0		2018-08-27	OP. 5203 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46444	2018-08-27 11:03:47.815986	5656	2018-08-27	E	3	4758	f	NS	6093.54	0.00	0.0000	1	0	0	0		2018-08-27	OP. 5203 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46383	2018-08-25 12:26:13.171864	6077	2018-08-25	E	3	69	f	NS	7561.10	0.00	0.0000	1	0	0	0		2018-08-25	B633/6V22/P020219/000003658	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46384	2018-08-25 12:26:13.171864	6095	2018-08-25	E	3	69	f	NS	888.40	0.00	0.0000	1	0	0	0		2018-08-25	B633/6V22/P020219/000003658	DEPOSITO CAJA CHEPEN		0	0		f	69	CHEPEN-PC	t	1	6		t
46445	2018-08-27 11:04:47.711954	5656	2018-08-27	E	3	4758	f	NS	10673.10	0.00	0.0000	1	0	0	0		2018-08-27	OP. 3666 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45781	2018-08-20 16:53:45.922315	6021	2018-08-20	E	4	12012	t	NS	110.00	110.00	0.0000	1	0	0	0		2018-08-20		NOT CRE B002-00000003	VE	41444	0		f	11444	CPU-L01-53	f	1	6		t
46446	2018-08-27 11:05:56.082229	5656	2018-08-27	E	3	4758	f	NS	35.00	0.00	0.0000	1	0	0	0		2018-08-27	OP. 3661 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DE TIENDA BELLAVISTA A BUENOS AIRES DEL 22/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45782	2018-08-20 16:54:23.889674	6015	2018-08-20	E	9	96	f	NS	154.90	154.90	0.0000	1	1	3	1		2018-08-20	nro de recibo:  531-13066962	mes de Julio		0	0		f	73	ADMIN-PC	t	1	6		t
45783	2018-08-20 16:55:26.553053	6015	2018-08-20	E	9	152	f	NS	96.90	96.90	0.0000	1	1	3	1		2018-08-20	recibo 160-01157736-53	mes de agosto		0	0		f	73	ADMIN-PC	t	1	6		t
46448	2018-08-27 11:09:23.987937	5656	2018-08-27	E	3	4758	f	NS	12050.00	0.00	0.0000	1	0	0	0		2018-08-27	OP. 3674 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46449	2018-08-27 11:10:27.073127	5656	2018-08-27	E	3	4758	f	NS	2730.00	0.00	0.0000	1	0	0	0		2018-08-27	OP. 3663 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018		0	0		f	4758	EC-PC	t	1	6		t
45992	2018-08-22 11:50:06.754548	6053	2018-08-22	E	12	11078	f	NS	35.00	35.00	0.0000	1	1	3	1		2018-08-22	FACTURA MANUAL F/0001-0000951	RECARGA DE EXINTOR		0	0	RECARGA DE EXTINTOR DE TIENDA LAMBAYEQUE - BELLAVISTA	f	4758	EC-PC	t	1	6		t
46691	2018-08-29 11:18:56.665503	6146	2018-08-29	E	9	12275	f	NS	8.00	8.00	0.0000	1	1	3	1		2018-08-29	FACTURA ELECTRONICA F208-00006394	ENVIO DE DOCUMENTACION		0	0	ENVIO DE DOCUMENTACION A CHICLAYO DE DOS CRI (CERTIFICADO DE REGISTRO INMOBILIARIO)	f	4758	EC-PC	t	1	6		t
46308	2018-08-24 17:31:59.257598	5981	2018-08-23	E	3	68	f	NS	3521.50	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46309	2018-08-24 17:31:59.257598	5993	2018-08-23	E	3	68	f	NS	1879.00	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46310	2018-08-24 17:31:59.257598	6007	2018-08-23	E	3	68	f	NS	1807.50	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46311	2018-08-24 17:31:59.257598	6019	2018-08-23	E	3	68	f	NS	7348.50	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46312	2018-08-24 17:31:59.257598	6033	2018-08-23	E	3	68	f	NS	1748.50	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46313	2018-08-24 17:31:59.257598	6054	2018-08-23	E	3	68	f	NS	4074.00	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46314	2018-08-24 17:31:59.257598	6066	2018-08-23	E	3	68	f	NS	507.00	0.00	0.0000	1	0	0	0		2018-08-24	Llevo el Sr.Enrrique Barrera	deposito caja chongoyape		0	0		f	68	CHONGOYAPE-PC	t	1	6		t
46697	2018-08-29 11:45:02.748532	5669	2018-08-29	E	3	4758	f	NS	18348.06	0.00	0.0000	1	0	0	0		2018-08-29	OP. 5248 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46698	2018-08-29 11:45:02.748532	5681	2018-08-29	E	3	4758	f	NS	9771.94	0.00	0.0000	1	0	0	0		2018-08-29	OP. 5248 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46701	2018-08-29 11:46:32.158646	5681	2018-08-29	E	3	4758	f	NS	11100.00	0.00	0.0000	1	0	0	0		2018-08-29	OP. 5245 SAN JUAN ALIMENTOS Y BEBIDAS SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46704	2018-08-29 11:49:50.83448	5681	2018-08-29	E	3	4758	f	NS	656.00	0.00	0.0000	1	0	0	0		2018-08-29	OP. 3685 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46705	2018-08-29 11:50:36.990995	5681	2018-08-29	E	3	4758	f	NS	1603.56	0.00	0.0000	1	0	0	0		2018-08-29	OP. 3682 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46706	2018-08-29 11:50:36.990995	5691	2018-08-29	E	3	4758	f	NS	1396.44	0.00	0.0000	1	0	0	0		2018-08-29	OP. 3682 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46707	2018-08-29 11:51:21.153422	5691	2018-08-29	E	3	4758	f	NS	1872.00	0.00	0.0000	1	0	0	0		2018-08-29	OP. 3695 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46708	2018-08-29 11:52:13.673902	5691	2018-08-29	E	3	4758	f	NS	3400.00	0.00	0.0000	1	0	0	0		2018-08-29	OP. 3692 SANTA ANA FERTILIZANTES SAC	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018		0	0		f	4758	EC-PC	t	1	6		t
46724	2018-08-29 13:00:47.735298	5822	2018-08-29	E	4	11770	t	NS	4130.00	0.00	0.0000	1	0	0	0		2018-08-29		NOT CRE F001-00000044	VE	42387	0		f	11667	TRANSA01	t	6	6		t
46725	2018-08-29 13:01:54.540533	5822	2018-08-29	E	4	11770	t	NS	4130.00	0.00	0.0000	1	0	0	0		2018-08-29		NOT CRE F001-00000045	VE	42388	0		f	11667	TRANSA01	t	6	6		t
62008	2019-06-19 16:52:09.935824	8454	2019-06-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-19		VENTA B002-00000058	VE	54162	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62009	2019-06-19 16:53:41.489496	8454	2019-06-19	I	4	8	t	NS	85.00	0.00	0.0000	1	1	3	1		2019-06-19		VENTA B002-00000059	VE	54163	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62010	2019-06-20 23:26:55.448103	8455	2019-06-20	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-06-20		VENTA B002-00000060	VE	54170	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62011	2019-06-20 23:27:42.726575	8455	2019-06-20	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-20		VENTA B002-00000061	VE	54171	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62012	2019-06-20 23:33:13.610574	8455	2019-06-20	I	4	14403	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-20		VENTA B002-00000062	VE	54172	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62013	2019-06-21 11:07:09.97786	8456	2019-06-21	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-21		VENTA B002-00000063	VE	54173	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62014	2019-06-21 11:35:00.073145	8456	2019-06-21	I	4	14404	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-21		VENTA B002-00000064	VE	54174	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62015	2019-06-21 11:50:56.295192	8456	2019-06-21	E	14	10796	f	NS	3.00	3.00	0.0000	1	1	3	1		2019-06-21		COMPRA DE VASOS DESCARTABLES Y PILAS		0	0	COMPRA DE VASOS DESCARTABLES Y PILAS PARA CONTROL HAB 402	f	12	SULLVENTA2	t	9	6	0000-00000000	f
62016	2019-06-22 11:57:15.948738	8421	2019-06-22	E	4	2298	t	NS	1800.00	0.00	0.0000	1	0	0	0		2019-06-22		NOT CRE F001-00000097	VE	54175	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
62017	2019-06-22 11:58:52.593067	8421	2019-06-22	E	4	2298	t	NS	1800.00	0.00	0.0000	1	0	0	0		2019-06-22		NOT CRE F001-00000098	VE	54176	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
62018	2019-06-22 13:53:16.326765	8457	2019-06-22	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-22		VENTA B002-00000065	VE	54179	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62019	2019-06-22 14:36:12.644167	8457	2019-06-22	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-22		VENTA B002-00000066	VE	54181	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62020	2019-06-22 22:08:09.007207	8457	2019-06-22	I	4	14405	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-22		VENTA B002-00000067	VE	54182	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62021	2019-06-22 22:08:33.804878	8457	2019-06-22	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-22		VENTA B002-00000068	VE	54183	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62022	2019-06-23 22:42:04.875505	8458	2019-06-23	I	4	14406	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-23		VENTA B002-00000069	VE	54184	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62023	2019-06-23 22:45:36.296649	8458	2019-06-23	I	4	14408	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-23		VENTA B002-00000070	VE	54185	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62024	2019-06-23 22:46:21.157582	8458	2019-06-23	I	4	14407	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-23		VENTA B002-00000071	VE	54186	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62025	2019-06-23 22:55:30.248577	8458	2019-06-23	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-06-23		VENTA B002-00000072	VE	54187	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62026	2019-06-23 22:56:14.462164	8458	2019-06-23	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-23		VENTA B002-00000073	VE	54188	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62027	2019-06-25 14:03:56.17665	8421	2019-06-25	I	4	14409	t	NS	67260.00	0.00	0.0000	4	1	3	29		2019-06-25	169218	VENTA F016-00000108	VE	54190	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
62028	2019-06-25 14:35:41.744023	8421	2019-06-25	I	4	14409	t	NS	84075.00	0.00	0.0000	4	1	3	20		2019-06-25	2506	VENTA F001-00001188	VE	54191	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62029	2019-06-25 14:56:03.281017	8421	2019-06-25	I	4	14409	t	NS	16815.00	0.00	0.0000	4	1	3	21		2019-06-25	2506	VENTA F001-00001189	VE	54192	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62030	2019-06-25 23:56:38.020829	8460	2019-06-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-25		VENTA B002-00000074	VE	54193	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62031	2019-06-25 23:56:54.07958	8460	2019-06-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-25		VENTA B002-00000075	VE	54194	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62032	2019-06-25 23:57:09.254192	8460	2019-06-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-06-25		VENTA B002-00000076	VE	54195	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62033	2019-06-26 15:17:06.751543	8461	2019-06-26	I	4	14412	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-06-26		VENTA B002-00000077	VE	54200	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62034	2019-06-26 15:18:56.567828	8461	2019-06-26	I	4	14411	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-06-26		VENTA B002-00000078	VE	54201	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62035	2019-06-27 09:57:35.147183	8421	2019-06-27	I	4	2298	t	NS	2300.00	0.00	0.0000	1	1	3	1		2019-06-27		VENTA F001-00000076	VE	54204	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
62036	2019-06-27 11:02:46.27218	8463	2019-06-27	I	4	14413	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-06-27		VENTA B002-00000079	VE	54205	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62037	2019-06-27 11:03:54.562408	8463	2019-06-27	I	4	14413	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-27		VENTA B002-00000080	VE	54206	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62038	2019-06-27 11:08:21.707094	8463	2019-06-27	E	14	12117	f	NS	52.60	52.60	0.0000	1	1	3	1		2019-06-27	F977 - 00011528	COMPRA DE MATERIALES DE LIMPIEZA		0	0	COMPRA DE MATERIALES DE LIMPIEZA, BOLSAS DE BASURA Y PAPEL HIGIÉNICO	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62039	2019-06-27 11:49:34.342248	8463	2019-06-27	I	4	13392	t	NS	186.00	0.00	0.0000	1	1	3	1		2019-06-27		VENTA F013-00000342	VE	54207	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
62040	2019-06-28 17:29:51.927631	8464	2019-06-28	I	4	14414	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-06-28		VENTA B002-00000081	VE	54209	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62041	2019-06-28 18:44:41.199202	8464	2019-06-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-06-28		VENTA B002-00000082	VE	54210	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62042	2019-06-29 09:18:45.889214	8465	2019-06-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-06-29		VENTA B002-00000083	VE	54211	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62043	2019-06-29 09:20:52.043817	8465	2019-06-29	I	4	14416	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-29		VENTA B002-00000084	VE	54212	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62044	2019-06-29 09:23:02.791328	8465	2019-06-29	I	4	14412	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-06-29		VENTA B002-00000085	VE	54213	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62045	2019-06-29 09:24:07.305167	8465	2019-06-29	E	14	0	f	NS	25.00	25.00	0.0000	1	1	3	1		2019-06-29		COMPRA FOCO LED		0	0	COMPRA FOCO LED 3ER PISO	f	12	SULLVENTA2	t	9	6	0000-00000000	f
62046	2019-06-30 23:23:41.201943	8466	2019-06-30	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-06-30		VENTA B002-00000086	VE	54214	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62047	2019-06-30 23:26:10.970882	8466	2019-06-30	I	4	14416	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-06-30		VENTA B002-00000087	VE	54215	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62048	2019-06-30 23:27:24.488032	8466	2019-06-30	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-06-30		VENTA B002-00000088	VE	54216	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62049	2019-07-01 10:34:07.428126	8421	2019-06-28	I	4	8716	t	DO	650.00	0.00	3.2940	1	1	3	1		2019-07-01		VENTA F016-00000109	VE	54220	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
62051	2019-07-01 17:41:22.540792	8467	2019-07-01	I	4	1987	t	NS	500.00	500.00	0.0000	1	1	3	1		2019-07-01		VENTA F004-00000001	VE	54222	0		f	10765	PC	t	9	5	0000-00000000	t
62052	2019-07-01 18:30:19.819344	8467	2019-06-29	I	4	14418	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-06-29		VENTA F002-00000001	VE	54223	0		f	10765	PC	t	9	5	0000-00000000	t
62053	2019-07-02 12:43:52.25006	8468	2019-07-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-02		VENTA B002-00000089	VE	54224	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62056	2019-07-03 11:51:38.008658	8421	2019-06-28	I	4	14370	t	NS	197030.00	197030.00	0.0000	1	1	3	1		2019-07-03		VENTA F001-00001195	VE	54227	0		f	315	CONTAB-M	f	6	5	0000-00000000	t
62067	2019-07-04 16:38:50.009719	8470	2019-07-04	E	25	0	f	NS	195.60	195.60	0.0000	1	1	3	1		2019-07-04	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	TRANSP. EFECT		0	0		f	11444	ADMIN-PC	t	1	6	0000-00000000	f
62057	2019-07-03 23:04:15.827847	8469	2019-07-03	I	4	14420	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-03		VENTA B002-00000090	VE	54228	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62058	2019-07-03 23:38:44.304188	8469	2019-07-03	I	4	14388	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-07-03		VENTA B002-00000091	VE	54229	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62059	2019-07-04 12:47:03.335254	8421	2019-06-28	I	4	2306	t	NS	2278.14	0.00	0.0000	1	1	3	1		2019-07-04		VENTA F016-00000110	VE	54230	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
62060	2019-07-04 13:15:14.151218	8421	2019-06-28	I	4	2306	t	NS	13396.91	0.00	0.0000	1	1	3	1		2019-07-04		VENTA F016-00000111	VE	54231	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
62061	2019-07-04 14:46:33.859488	8421	2019-06-28	I	4	2306	t	NS	2278.14	2278.14	0.0000	1	1	3	1		2019-07-04		VENTA F016-00000112	VE	54232	0		f	315	CONTAB-M	f	1	5	0000-00000000	t
62062	2019-07-04 16:12:21.87365	8470	2019-07-04	I	4	6580	t	NS	1170.00	0.00	0.0000	1	1	3	1		2019-07-04		VENTA B012-00000424	VE	54233	0		f	73	ADMIN-PC	t	1	5	0000-00000000	t
62063	2019-07-04 16:13:27.811521	8470	2019-07-04	E	24	0	f	NS	400.00	400.00	0.0000	1	1	3	1		2019-07-04	pago cupo	mes de MAYO-JUNIO		0	0	\r\n\r\n	f	73	ADMIN-PC	t	1	6	0000-00000000	f
62065	2019-07-04 16:14:06.785744	8470	2019-07-04	E	3	73	f	NS	574.40	0.00	0.0000	1	0	0	0		2019-07-04	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	DEPOSITO CAJA PAIJAN		0	0		f	73	ADMIN-PC	t	1	6	0000-00000000	t
62068	2019-07-04 16:52:52.505425	8471	2019-07-04	I	4	14388	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-07-04		VENTA B002-00000092	VE	54234	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62071	2019-07-05 12:30:35.917674	8421	2019-06-30	I	4	2298	t	DO	23.08	0.00	3.2900	1	1	3	1		2019-07-05		VENTA F001-00001197	VE	54237	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62069	2019-07-04 18:13:49.537865	8421	2019-06-28	I	4	2298	t	DO	134.63	134.63	3.2940	1	1	3	1		2019-07-04		VENTA F001-00001196	VE	54235	0		f	315	CONTAB-M	f	6	5	0000-00000000	t
62072	2019-07-05 12:32:55.327981	8421	2019-06-30	I	4	2298	t	DO	72.07	0.00	3.2900	1	1	3	1		2019-07-05		VENTA F001-00001198	VE	54238	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62073	2019-07-05 15:38:49.263955	8421	2019-06-30	I	4	6583	t	NS	3700.00	0.00	0.0000	1	1	3	1		2019-07-05		VENTA F016-00000113	VE	54239	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
62074	2019-07-05 16:16:04.027852	8472	2019-07-05	I	4	13392	t	NS	2161.00	0.00	0.0000	1	1	3	1		2019-07-05		VENTA F013-00000343	VE	54240	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
62075	2019-07-05 23:24:12.19045	8472	2019-07-05	I	4	14421	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-05		VENTA B002-00000093	VE	54241	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62076	2019-07-05 23:24:35.925427	8472	2019-07-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-05		VENTA B002-00000094	VE	54242	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62077	2019-07-05 23:25:51.919055	8472	2019-07-05	I	4	14379	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-05		VENTA B002-00000095	VE	54243	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62078	2019-07-07 11:21:08.066035	8475	2019-07-07	I	4	14378	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-07		VENTA B002-00000096	VE	54248	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62079	2019-07-07 11:21:54.664538	8475	2019-07-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-07		VENTA B002-00000097	VE	54249	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62080	2019-07-07 11:22:07.661367	8475	2019-07-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-07		VENTA B002-00000098	VE	54250	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62081	2019-07-09 11:11:54.714455	8478	2019-07-09	I	4	14373	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-09		VENTA B002-00000099	VE	54251	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62082	2019-07-12 15:49:36.58504	8481	2019-07-12	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-12		VENTA B002-00000100	VE	54253	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62083	2019-07-12 15:50:14.857959	8481	2019-07-12	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-07-12		VENTA B002-00000101	VE	54254	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62084	2019-07-12 18:52:57.531633	8482	2019-07-12	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-07-12		VENTA B001-00000001	VE	54255	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62085	2019-07-15 11:04:42.227105	8485	2019-07-15	I	4	14424	t	NS	31.50	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B002-00000102	VE	54256	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62086	2019-07-15 11:06:03.377993	8485	2019-07-15	I	4	13392	t	NS	1050.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA F013-00000344	VE	54257	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
62087	2019-07-15 12:32:15.34885	8485	2019-06-30	I	4	8	t	NS	685.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000214	VE	54258	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62088	2019-07-15 12:33:25.666453	8485	2019-06-30	I	4	8	t	NS	476.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000215	VE	54259	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62089	2019-07-15 12:34:04.49774	8485	2019-06-30	I	4	8	t	NS	363.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000216	VE	54260	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62090	2019-07-15 12:35:10.370421	8485	2019-06-30	I	4	8	t	NS	362.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000217	VE	54261	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62091	2019-07-15 12:36:25.999192	8485	2019-06-30	I	4	8	t	NS	605.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000218	VE	54262	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62092	2019-07-15 12:37:13.45042	8485	2019-06-30	I	4	8	t	NS	506.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000219	VE	54263	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62093	2019-07-15 12:38:13.817624	8485	2019-06-30	I	4	8	t	NS	396.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000220	VE	54264	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62094	2019-07-15 12:40:45.677705	8485	2019-06-30	I	4	8	t	NS	680.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000221	VE	54265	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62095	2019-07-15 12:42:09.32502	8485	2019-06-30	I	4	8	t	NS	680.05	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000222	VE	54266	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62096	2019-07-15 12:43:11.225123	8485	2019-06-30	I	4	8	t	NS	589.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000223	VE	54267	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62097	2019-07-15 12:43:52.414777	8485	2019-06-30	I	4	8	t	NS	423.30	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000224	VE	54268	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62098	2019-07-15 12:45:33.083014	8485	2019-06-30	I	4	8	t	NS	582.00	0.00	0.0000	1	1	3	1		2019-07-15		VENTA B001-00000225	VE	54269	0		f	10762	PCCONTAPRAC01	t	4	5	0000-00000000	t
62099	2019-07-17 14:30:28.483401	8488	2019-07-17	I	4	13392	t	NS	616.00	0.00	0.0000	1	1	3	1		2019-07-17		VENTA F013-00000345	VE	54271	0		f	12	OPERACIONES02	t	1	5	0000-00000000	t
62100	2019-07-17 14:32:40.848535	8488	2019-07-17	E	9	10670	f	NS	266.40	266.40	0.0000	1	1	3	1		2019-07-17	83664058	Pago de Luz Sullana Buenos Aires		0	0	Pago Abril, Mayo y Junio	f	12	OPERACIONES02	t	1	6	0000-00000000	f
62101	2019-07-17 14:34:54.265342	8488	2019-07-17	E	9	10669	f	NS	191.90	191.90	0.0000	1	1	3	1		2019-07-17	8846721	Pago Agua Buenos Aires		0	0	Pago agua Buenos Aires \r\nMayo, Junio y Julio	f	12	OPERACIONES02	t	1	6	0000-00000000	f
62102	2019-07-17 14:36:56.398695	8488	2019-07-17	E	9	10669	f	NS	62.80	62.80	0.0000	1	1	3	1		2019-07-17	8846716	Pago Agua Sull. Lambayque		0	0	Pago del servicio de agua de abril a julio.	f	12	OPERACIONES02	t	1	6	0000-00000000	f
62103	2019-07-17 14:39:03.089496	8488	2019-07-17	E	9	10670	f	NS	17.30	17.30	0.0000	1	1	3	1		2019-07-17	83664058	Pago de Luz Sull. Lambayque		0	0	Pago ss de luz Sullana Lambayeque meses de abril a junio	f	12	OPERACIONES02	t	1	6	0000-00000000	f
62104	2019-07-18 10:22:56.857199	8490	2019-07-18	I	4	8	t	NS	6.60	0.00	0.0000	1	1	3	1		2019-07-18		VENTA B001-00000002	VE	54272	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62105	2019-07-18 10:23:58.661948	8490	2019-07-18	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-07-18		VENTA B001-00000003	VE	54273	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62106	2019-07-19 00:37:25.228906	8491	2019-07-19	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-19		VENTA B002-00000103	VE	54274	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62107	2019-07-19 11:13:48.683572	8492	2019-07-19	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-19		VENTA B002-00000104	VE	54275	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62108	2019-07-20 16:11:53.554744	8493	2019-07-20	I	4	14425	t	NS	25.50	0.00	0.0000	1	1	3	1		2019-07-20		VENTA B002-00000105	VE	54276	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62109	2019-07-20 16:13:56.05713	8493	2019-07-20	E	14	14377	f	NS	9.70	9.70	0.0000	1	1	3	1		2019-07-20	F016-105395	COMPRA AGUA MINERAL		0	0	COMPRA AGUA MINERAL	f	12	SULLVENTA2	t	9	6	0000-00000000	f
62110	2019-07-21 17:57:56.761201	8494	2019-07-21	I	4	14426	t	NS	41.50	0.00	0.0000	1	1	3	1		2019-07-21		VENTA B002-00000106	VE	54279	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62112	2019-07-22 11:29:22.182167	8495	2019-07-22	I	5	14373	t	NS	30.00	30.00	0.0000	1	1	3	1		2019-07-22		VENTA B002-00000107	VE	54280	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62113	2019-07-22 23:11:49.884864	8495	2019-07-22	I	4	14428	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-22		VENTA B002-00000108	VE	54282	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62114	2019-07-23 12:32:29.281015	8495	2019-07-23	I	4	14429	t	NS	1870.00	0.00	0.0000	1	1	3	29		2019-07-23		VENTA B004-00000001	VE	54286	0		f	10765	PC	t	9	5	0000-00000000	t
62115	2019-07-23 12:38:56.501619	8495	2019-07-23	I	4	14429	t	NS	1870.00	0.00	0.0000	1	1	3	1		2019-07-23		VENTA B004-00000002	VE	54287	0		f	10765	PC	t	9	5	0000-00000000	t
62116	2019-07-23 22:54:01.070879	8497	2019-07-23	I	4	14430	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-23		VENTA B002-00000109	VE	54288	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62117	2019-07-23 22:56:32.586897	8497	2019-07-23	I	4	14431	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-23		VENTA B002-00000110	VE	54289	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62118	2019-07-23 23:08:31.552724	8497	2019-07-23	E	14	14432	f	NS	76.30	76.30	0.0000	1	1	3	1		2019-07-23	FAC7-00805515	COMPRA IMPLEMENTOS DINO		0	0	COMPRA DE IMPLEMENTOS PARA RECIBIR MATERIALES EN DINO - ORDEN DE GERENCIA	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62119	2019-07-25 02:13:51.923489	8499	2019-07-24	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-24		VENTA B001-00000004	VE	54290	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62120	2019-07-25 02:25:25.11696	8499	2019-07-24	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-07-24		VENTA B001-00000005	VE	54291	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62121	2019-07-26 07:13:51.571774	8501	2019-07-25	I	4	8	t	NS	103.00	0.00	0.0000	1	1	3	1		2019-07-25		VENTA B001-00000006	VE	54292	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62122	2019-07-26 09:10:16.098479	8421	2019-07-26	I	4	14433	t	NS	15000.00	0.00	0.0000	1	1	3	1		2019-07-26		VENTA F001-00001209	VE	54293	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62123	2019-07-26 09:14:21.261926	8421	2019-07-26	I	4	14433	t	NS	15000.00	0.00	0.0000	1	1	3	1		2019-07-26		VENTA F001-00001210	VE	54294	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62124	2019-07-26 10:08:05.502901	8421	2019-07-26	I	4	5493	t	NS	2485.50	0.00	0.0000	1	1	3	1		2019-07-26		VENTA F005-00000350	VE	54295	0		f	13280	DESKTOP-UG2O4HR	t	3	5	0000-00000000	t
62125	2019-07-26 19:28:38.729118	8505	2019-07-26	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-07-26		VENTA B001-00000007	VE	54296	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62126	2019-07-26 23:36:59.779408	8505	2019-07-26	I	4	8	t	NS	84.00	0.00	0.0000	1	1	3	1		2019-07-26		VENTA B001-00000008	VE	54297	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62127	2019-07-27 00:08:01.616123	8505	2019-07-26	I	4	8	t	NS	0.70	0.00	0.0000	1	1	3	1		2019-07-26		VENTA B001-00000009	VE	54298	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62128	2019-07-27 07:01:45.595027	8505	2019-07-27	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000010	VE	54299	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62129	2019-07-27 11:39:05.146318	8503	2019-07-27	I	4	14434	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B002-00000111	VE	54303	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62130	2019-07-27 13:07:21.745173	8507	2019-07-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000011	VE	54304	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62131	2019-07-27 21:06:35.295714	8508	2019-07-27	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000012	VE	54305	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62132	2019-07-28 00:05:59.503315	8508	2019-07-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000013	VE	54306	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62133	2019-07-28 00:11:16.252467	8508	2019-07-27	I	4	8	t	NS	13.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000014	VE	54307	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62134	2019-07-28 00:14:36.50413	8508	2019-07-27	I	4	8	t	NS	1.20	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000015	VE	54308	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62135	2019-07-28 00:16:21.424403	8508	2019-07-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000016	VE	54309	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62136	2019-07-28 01:05:06.651977	8508	2019-07-27	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-07-27		VENTA B001-00000017	VE	54310	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62137	2019-07-28 04:04:52.431991	8508	2019-07-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-28		VENTA B001-00000018	VE	54311	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62138	2019-07-28 15:20:26.547724	8509	2019-07-28	I	4	8	t	NS	64.00	0.00	0.0000	1	1	3	1		2019-07-28		VENTA B001-00000019	VE	54312	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62139	2019-07-28 22:26:42.318681	8510	2019-07-28	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-07-28		VENTA B001-00000020	VE	54313	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62140	2019-07-28 23:18:44.263589	8511	2019-07-28	I	4	14434	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-07-28		VENTA B002-00000112	VE	54314	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62141	2019-07-29 02:22:08.20587	8510	2019-07-28	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2019-07-28		VENTA B001-00000021	VE	54315	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62142	2019-07-29 11:10:32.12397	8512	2019-07-29	I	4	8	t	NS	174.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B001-00000022	VE	54316	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62143	2019-07-29 12:08:17.003216	8513	2019-07-29	I	4	14435	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B002-00000113	VE	54317	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62144	2019-07-29 12:09:10.923527	8513	2019-07-29	I	4	14436	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B002-00000114	VE	54318	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62145	2019-07-29 12:09:47.972772	8513	2019-07-29	I	4	14437	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B002-00000115	VE	54319	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62146	2019-07-29 15:39:34.902384	8513	2019-07-29	I	4	14439	t	NS	680.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B004-00000003	VE	54320	0		f	10765	PC	t	9	5	0000-00000000	t
62147	2019-07-29 16:47:58.295751	8513	2019-07-29	E	14	12117	f	NS	23.90	23.90	0.0000	1	1	3	1		2019-07-29	F981-00010516	COMPRA PAPEL HIGIENICO		0	0	COMPRA PAPEL HIGIENICO	f	12	SULLVENTA2	t	9	6	0000-00000000	f
62148	2019-07-29 16:49:25.050385	8513	2019-07-29	E	14	6306	f	NS	25.80	25.80	0.0000	1	1	3	1		2019-07-29	F705-00009131	COMPRA MATERIALES DE LIMPIEZA		0	0	COMPRA MATERIALES DE LIMPIEZA	f	12	SULLVENTA2	t	9	6	0000-00000000	f
62149	2019-07-29 17:17:58.334442	8513	2019-07-29	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B002-00000116	VE	54321	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62150	2019-07-29 20:35:54.55976	8514	2019-07-29	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B001-00000023	VE	54322	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62151	2019-07-29 20:51:29.88436	8514	2019-07-29	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B001-00000024	VE	54323	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62152	2019-07-29 20:55:12.214485	8514	2019-07-29	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-07-29		VENTA B001-00000025	VE	54324	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62153	2019-07-30 11:56:14.314838	8516	2019-07-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000026	VE	54325	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62154	2019-07-30 12:03:13.371472	8516	2019-07-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000027	VE	54326	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62155	2019-07-30 12:57:31.388536	8421	2019-07-30	I	4	14440	t	NS	603.24	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000001	VE	54327	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62156	2019-07-30 12:59:29.886099	8515	2019-07-30	I	4	14441	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B002-00000117	VE	54328	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62157	2019-07-30 13:00:44.494763	8515	2019-07-30	I	4	14442	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B002-00000118	VE	54329	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62158	2019-07-30 13:01:41.556909	8515	2019-07-30	I	4	14438	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B002-00000119	VE	54330	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62159	2019-07-30 13:05:01.267216	8421	2019-07-30	I	4	14443	t	NS	650.49	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000002	VE	54331	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62160	2019-07-30 13:05:42.492819	8515	2019-07-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B002-00000120	VE	54332	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62161	2019-07-30 13:11:48.44002	8421	2019-07-30	I	4	14444	t	NS	450.34	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000003	VE	54333	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62162	2019-07-30 15:10:37.972491	8421	2019-07-30	I	4	14444	t	NS	450.34	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000004	VE	54334	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62163	2019-07-30 15:17:24.014535	8421	2019-07-30	I	4	14445	t	NS	1304.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000005	VE	54335	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62164	2019-07-30 15:27:35.913878	8421	2019-07-30	I	4	14446	t	NS	400.30	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000006	VE	54336	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62165	2019-07-30 15:34:49.324401	8421	2019-07-30	I	4	14447	t	NS	500.30	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000007	VE	54337	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62166	2019-07-30 15:37:29.516503	8421	2019-07-30	I	4	14448	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000008	VE	54338	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62167	2019-07-30 15:40:17.91076	8421	2019-07-30	I	4	14449	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000009	VE	54339	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62168	2019-07-30 15:42:16.806004	8421	2019-07-30	I	4	14450	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000010	VE	54340	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62169	2019-07-30 15:44:44.508216	8421	2019-07-30	I	4	14451	t	NS	250.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000011	VE	54341	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62170	2019-07-30 15:47:16.271653	8421	2019-07-30	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000012	VE	54342	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62171	2019-07-30 15:49:19.060708	8421	2019-07-30	I	4	14453	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000013	VE	54343	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62172	2019-07-30 15:58:03.70499	8421	2019-07-30	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000014	VE	54344	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62173	2019-07-30 16:02:10.81518	8421	2019-07-30	I	4	14455	t	NS	650.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000015	VE	54345	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62174	2019-07-30 16:04:48.113683	8421	2019-07-30	I	4	8	t	NS	311.30	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000016	VE	54346	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62175	2019-07-30 16:07:22.381399	8421	2019-07-30	I	4	14456	t	NS	450.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000017	VE	54347	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62176	2019-07-30 16:10:47.196809	8421	2019-07-30	I	4	14457	t	NS	401.68	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000018	VE	54348	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62177	2019-07-30 16:13:27.768676	8421	2019-07-30	I	4	14458	t	NS	401.68	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000019	VE	54349	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62178	2019-07-30 16:15:40.900273	8421	2019-07-30	I	4	14459	t	NS	650.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000020	VE	54350	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62179	2019-07-30 16:17:44.659981	8421	2019-07-30	I	4	14460	t	NS	650.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000021	VE	54351	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62180	2019-07-30 16:20:07.07659	8421	2019-07-30	I	4	14461	t	NS	653.02	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000022	VE	54352	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62181	2019-07-30 16:25:52.896669	8421	2019-07-30	I	4	14462	t	NS	1000.16	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000023	VE	54353	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62182	2019-07-30 16:28:00.177155	8421	2019-07-30	I	4	8	t	NS	600.09	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000024	VE	54354	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62183	2019-07-30 16:31:13.214305	8421	2019-07-30	I	4	14463	t	NS	401.86	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000025	VE	54355	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62184	2019-07-30 16:34:47.262981	8421	2019-07-30	I	4	14464	t	NS	1250.15	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000026	VE	54356	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62185	2019-07-30 16:38:07.106894	8421	2019-07-30	I	4	14465	t	NS	380.06	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000027	VE	54357	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62186	2019-07-30 16:41:45.597397	8421	2019-07-30	I	4	14466	t	NS	500.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000028	VE	54358	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62187	2019-07-30 16:43:35.589857	8421	2019-07-30	I	4	14467	t	NS	650.10	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000029	VE	54359	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62188	2019-07-30 16:46:16.658516	8421	2019-07-30	I	4	14468	t	NS	650.20	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000030	VE	54360	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62189	2019-07-30 16:47:41.11813	8421	2019-07-30	I	4	8	t	NS	653.12	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000031	VE	54361	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62190	2019-07-30 16:51:26.538677	8421	2019-07-30	I	4	14469	t	NS	1303.32	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000032	VE	54363	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62191	2019-07-30 16:54:39.921709	8421	2019-07-30	I	4	14470	t	NS	1309.26	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000033	VE	54364	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62192	2019-07-30 16:57:18.015132	8421	2019-07-30	I	4	14471	t	NS	1100.33	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000034	VE	54365	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62193	2019-07-30 17:00:10.922899	8421	2019-07-30	I	4	14472	t	NS	401.92	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000035	VE	54366	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62194	2019-07-30 17:03:46.178625	8421	2019-07-30	I	4	14473	t	NS	1514.11	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000036	VE	54367	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62195	2019-07-30 17:06:10.958664	8421	2019-07-30	I	4	8	t	NS	600.18	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000037	VE	54368	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62196	2019-07-30 17:06:35.91671	8421	2019-07-30	I	4	8	t	NS	600.18	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000038	VE	54369	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62197	2019-07-30 17:09:44.397872	8421	2019-07-30	I	4	14474	t	NS	650.20	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000039	VE	54370	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62198	2019-07-30 17:12:32.154967	8421	2019-07-30	I	4	14447	t	NS	500.12	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000040	VE	54371	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62199	2019-07-30 17:14:56.215175	8421	2019-07-30	I	4	14475	t	NS	870.26	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000041	VE	54372	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62200	2019-07-30 17:18:15.159241	8421	2019-07-30	I	4	14476	t	NS	750.23	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000042	VE	54373	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62201	2019-07-30 17:22:09.365682	8421	2019-07-30	I	4	14440	t	NS	602.97	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000043	VE	54374	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62202	2019-07-30 17:24:50.121133	8421	2019-07-30	I	4	12246	t	NS	300.14	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000044	VE	54375	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62203	2019-07-30 17:27:03.359789	8421	2019-07-30	I	4	14477	t	NS	530.24	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000045	VE	54376	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62204	2019-07-30 17:28:48.040995	8421	2019-07-30	I	4	14478	t	NS	530.24	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000046	VE	54377	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62205	2019-07-30 17:30:37.891005	8421	2019-07-30	I	4	12274	t	NS	230.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000047	VE	54378	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62206	2019-07-30 17:32:48.520877	8421	2019-07-30	I	4	12282	t	NS	300.14	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000048	VE	54379	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62207	2019-07-30 17:34:10.49407	8421	2019-07-30	I	4	14462	t	NS	750.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000049	VE	54380	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62208	2019-07-30 17:36:40.903694	8421	2019-07-30	I	4	14479	t	NS	650.39	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000050	VE	54381	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62209	2019-07-30 17:39:48.8459	8421	2019-07-30	I	4	14480	t	NS	300.18	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000051	VE	54382	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62210	2019-07-30 17:41:43.988627	8421	2019-07-30	I	4	14481	t	NS	1420.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000052	VE	54383	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62211	2019-07-30 17:43:56.176168	8421	2019-07-30	I	4	14482	t	NS	500.30	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000053	VE	54384	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62212	2019-07-30 17:46:40.711951	8421	2019-07-30	I	4	14483	t	NS	1257.21	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000054	VE	54385	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62213	2019-07-30 17:50:10.392572	8421	2019-07-30	I	4	14484	t	NS	600.46	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000055	VE	54386	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62214	2019-07-30 17:51:46.631168	8421	2019-07-30	I	4	14485	t	NS	400.30	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000056	VE	54387	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62215	2019-07-30 17:54:07.602612	8421	2019-07-30	I	4	14486	t	NS	802.40	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000057	VE	54388	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62216	2019-07-30 17:59:02.239435	8421	2019-07-30	I	4	14487	t	NS	1612.12	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000058	VE	54389	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62217	2019-07-30 18:01:01.897376	8421	2019-07-30	I	4	14487	t	NS	1612.12	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000059	VE	54390	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62218	2019-07-30 18:02:55.648781	8421	2019-07-30	I	4	14488	t	NS	450.54	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000060	VE	54391	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62219	2019-07-30 18:04:57.783009	8421	2019-07-30	I	4	14489	t	NS	650.78	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000061	VE	54392	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62220	2019-07-30 18:07:29.414048	8421	2019-07-30	I	4	14490	t	NS	650.78	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000062	VE	54393	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62221	2019-07-30 18:09:14.72329	8421	2019-07-30	I	4	14491	t	NS	650.78	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000063	VE	54394	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62222	2019-07-30 18:10:44.887667	8421	2019-07-30	I	4	14448	t	NS	400.54	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000064	VE	54395	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62223	2019-07-30 18:12:49.908683	8421	2019-07-30	I	4	14492	t	NS	650.00	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000065	VE	54396	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62224	2019-07-30 18:14:19.816164	8421	2019-07-30	I	4	14493	t	NS	650.88	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000066	VE	54397	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62225	2019-07-30 18:16:51.615222	8421	2019-07-30	I	4	14494	t	NS	1151.56	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000067	VE	54398	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62226	2019-07-30 18:18:41.23742	8421	2019-07-30	I	4	14495	t	NS	650.88	0.00	0.0000	1	1	3	0		2019-07-30		VENTA B001-00000068	VE	54399	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62227	2019-07-30 18:25:18.178786	8421	2019-07-30	I	4	14496	t	NS	602.25	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000069	VE	54400	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62228	2019-07-30 18:27:34.822698	8421	2019-07-30	I	4	14497	t	NS	1311.02	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000070	VE	54401	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62229	2019-07-30 18:32:09.675808	8421	2019-07-30	I	4	12268	t	NS	400.67	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000071	VE	54402	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62230	2019-07-30 18:35:21.570142	8421	2019-07-30	I	4	14498	t	NS	1201.98	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000072	VE	54403	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62231	2019-07-30 18:38:26.923077	8421	2019-07-30	I	4	14499	t	NS	2601.17	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000073	VE	54404	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62232	2019-07-30 18:42:43.617272	8421	2019-07-30	I	4	14500	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000074	VE	54405	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62233	2019-07-30 18:43:49.21522	8421	2019-07-30	I	4	14449	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000075	VE	54406	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62234	2019-07-30 18:45:38.522583	8421	2019-07-30	I	4	14501	t	NS	654.39	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000076	VE	54407	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62235	2019-07-30 18:47:42.915891	8516	2019-07-30	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000028	VE	54408	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62236	2019-07-30 18:48:18.766123	8421	2019-07-30	I	4	8	t	NS	663.80	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000077	VE	54409	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62237	2019-07-30 18:50:29.526287	8421	2019-07-30	I	4	14502	t	NS	300.72	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000078	VE	54410	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62238	2019-07-30 18:55:20.667827	8421	2019-07-30	I	4	14503	t	NS	402.76	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000079	VE	54411	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62239	2019-07-30 18:59:15.994638	8421	2019-07-30	I	4	14504	t	NS	651.56	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000080	VE	54412	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62240	2019-07-30 19:01:48.034477	8421	2019-07-30	I	4	14502	t	NS	400.96	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000081	VE	54413	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62241	2019-07-30 19:04:16.397673	8421	2019-07-30	I	4	14505	t	NS	601.08	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000082	VE	54414	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62242	2019-07-30 19:06:16.935695	8421	2019-07-30	I	4	14506	t	NS	651.56	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000083	VE	54415	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62243	2019-07-30 19:11:51.94481	8421	2019-07-30	I	4	14507	t	NS	654.49	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000084	VE	54416	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62244	2019-07-30 19:15:51.657036	8421	2019-07-30	I	4	14444	t	NS	451.22	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000085	VE	54417	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62245	2019-07-30 19:19:56.176656	8421	2019-07-30	I	4	14508	t	NS	651.76	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000086	VE	54418	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62246	2019-07-30 19:22:43.765364	8421	2019-07-30	I	4	14509	t	NS	600.81	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000087	VE	54419	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62247	2019-07-30 19:24:34.84914	8421	2019-07-30	I	4	12272	t	NS	270.73	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000088	VE	54420	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62248	2019-07-30 19:54:19.807025	8517	2019-07-30	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000029	VE	54421	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62249	2019-07-30 20:39:00.333674	8517	2019-07-30	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-07-30		VENTA B001-00000030	VE	54422	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62250	2019-07-31 08:19:39.407799	8421	2019-07-31	I	4	14510	t	NS	601.62	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000089	VE	54423	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62251	2019-07-31 08:21:46.875985	8421	2019-07-31	I	4	14511	t	NS	654.78	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000090	VE	54424	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62252	2019-07-31 08:23:04.015181	8421	2019-07-31	I	4	14444	t	NS	451.28	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000091	VE	54425	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62253	2019-07-31 08:26:06.667495	8421	2019-07-31	I	4	14512	t	NS	300.86	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000092	VE	54426	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62254	2019-07-31 08:29:07.204798	8421	2019-07-31	I	4	14513	t	NS	1306.63	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000093	VE	54427	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62255	2019-07-31 08:34:25.218031	8421	2019-07-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000094	VE	54428	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62256	2019-07-31 08:34:49.04865	8421	2019-07-31	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000095	VE	54429	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62257	2019-07-31 08:38:44.696541	8421	2019-07-31	I	4	14514	t	NS	1201.98	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000096	VE	54430	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62258	2019-07-31 08:40:05.098867	8421	2019-07-31	I	4	14462	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000097	VE	54431	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62259	2019-07-31 08:41:21.169191	8421	2019-07-31	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000098	VE	54432	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62260	2019-07-31 08:42:44.55398	8421	2019-07-31	I	4	14513	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000099	VE	54433	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62261	2019-07-31 08:45:16.012824	8421	2019-07-31	I	4	14515	t	NS	1302.15	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000100	VE	54434	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62262	2019-07-31 09:32:59.646241	8421	2019-07-31	I	4	14444	t	NS	401.38	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000101	VE	54435	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62263	2019-07-31 09:36:41.199373	8421	2019-07-31	I	4	14516	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000102	VE	54436	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62264	2019-07-31 09:38:19.695213	8421	2019-07-31	I	4	14517	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000103	VE	54437	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62265	2019-07-31 09:41:09.232184	8421	2019-07-31	I	4	14518	t	NS	1307.41	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000104	VE	54438	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62266	2019-07-31 09:42:35.591245	8421	2019-07-31	I	4	14519	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000105	VE	54439	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62267	2019-07-31 09:54:44.133732	8421	2019-07-30	I	4	14419	t	NS	272.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B004-00000004	VE	54440	0		f	1	SISTEMAS-PC	t	9	5	0000-00000000	t
62268	2019-07-31 10:32:18.365862	8518	2019-07-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000031	VE	54441	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62269	2019-07-31 10:33:57.224825	8518	2019-07-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000032	VE	54442	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62270	2019-07-31 10:39:36.92153	8519	2019-07-31	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B002-00000121	VE	54443	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62271	2019-07-31 10:46:35.564816	8519	2019-07-31	I	4	14389	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B002-00000122	VE	54444	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62272	2019-07-31 10:52:44.514746	8519	2019-07-31	I	4	14520	t	NS	75.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B002-00000123	VE	54445	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62273	2019-07-31 10:59:17.947436	8519	2019-07-31	I	4	14521	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B002-00000124	VE	54446	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62274	2019-07-31 11:10:55.580519	8519	2019-07-31	E	14	14522	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-07-31	F0001-000129	COMPRA SÁBANAS		0	0	COMPRA SÁBANA MUESTRA	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62275	2019-07-31 17:11:26.480205	8519	2019-07-31	I	4	14521	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B002-00000125	VE	54447	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62276	2019-07-31 17:15:09.021438	8519	2019-07-31	I	4	14523	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B002-00000126	VE	54448	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62277	2019-08-01 00:11:18.952318	8520	2019-07-31	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000033	VE	54449	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62278	2019-08-01 00:26:28.651028	8520	2019-07-31	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-07-31		VENTA B001-00000034	VE	54450	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62279	2019-08-01 10:48:14.209438	8522	2019-08-01	I	4	14523	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-01		VENTA B002-00000127	VE	54451	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62280	2019-08-01 10:54:09.272419	8522	2019-08-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-01		VENTA B002-00000128	VE	54452	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62282	2019-08-02 09:41:09.673293	8421	2019-08-02	I	4	2298	t	NS	2300.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA F001-00000077	VE	54454	0		f	315	CONTAB-M	t	5	5	0000-00000000	t
62283	2019-08-02 14:03:48.973655	8525	2019-08-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B002-00000129	VE	54455	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62284	2019-08-02 14:05:18.083478	8525	2019-08-02	I	4	14523	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B002-00000130	VE	54456	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62285	2019-08-02 14:33:52.152105	8525	2019-08-02	I	4	14524	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA F002-00000002	VE	54457	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62286	2019-08-02 21:34:43.523984	8526	2019-08-02	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B001-00000035	VE	54458	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62287	2019-08-02 21:49:57.484682	8526	2019-08-02	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B001-00000036	VE	54459	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62288	2019-08-02 22:03:11.238011	8526	2019-08-02	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B001-00000037	VE	54460	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62289	2019-08-03 01:13:50.835802	8526	2019-08-02	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B001-00000038	VE	54461	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62290	2019-08-03 01:20:27.734276	8526	2019-08-02	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-08-02		VENTA B001-00000039	VE	54462	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62291	2019-08-03 01:33:49.222312	8526	2019-08-03	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B001-00000040	VE	54463	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62292	2019-08-03 11:35:37.490463	8527	2019-08-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B001-00000041	VE	54464	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62293	2019-08-03 11:51:55.636106	8527	2019-08-03	I	4	8	t	NS	7.40	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B001-00000042	VE	54465	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62294	2019-08-03 12:04:53.751651	8528	2019-08-03	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B002-00000131	VE	54466	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62295	2019-08-03 15:05:17.16065	8527	2019-08-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B001-00000043	VE	54467	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62296	2019-08-03 20:33:45.090681	8529	2019-08-03	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B001-00000044	VE	54468	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62297	2019-08-04 03:30:37.319098	8529	2019-08-03	I	4	14525	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-08-03		VENTA F001-00000001	VE	54469	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62298	2019-08-04 03:50:37.840313	8529	2019-08-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-03		VENTA B001-00000045	VE	54470	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62299	2019-08-04 07:57:43.176873	8531	2019-08-04	I	4	14523	t	NS	53.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B002-00000132	VE	54471	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62300	2019-08-04 11:14:07.856758	8530	2019-08-04	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B001-00000046	VE	54472	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62301	2019-08-04 14:45:20.401842	8531	2019-08-04	I	4	14526	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B002-00000133	VE	54473	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62302	2019-08-04 18:55:25.161527	8530	2019-08-04	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B001-00000047	VE	54474	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62303	2019-08-04 18:57:58.811018	8530	2019-08-04	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B001-00000048	VE	54475	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62304	2019-08-04 19:04:06.038484	8531	2019-08-04	I	4	14523	t	NS	31.50	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B002-00000134	VE	54476	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62305	2019-08-04 22:25:49.484766	8531	2019-08-04	I	4	14527	t	NS	340.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B004-00000005	VE	54477	0		f	10765	PC	t	9	5	0000-00000000	t
62306	2019-08-04 22:26:01.741684	8532	2019-08-04	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B001-00000049	VE	54478	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62307	2019-08-04 22:30:55.379194	8531	2019-08-04	I	4	14528	t	NS	748.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B004-00000006	VE	54479	0		f	10765	PC	t	9	5	0000-00000000	t
62308	2019-08-05 01:02:54.000982	8532	2019-08-04	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B001-00000050	VE	54480	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62309	2019-08-05 05:13:31.591646	8532	2019-08-04	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-08-04		VENTA B001-00000051	VE	54481	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62310	2019-08-05 10:20:57.157857	8534	2019-08-05	I	4	14526	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B002-00000135	VE	54482	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62311	2019-08-05 14:42:40.361392	8482	2019-07-29	E	3	10836	f	NS	1.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62312	2019-08-05 14:42:40.361392	8490	2019-07-29	E	3	10836	f	NS	8.60	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62313	2019-08-05 14:42:40.361392	8499	2019-07-29	E	3	10836	f	NS	42.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62314	2019-08-05 14:42:40.361392	8501	2019-07-29	E	3	10836	f	NS	103.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62315	2019-08-05 14:42:40.361392	8505	2019-07-29	E	3	10836	f	NS	89.70	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62316	2019-08-05 14:42:40.361392	8507	2019-07-29	E	3	10836	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62317	2019-08-05 14:42:40.361392	8508	2019-07-29	E	3	10836	f	NS	188.20	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62359	2019-08-10 22:47:03.290502	8550	2019-08-10	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B002-00000146	VE	54528	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62360	2019-08-10 22:49:18.433036	8550	2019-08-10	I	4	14426	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B002-00000147	VE	54529	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62361	2019-08-11 04:19:43.240381	8551	2019-08-10	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000070	VE	54530	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62318	2019-08-05 14:42:40.361392	8509	2019-07-29	E	3	10836	f	NS	64.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62319	2019-08-05 14:42:40.361392	8510	2019-07-29	E	3	10836	f	NS	111.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62320	2019-08-05 14:42:40.361392	8512	2019-07-29	E	3	10836	f	NS	124.00	0.00	0.0000	1	0	0	0		2019-08-05	efectivo sr. Juan Victor	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62321	2019-08-05 16:59:43.660509	8533	2019-08-05	I	4	8	t	NS	1.20	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B001-00000052	VE	54488	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62322	2019-08-05 18:12:12.882753	8533	2019-08-05	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B001-00000053	VE	54489	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62323	2019-08-05 20:07:40.02567	8535	2019-08-05	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B001-00000054	VE	54490	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62324	2019-08-05 21:05:39.97476	8535	2019-08-05	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B001-00000055	VE	54491	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62325	2019-08-05 22:07:26.863426	8534	2019-08-05	I	4	14523	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B002-00000136	VE	54492	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62326	2019-08-05 22:39:20.391229	8535	2019-08-05	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B001-00000056	VE	54493	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62327	2019-08-05 22:45:23.327927	8535	2019-08-05	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-05		VENTA B001-00000057	VE	54494	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62328	2019-08-06 20:46:01.342476	8536	2019-08-06	I	4	14529	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-06		VENTA F002-00000003	VE	54495	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62329	2019-08-07 21:12:37.198757	8541	2019-08-07	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-08-07		VENTA B001-00000058	VE	54496	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62330	2019-08-07 22:00:15.715617	8539	2019-08-07	I	4	14531	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-07		VENTA B002-00000137	VE	54497	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62331	2019-08-08 06:31:51.00765	8541	2019-08-07	I	4	8	t	NS	13.00	0.00	0.0000	1	1	3	1		2019-08-07		VENTA B001-00000059	VE	54498	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62332	2019-08-08 09:17:00.12251	8421	2019-08-08	E	4	2299	t	NS	108255.56	0.00	0.0000	1	0	0	0		2019-08-08		NOT CRE F003-00000013	VE	54499	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
62333	2019-08-08 09:18:27.663392	8421	2019-08-08	E	4	2299	t	NS	364288.09	0.00	0.0000	1	0	0	0		2019-08-08		NOT CRE F003-00000014	VE	54500	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
62334	2019-08-08 11:02:48.685908	8543	2019-08-08	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-08-08		VENTA B001-00000060	VE	54503	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62335	2019-08-08 13:38:52.730398	8544	2019-08-08	I	4	5493	t	NS	2999.68	0.00	0.0000	1	1	3	1		2019-08-08		VENTA F005-00000351	VE	54504	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
62336	2019-08-08 13:45:43.653717	8544	2019-08-08	I	4	5493	t	NS	2515.16	0.00	0.0000	1	1	3	1		2019-08-08		VENTA F005-00000352	VE	54505	0		f	11444	OP-DAYSI	t	3	5	0000-00000000	t
62337	2019-08-08 18:01:11.686371	8542	2019-08-08	I	4	14532	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-08		VENTA B002-00000138	VE	54506	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62338	2019-08-08 22:59:48.585852	8542	2019-08-08	I	4	14533	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-08		VENTA B002-00000139	VE	54507	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62339	2019-08-08 23:05:07.300166	8542	2019-08-08	I	4	14412	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-08		VENTA B002-00000140	VE	54508	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62340	2019-08-08 23:30:04.64073	8545	2019-08-08	I	4	14534	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-08		VENTA F001-00000002	VE	54509	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62341	2019-08-08 23:31:26.618046	8545	2019-08-08	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-08-08		VENTA B001-00000061	VE	54510	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62342	2019-08-09 01:58:50.468953	8546	2019-08-09	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-08-09		VENTA B002-00000141	VE	54511	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62343	2019-08-09 12:25:10.666454	8547	2019-08-09	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-09		VENTA B001-00000062	VE	54512	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62344	2019-08-09 19:00:02.669608	8547	2019-08-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-09		VENTA B001-00000063	VE	54513	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62345	2019-08-09 22:54:05.569791	8546	2019-08-09	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-09		VENTA B002-00000142	VE	54514	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62346	2019-08-09 22:56:42.045923	8546	2019-08-09	I	4	14426	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-09		VENTA B002-00000143	VE	54515	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62347	2019-08-10 09:05:46.6652	8549	2019-08-10	I	4	14535	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA F001-00000003	VE	54516	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62348	2019-08-10 10:18:00.312853	8549	2019-08-10	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000064	VE	54517	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62349	2019-08-10 11:48:02.080471	8550	2019-08-10	I	4	14536	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B002-00000144	VE	54518	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62350	2019-08-10 15:49:16.862574	8549	2019-08-10	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000065	VE	54519	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62351	2019-08-10 15:58:53.874401	8550	2019-08-10	I	4	14537	t	NS	1865.00	0.00	0.0000	4	1	3	4		2019-08-10	001	VENTA B004-00000007	VE	54520	0		f	10765	PC	t	9	5	0000-00000000	t
62352	2019-08-10 16:05:03.838196	8550	2019-08-10	I	4	14538	t	NS	2856.00	0.00	0.0000	2	1	3	4		2019-08-10	00	VENTA F004-00000001	VE	54521	0		f	10765	PC	t	9	5	0000-00000000	t
62353	2019-08-10 16:14:45.99541	8550	2019-08-10	I	4	14539	t	NS	340.00	0.00	0.0000	4	1	3	37		2019-08-10	9860532	VENTA B004-00000008	VE	54522	0		f	10765	PC	t	9	5	0000-00000000	t
62354	2019-08-10 16:38:46.236362	8549	2019-08-10	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000066	VE	54523	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62355	2019-08-10 20:23:24.526764	8551	2019-08-10	I	4	8	t	NS	43.50	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000067	VE	54524	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62356	2019-08-10 22:01:10.120892	8551	2019-08-10	I	4	8	t	NS	47.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000068	VE	54525	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62357	2019-08-10 22:22:52.180754	8551	2019-08-10	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B001-00000069	VE	54526	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62358	2019-08-10 22:46:10.609474	8550	2019-08-10	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2019-08-10		VENTA B002-00000145	VE	54527	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62362	2019-08-11 06:59:51.226283	8551	2019-08-11	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-08-11		VENTA B001-00000071	VE	54531	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62363	2019-08-11 13:00:55.878632	8553	2019-08-11	I	4	14540	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-11		VENTA B002-00000148	VE	54532	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62364	2019-08-11 17:10:02.104677	8552	2019-08-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-11		VENTA B001-00000072	VE	54533	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62365	2019-08-11 22:49:17.864143	8553	2019-08-11	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-11		VENTA B002-00000149	VE	54534	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62366	2019-08-12 06:40:58.369071	8554	2019-08-11	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-08-11		VENTA B001-00000073	VE	54535	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62367	2019-08-12 11:03:03.044895	8556	2019-08-12	I	4	14541	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-12		VENTA B002-00000150	VE	54536	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62368	2019-08-12 16:08:33.465079	8556	2019-08-12	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-12		VENTA B002-00000151	VE	54537	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62369	2019-08-12 19:55:50.639308	8557	2019-08-12	I	4	8	t	NS	1.20	0.00	0.0000	1	1	3	1		2019-08-12		VENTA B001-00000074	VE	54538	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62370	2019-08-12 20:00:41.815516	8557	2019-08-12	I	4	8	t	NS	162.00	0.00	0.0000	2	1	3	1		2019-08-12	XXXX	VENTA B001-00000075	VE	54539	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62371	2019-08-12 20:11:44.220321	8557	2019-08-12	I	4	8	t	NS	76.00	0.00	0.0000	2	1	3	1		2019-08-12	XXXX	VENTA B001-00000076	VE	54540	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62372	2019-08-12 23:01:22.21681	8557	2019-08-12	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-08-12		VENTA B001-00000077	VE	54541	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62373	2019-08-13 10:17:27.187773	8556	2019-08-12	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-12		VENTA B002-00000152	VE	54542	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62374	2019-08-13 11:46:44.13058	8559	2019-08-13	I	4	14542	t	NS	1340.00	0.00	0.0000	1	1	3	1		2019-08-13		VENTA B004-00000009	VE	54544	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
62375	2019-08-13 14:03:33.41184	8512	2019-08-05	E	3	12736	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62376	2019-08-13 14:03:33.41184	8514	2019-08-05	E	3	12736	f	NS	64.50	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62377	2019-08-13 14:03:33.41184	8516	2019-08-05	E	3	12736	f	NS	132.00	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62378	2019-08-13 14:03:33.41184	8517	2019-08-05	E	3	12736	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62379	2019-08-13 14:03:33.41184	8518	2019-08-05	E	3	12736	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62380	2019-08-13 14:03:33.41184	8520	2019-08-05	E	3	12736	f	NS	2.00	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62381	2019-08-13 14:03:33.41184	8526	2019-08-05	E	3	12736	f	NS	361.50	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62382	2019-08-13 14:03:33.41184	8527	2019-08-05	E	3	12736	f	NS	107.40	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62383	2019-08-13 14:03:33.41184	8529	2019-08-05	E	3	12736	f	NS	152.50	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62384	2019-08-13 14:03:33.41184	8530	2019-08-05	E	3	12736	f	NS	108.50	0.00	0.0000	1	0	0	0		2019-08-13	2	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62385	2019-08-13 14:06:41.800629	8530	2019-08-06	E	3	12736	f	NS	35.50	0.00	0.0000	1	0	0	0		2019-08-13	Sr. Juan Victor Salas Montenegro	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62386	2019-08-13 14:06:41.800629	8532	2019-08-06	E	3	12736	f	NS	204.50	0.00	0.0000	1	0	0	0		2019-08-13	Sr. Juan Victor Salas Montenegro	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62387	2019-08-13 14:06:41.800629	8533	2019-08-06	E	3	12736	f	NS	18.70	0.00	0.0000	1	0	0	0		2019-08-13	Sr. Juan Victor Salas Montenegro	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62388	2019-08-13 14:08:05.408775	8533	2019-08-10	E	3	12736	f	NS	42.50	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62389	2019-08-13 14:08:05.408775	8535	2019-08-10	E	3	12736	f	NS	115.50	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62390	2019-08-13 14:08:05.408775	8541	2019-08-10	E	3	12736	f	NS	25.00	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62431	2019-08-18 17:44:01.065929	8574	2019-08-18	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B001-00000100	VE	54582	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62432	2019-08-18 17:58:52.629306	8573	2019-08-18	I	4	14550	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B002-00000162	VE	54583	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62433	2019-08-18 20:21:56.664481	8573	2019-08-18	I	4	14548	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B002-00000163	VE	54584	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62434	2019-08-18 23:15:19.048204	8573	2019-08-18	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B002-00000164	VE	54585	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62436	2019-08-19 08:59:35.509138	8576	2019-08-19	I	4	14550	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-19		VENTA B002-00000165	VE	54586	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62437	2019-08-19 09:12:34.490167	8576	2019-08-19	I	4	14551	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-19		VENTA B002-00000166	VE	54587	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62438	2019-08-19 10:31:58.954845	8577	2019-08-19	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-19		VENTA B001-00000101	VE	54588	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62513	2019-08-25 18:04:43.986682	8595	2019-08-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000137	VE	54640	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62514	2019-08-25 19:11:24.87345	8596	2019-08-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000138	VE	54641	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62515	2019-08-26 07:03:41.45689	8596	2019-08-25	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000139	VE	54642	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62516	2019-08-26 09:25:19.973148	8598	2019-08-26	I	4	14558	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-08-26		VENTA F002-00000006	VE	54643	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62391	2019-08-13 14:08:05.408775	8543	2019-08-10	E	3	12736	f	NS	6.50	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62392	2019-08-13 14:08:05.408775	8545	2019-08-10	E	3	12736	f	NS	77.00	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62393	2019-08-13 14:08:05.408775	8547	2019-08-10	E	3	12736	f	NS	120.00	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62394	2019-08-13 14:08:05.408775	8549	2019-08-10	E	3	12736	f	NS	0.50	0.00	0.0000	1	0	0	0		2019-08-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	12736	HOTEL-BALTA	t	9	6	0000-00000000	t
62395	2019-08-13 18:32:24.841163	8559	2019-08-13	E	14	14543	f	NS	12.50	12.50	0.0000	1	1	3	1		2019-08-13	OP.F001-002111	COMPRA DE MATERIALES		0	0	COMPRA DE ENCHUFE\r\nCOMPRE DE CABLE VULCANIZADO	f	14372	SULLVENTA2	t	9	6	0000-00000000	f
62396	2019-08-13 22:48:07.578656	8559	2019-08-13	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-13		VENTA B002-00000153	VE	54545	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62397	2019-08-13 22:51:51.910997	8559	2019-08-13	I	4	14544	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-13		VENTA B002-00000154	VE	54546	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62398	2019-08-14 20:18:09.576114	8560	2019-08-14	I	4	14545	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-14		VENTA B002-00000155	VE	54547	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62399	2019-08-14 21:25:23.57579	8562	2019-08-14	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-14		VENTA B001-00000078	VE	54548	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62400	2019-08-14 21:28:08.446687	8560	2019-08-14	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-14		VENTA B002-00000156	VE	54549	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62401	2019-08-14 22:42:36.770962	8560	2019-08-14	I	4	14529	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-14		VENTA F002-00000004	VE	54550	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62402	2019-08-15 18:33:12.215448	8564	2019-08-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-15		VENTA B001-00000079	VE	54552	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62403	2019-08-15 19:32:27.360186	8565	2019-08-15	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-08-15		VENTA B001-00000080	VE	54553	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62404	2019-08-16 09:23:29.935676	8566	2019-08-16	I	4	14529	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA F002-00000005	VE	54554	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62405	2019-08-16 09:36:21.436105	8566	2019-08-16	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B002-00000157	VE	54555	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62406	2019-08-16 11:00:55.937694	8567	2019-08-16	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000081	VE	54556	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62407	2019-08-16 11:12:43.635581	8567	2019-08-16	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000082	VE	54557	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62408	2019-08-16 11:33:30.790048	8567	2019-08-16	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000083	VE	54558	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62409	2019-08-16 12:33:41.257995	8566	2019-08-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B002-00000158	VE	54559	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62410	2019-08-16 14:08:21.318649	8568	2019-08-16	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000084	VE	54560	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62411	2019-08-16 15:39:18.3023	8568	2019-08-16	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000085	VE	54561	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62412	2019-08-16 15:54:36.983772	8568	2019-08-16	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000086	VE	54562	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62413	2019-08-16 16:07:55.847764	8568	2019-08-16	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000087	VE	54563	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62414	2019-08-16 16:10:24.577265	8568	2019-08-16	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000088	VE	54564	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62415	2019-08-16 16:12:36.402455	8568	2019-08-16	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000089	VE	54565	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62416	2019-08-16 16:17:54.483833	8568	2019-08-16	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000090	VE	54566	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62417	2019-08-16 19:35:26.366188	8569	2019-08-16	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000091	VE	54567	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62418	2019-08-16 20:06:18.153502	8569	2019-08-16	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000092	VE	54568	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62419	2019-08-17 00:57:42.932961	8569	2019-08-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-16		VENTA B001-00000093	VE	54569	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62420	2019-08-17 02:13:19.306199	8569	2019-08-17	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-17		VENTA B001-00000094	VE	54570	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62421	2019-08-17 14:51:22.597399	8570	2019-08-17	I	4	8	t	NS	52.50	0.00	0.0000	1	1	3	1		2019-08-17		VENTA B001-00000095	VE	54573	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62422	2019-08-17 22:01:43.642277	8572	2019-08-17	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-08-17		VENTA B001-00000096	VE	54574	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62423	2019-08-17 22:23:23.873558	8571	2019-08-17	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-17		VENTA B002-00000159	VE	54575	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62424	2019-08-17 22:31:10.567001	8571	2019-08-17	E	14	14374	f	NS	64.10	64.10	0.0000	1	1	3	1		2019-08-17	FT09-485258	COMPRA DE UTILES DE LIMPIEZA		0	0	LEJIA, LIMPIADOR, PH, JANON HOTELERO AGUA MINERAL	f	12	SULLVENTA2	t	9	6	0000-00000000	f
62425	2019-08-17 23:50:40.092406	8571	2019-08-17	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-17		VENTA B002-00000160	VE	54576	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62426	2019-08-18 00:14:15.255523	8572	2019-08-17	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-08-17		VENTA B001-00000097	VE	54577	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62427	2019-08-18 05:02:36.552131	8572	2019-08-18	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B001-00000098	VE	54578	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62428	2019-08-18 12:41:32.726405	8573	2019-08-18	I	4	14549	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B002-00000161	VE	54579	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62429	2019-08-18 15:15:51.336011	8574	2019-08-18	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2019-08-18		VENTA B001-00000099	VE	54580	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62430	2019-08-18 16:18:46.875697	8573	2019-08-18	I	4	14534	t	NS	610.00	0.00	0.0000	1	1	3	1		2019-08-18		VENTA F001-00000004	VE	54581	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
62435	2019-08-19 00:00:27.849865	8573	2019-08-18	E	17	0	f	NS	160.50	160.50	0.0000	1	1	3	1		2019-08-18		lavanderia sabanas		0	0		f	14372	SULLVENTA2	t	9	6	0000-00000000	f
62439	2019-08-19 22:58:56.323757	8576	2019-08-19	E	14	6306	f	NS	49.90	49.90	0.0000	1	1	3	1		2019-08-19	F704-00013355	MATERIALES DE LIMPIEZA		0	0		f	12	OPERACIONES02	t	9	6	0000-00000000	f
62440	2019-08-19 23:14:51.883058	8576	2019-08-19	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-19		VENTA B002-00000167	VE	54589	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62441	2019-08-20 06:37:29.180082	8578	2019-08-19	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-19		VENTA B001-00000102	VE	54590	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62458	2019-08-22 06:58:09.863606	8585	2019-08-21	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000113	VE	54607	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62443	2019-08-20 06:48:55.576149	8578	2019-08-20	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-08-20		VENTA B001-00000104	VE	54592	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62444	2019-08-20 12:16:06.089423	8580	2019-08-20	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-20		VENTA B002-00000168	VE	54593	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62445	2019-08-20 12:16:23.675025	8580	2019-08-20	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-20		VENTA B002-00000169	VE	54594	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62446	2019-08-20 23:09:56.902985	8580	2019-08-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-20		VENTA B002-00000170	VE	54595	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62442	2019-08-20 06:43:14.377102	8578	2019-08-20	I	4	8	t	NS	60.00	60.00	0.0000	1	1	3	1		2019-08-20		VENTA B001-00000103	VE	54591	0		f	14422	HOTEL-BALTA	f	9	5	0000-00000000	t
62447	2019-08-21 17:41:28.154765	8583	2019-08-21	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000105	VE	54596	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62448	2019-08-21 17:54:49.499703	8583	2019-08-21	I	4	8	t	NS	44.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000106	VE	54597	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62449	2019-08-21 18:14:03.994111	8583	2019-08-21	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000107	VE	54598	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62450	2019-08-21 19:16:40.356214	8584	2019-08-21	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-08-21	730295	VENTA B001-00000108	VE	54599	0		f	12736	HOTEL-BALTA	t	9	5	0000-00000000	t
62451	2019-08-21 19:22:13.263183	8585	2019-08-21	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000109	VE	54600	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62452	2019-08-21 19:23:17.360953	8585	2019-08-21	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000110	VE	54601	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62453	2019-08-21 19:25:55.254085	8585	2019-08-21	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000111	VE	54602	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62454	2019-08-21 21:17:13.528808	8585	2019-08-21	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B001-00000112	VE	54603	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62455	2019-08-21 21:22:50.830027	8582	2019-08-21	I	4	14550	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B002-00000171	VE	54604	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62456	2019-08-21 21:23:22.640154	8582	2019-08-21	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B002-00000172	VE	54605	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62457	2019-08-21 21:25:19.246437	8582	2019-08-21	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-21		VENTA B002-00000173	VE	54606	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62459	2019-08-22 17:19:25.436013	8587	2019-08-22	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-22		VENTA B001-00000114	VE	54608	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62460	2019-08-22 17:22:02.592894	8587	2019-08-22	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-08-22	607226	VENTA B001-00000115	VE	54609	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62461	2019-08-22 19:00:38.078913	8587	2019-08-22	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-08-22	62399909	VENTA B001-00000116	VE	54610	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62462	2019-08-22 22:51:03.981656	8586	2019-08-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-22		VENTA B002-00000174	VE	54611	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62463	2019-08-22 23:17:09.584285	8588	2019-08-22	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-22		VENTA B001-00000117	VE	54612	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62464	2019-08-23 10:19:56.004948	8589	2019-08-23	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B001-00000118	VE	54613	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62465	2019-08-23 11:24:18.145783	8549	2019-08-23	E	3	10836	f	NS	219.50	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62466	2019-08-23 11:24:18.145783	8551	2019-08-23	E	3	10836	f	NS	198.50	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62467	2019-08-23 11:24:18.145783	8552	2019-08-23	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62468	2019-08-23 11:24:18.145783	8554	2019-08-23	E	3	10836	f	NS	35.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62469	2019-08-23 11:24:18.145783	8557	2019-08-23	E	3	10836	f	NS	5.70	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62470	2019-08-23 11:24:18.145783	8562	2019-08-23	E	3	10836	f	NS	40.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62471	2019-08-23 11:24:18.145783	8564	2019-08-23	E	3	10836	f	NS	30.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62472	2019-08-23 11:24:18.145783	8565	2019-08-23	E	3	10836	f	NS	1.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62473	2019-08-23 11:24:18.145783	8567	2019-08-23	E	3	10836	f	NS	133.50	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62474	2019-08-23 11:24:18.145783	8568	2019-08-23	E	3	10836	f	NS	65.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62475	2019-08-23 11:24:18.145783	8569	2019-08-23	E	3	10836	f	NS	142.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62476	2019-08-23 11:24:18.145783	8570	2019-08-23	E	3	10836	f	NS	52.50	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62477	2019-08-23 11:24:18.145783	8572	2019-08-23	E	3	10836	f	NS	93.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62478	2019-08-23 11:24:18.145783	8574	2019-08-23	E	3	10836	f	NS	37.50	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62479	2019-08-23 11:24:18.145783	8577	2019-08-23	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62480	2019-08-23 11:24:18.145783	8578	2019-08-23	E	3	10836	f	NS	61.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62481	2019-08-23 11:24:18.145783	8583	2019-08-23	E	3	10836	f	NS	110.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62482	2019-08-23 11:24:18.145783	8585	2019-08-23	E	3	10836	f	NS	220.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62483	2019-08-23 11:24:18.145783	8587	2019-08-23	E	3	10836	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62484	2019-08-23 11:24:18.145783	8588	2019-08-23	E	3	10836	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62485	2019-08-23 11:24:18.145783	8589	2019-08-23	E	3	10836	f	NS	6.50	0.00	0.0000	1	0	0	0		2019-08-23	Sra. Marta Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62486	2019-08-23 12:13:03.270117	8589	2019-08-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B001-00000119	VE	54614	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62487	2019-08-23 12:27:17.122691	8421	2019-08-23	I	4	14552	t	NS	12000.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA F001-00001222	VE	54615	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62488	2019-08-23 12:36:51.643758	8590	2019-08-23	I	4	14553	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B002-00000175	VE	54616	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62489	2019-08-23 12:40:40.316133	8590	2019-08-23	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B002-00000176	VE	54617	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62490	2019-08-23 12:41:53.957428	8590	2019-08-23	I	4	14554	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B002-00000177	VE	54618	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62491	2019-08-23 13:41:30.973649	8590	2019-08-23	I	4	14388	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B002-00000178	VE	54619	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62492	2019-08-23 17:05:34.120479	8589	2019-08-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B001-00000120	VE	54620	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62493	2019-08-23 19:15:37.378431	8591	2019-08-23	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-08-23	4783	VENTA B001-00000121	VE	54621	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62494	2019-08-23 21:46:47.95551	8591	2019-08-23	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-08-23	7983	VENTA B001-00000122	VE	54622	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62495	2019-08-24 00:13:34.840701	8591	2019-08-23	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-08-23		VENTA B001-00000123	VE	54623	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62496	2019-08-24 08:26:39.314854	8592	2019-08-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B001-00000124	VE	54624	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62497	2019-08-24 08:28:43.514952	8592	2019-08-24	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B001-00000125	VE	54625	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62498	2019-08-24 12:39:32.570083	8593	2019-08-24	I	4	14554	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B002-00000179	VE	54626	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62499	2019-08-24 12:43:04.660539	8593	2019-08-24	I	4	14412	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B002-00000180	VE	54627	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62500	2019-08-24 13:18:04.797737	8592	2019-08-24	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-08-24	2779	VENTA B001-00000126	VE	54628	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62501	2019-08-24 13:19:50.765209	8592	2019-08-24	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-08-24	8238	VENTA B001-00000127	VE	54629	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62502	2019-08-24 18:27:19.158405	8592	2019-08-24	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B001-00000128	VE	54630	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62503	2019-08-24 20:34:12.227508	8594	2019-08-24	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-08-24	1054	VENTA B001-00000129	VE	54631	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62504	2019-08-24 21:53:32.665996	8594	2019-08-24	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B001-00000130	VE	54632	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62505	2019-08-24 23:24:23.043681	8593	2019-08-24	I	4	14553	t	NS	53.00	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B002-00000181	VE	54633	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62506	2019-08-24 23:44:07.571818	8593	2019-08-24	E	9	14557	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-08-24	PAGO SERVICIO EXPEDIENTES	ELABORACIÓN EXPEDIENTE		0	0	PAGO SERVICIO EXPEDIENTE TÉCNICO PIURA	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62507	2019-08-25 00:38:14.400519	8594	2019-08-24	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-08-24		VENTA B001-00000131	VE	54634	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62508	2019-08-25 12:10:38.337739	8595	2019-08-25	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000132	VE	54635	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62509	2019-08-25 12:11:09.828844	8595	2019-08-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000133	VE	54636	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62510	2019-08-25 12:36:27.357414	8595	2019-08-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000134	VE	54637	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62511	2019-08-25 17:25:08.565021	8595	2019-08-25	I	4	8	t	NS	68.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000135	VE	54638	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62512	2019-08-25 18:03:49.560729	8595	2019-08-25	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-25		VENTA B001-00000136	VE	54639	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62281	2019-08-01 16:26:42.511413	8522	2019-08-01	I	4	3424	t	NS	10969.50	10969.50	0.0000	1	1	3	1		2019-08-01		VENTA B013-00003891	VE	54453	0		f	12	SULLVENTA2	t	1	5	0000-00000000	t
62517	2019-08-26 11:30:17.342709	8421	2019-08-26	I	4	3424	t	NS	10969.50	0.00	0.0000	1	1	3	1		2019-08-26		VENTA B016-00000006	VE	54644	0		f	315	CONTAB-M	t	1	5	0000-00000000	t
62518	2019-08-26 13:05:08.547814	8598	2019-08-26	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-26		VENTA B002-00000182	VE	54645	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62519	2019-08-26 13:25:03.448497	8599	2019-08-26	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-08-26		VENTA B001-00000140	VE	54646	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62520	2019-08-26 18:52:19.106917	8599	2019-08-26	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-26		VENTA B001-00000141	VE	54647	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62521	2019-08-26 18:55:42.260764	8599	2019-08-26	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-26		VENTA B001-00000142	VE	54648	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62522	2019-08-26 23:54:35.754032	8598	2019-08-26	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-26		VENTA B002-00000183	VE	54649	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62523	2019-08-26 23:56:45.139165	8598	2019-08-26	E	9	14557	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-08-26		PAGO ASESORIA, EXPEDIENTES MUNICIPALES		0	0	PAGO ASESORIA, EXPEDIENTES MUNICIPALES Y DEFENSA CIVIL-PIURA	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62524	2019-08-27 11:53:13.582037	8421	2019-08-27	I	4	14559	t	NS	12000.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA F001-00001228	VE	54655	0		f	315	CONTAB-M	t	6	5	0000-00000000	t
62525	2019-08-27 14:43:38.444818	8601	2019-08-27	I	4	14412	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B002-00000184	VE	54656	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62526	2019-08-27 14:45:26.063083	8601	2019-08-27	I	4	14389	t	NS	33.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B002-00000185	VE	54657	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62527	2019-08-27 17:29:56.118658	8601	2019-08-27	I	4	14554	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B002-00000186	VE	54658	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62528	2019-08-27 17:32:09.308727	8601	2019-08-27	I	4	14548	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B002-00000187	VE	54659	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62529	2019-08-27 19:16:04.565845	8602	2019-08-27	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B001-00000143	VE	54660	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62530	2019-08-27 20:10:31.574141	8603	2019-08-27	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B001-00000144	VE	54661	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62531	2019-08-27 20:32:37.268545	8603	2019-08-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B001-00000145	VE	54662	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62532	2019-08-27 21:36:43.900276	8603	2019-08-27	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B001-00000146	VE	54663	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62533	2019-08-27 22:35:02.711215	8601	2019-08-27	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B002-00000188	VE	54664	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62534	2019-08-28 02:29:07.423892	8603	2019-08-27	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-08-27		VENTA B001-00000147	VE	54665	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62535	2019-08-28 07:34:19.6641	8604	2019-08-28	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-08-28		VENTA B001-00000148	VE	54666	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62536	2019-08-28 07:36:32.878766	8604	2019-08-28	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-08-28	62399909	VENTA B001-00000149	VE	54667	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62537	2019-08-28 08:42:59.026774	8589	2019-08-28	E	3	10836	f	NS	100.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62538	2019-08-28 08:42:59.026774	8591	2019-08-28	E	3	10836	f	NS	4.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62539	2019-08-28 08:42:59.026774	8592	2019-08-28	E	3	10836	f	NS	128.50	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62540	2019-08-28 08:42:59.026774	8594	2019-08-28	E	3	10836	f	NS	5.50	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62541	2019-08-28 08:42:59.026774	8595	2019-08-28	E	3	10836	f	NS	318.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62542	2019-08-28 08:42:59.026774	8596	2019-08-28	E	3	10836	f	NS	85.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62543	2019-08-28 08:42:59.026774	8599	2019-08-28	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62544	2019-08-28 08:42:59.026774	8602	2019-08-28	E	3	10836	f	NS	61.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62545	2019-08-28 08:42:59.026774	8603	2019-08-28	E	3	10836	f	NS	64.50	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62546	2019-08-28 08:42:59.026774	8604	2019-08-28	E	3	10836	f	NS	5.00	0.00	0.0000	1	0	0	0		2019-08-28	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62547	2019-08-28 11:35:34.43686	8421	2019-08-28	I	4	14560	t	DO	12500.00	0.00	3.3880	1	1	3	1		2019-08-28		VENTA F001-00001229	VE	54668	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
62548	2019-08-28 11:43:44.506943	8421	2019-08-28	I	4	14560	t	DO	12500.00	0.00	3.3880	1	1	3	1		2019-08-28		VENTA F001-00001230	VE	54669	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
62549	2019-08-28 11:52:41.110393	8605	2019-08-28	I	4	14554	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-28		VENTA B002-00000189	VE	54670	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62550	2019-08-28 11:53:17.002564	8605	2019-08-28	I	4	14545	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-28		VENTA B002-00000190	VE	54671	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62551	2019-08-28 11:54:42.495612	8605	2019-08-28	I	4	14540	t	NS	43.00	0.00	0.0000	1	1	3	1		2019-08-28		VENTA B002-00000191	VE	54672	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62552	2019-08-28 11:55:28.946843	8605	2019-08-28	I	4	14551	t	NS	44.50	0.00	0.0000	1	1	3	1		2019-08-28		VENTA B002-00000192	VE	54673	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62553	2019-08-28 23:42:11.231381	8606	2019-08-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-28		VENTA B001-00000150	VE	54674	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62554	2019-08-28 23:44:56.668085	8605	2019-08-28	E	9	14557	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-08-28		PAGO DE ASESORIA		0	0	PAGO DE AESORIA Y ELABORACION,  EXPEDIENTE DE LA MUNICIPALIDAD	f	14372	SULLVENTA2	t	9	6	0000-00000000	f
62555	2019-08-29 09:27:57.670747	8607	2019-08-29	I	4	14561	t	NS	36.50	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B002-00000193	VE	54675	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62556	2019-08-29 10:27:59.971652	8421	2019-08-29	I	4	14446	t	NS	401.92	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000106	VE	54676	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62557	2019-08-29 10:36:47.629749	8421	2019-08-29	I	4	14562	t	NS	1957.80	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000107	VE	54679	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62558	2019-08-29 10:43:12.101392	8421	2019-08-29	I	4	14453	t	NS	650.00	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000108	VE	54680	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62559	2019-08-29 10:47:37.390179	8421	2019-08-29	I	4	14563	t	NS	700.00	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000109	VE	54681	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62560	2019-08-29 10:59:38.116428	8421	2019-08-29	I	4	14461	t	NS	652.44	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000110	VE	54682	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62561	2019-08-29 11:13:58.751736	8421	2019-08-29	I	4	14564	t	NS	650.00	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000111	VE	54683	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62562	2019-08-29 11:18:34.810154	8421	2019-08-29	I	4	14565	t	NS	652.44	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000112	VE	54684	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62563	2019-08-29 11:26:22.315027	8421	2019-08-29	I	4	14566	t	NS	2627.89	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000113	VE	54685	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62564	2019-08-29 11:44:22.264677	8421	2019-08-29	I	4	14456	t	NS	450.00	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000114	VE	54686	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62565	2019-08-29 11:48:21.340072	8421	2019-08-29	I	4	14567	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000115	VE	54687	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62566	2019-08-29 11:50:28.361637	8421	2019-08-29	I	4	14459	t	NS	650.00	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000116	VE	54688	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62567	2019-08-29 11:54:57.685581	8421	2019-08-29	I	4	8	t	NS	502.25	0.00	3.3990	1	1	3	1		2019-08-29		VENTA B001-00000117	VE	54689	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62568	2019-08-29 12:48:54.758659	8608	2019-08-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000151	VE	54690	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62569	2019-08-29 13:49:05.738657	8421	2019-08-29	I	4	8	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000118	VE	54691	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62570	2019-08-29 15:06:55.238853	8421	2019-08-29	I	4	8	t	NS	652.93	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000119	VE	54692	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62571	2019-08-29 15:08:25.26669	8421	2019-08-29	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000120	VE	54693	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62572	2019-08-29 15:29:05.843081	8608	2019-08-29	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000152	VE	54694	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62573	2019-08-29 16:19:39.600942	8421	2019-08-29	I	4	14568	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000121	VE	54695	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62574	2019-08-29 16:22:19.043156	8421	2019-08-29	I	4	14443	t	NS	652.93	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000122	VE	54696	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62576	2019-08-29 17:17:07.916845	8421	2019-08-29	I	4	14569	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000123	VE	54698	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62575	2019-08-29 17:01:54.474859	8421	2019-08-29	I	4	14569	t	NS	65.00	65.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000123	VE	54697	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62577	2019-08-29 17:18:11.193197	8608	2019-08-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000153	VE	54699	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62578	2019-08-29 17:19:07.634373	8421	2019-08-29	I	4	14450	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000124	VE	54700	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62579	2019-08-29 17:22:03.320834	8421	2019-08-29	I	4	14502	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000125	VE	54701	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62580	2019-08-29 17:25:11.486855	8421	2019-08-29	I	4	12268	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000126	VE	54702	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62581	2019-08-29 21:56:25.635827	8609	2019-08-29	I	4	8	t	NS	120.00	0.00	0.0000	2	1	3	1		2019-08-29	4249	VENTA B001-00000154	VE	54703	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62582	2019-08-29 22:11:29.00805	8609	2019-08-29	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000155	VE	54704	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62583	2019-08-29 22:17:25.514082	8609	2019-08-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000156	VE	54705	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62584	2019-08-29 22:35:27.640253	8609	2019-08-29	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000157	VE	54706	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62585	2019-08-30 00:17:40.153832	8609	2019-08-29	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-08-29		VENTA B001-00000158	VE	54707	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62586	2019-08-30 01:45:13.469213	8609	2019-08-30	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000159	VE	54708	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62587	2019-08-30 02:28:15.558318	8609	2019-08-30	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000160	VE	54709	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62588	2019-08-30 07:26:43.33032	8610	2019-08-30	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-08-30	48218648	VENTA B001-00000161	VE	54710	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62589	2019-08-30 07:40:55.585408	8610	2019-08-30	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	37		2019-08-30		VENTA B001-00000162	VE	54711	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62590	2019-08-30 09:06:44.420026	8421	2019-08-30	I	4	14502	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000127	VE	54712	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62591	2019-08-30 09:09:03.407754	8421	2019-08-30	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000128	VE	54713	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62592	2019-08-30 09:18:06.118861	8421	2019-08-30	I	4	14469	t	NS	650.10	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000129	VE	54714	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62593	2019-08-30 09:38:30.260937	8421	2019-08-30	I	4	14444	t	NS	450.07	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000130	VE	54715	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62594	2019-08-30 09:40:43.864412	8421	2019-08-30	I	4	14444	t	NS	450.07	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000131	VE	54716	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62595	2019-08-30 09:57:38.689651	8421	2019-08-30	I	4	14465	t	NS	380.06	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000132	VE	54717	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62596	2019-08-30 10:03:50.820901	8421	2019-08-30	I	4	14474	t	NS	650.10	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000133	VE	54718	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62597	2019-08-30 10:13:04.999206	8421	2019-08-30	I	4	8	t	NS	311.53	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000134	VE	54719	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62598	2019-08-30 10:21:20.111614	8421	2019-08-30	I	4	14570	t	NS	1303.42	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000135	VE	54720	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62599	2019-08-30 10:30:23.991203	8421	2019-08-30	I	4	8	t	NS	600.18	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000136	VE	54721	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62600	2019-08-30 10:33:16.222822	8421	2019-08-30	I	4	14466	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000137	VE	54722	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62601	2019-08-30 10:36:15.961039	8421	2019-08-30	I	4	14564	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000138	VE	54723	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62602	2019-08-30 10:48:20.583688	8421	2019-08-30	I	4	14485	t	NS	400.18	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000139	VE	54724	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62603	2019-08-30 11:09:49.231624	8421	2019-08-30	I	4	14503	t	NS	402.04	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000140	VE	54725	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62604	2019-08-30 11:19:44.958377	8421	2019-08-30	I	4	14482	t	NS	500.45	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000141	VE	54726	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62605	2019-08-30 11:21:41.652506	8421	2019-08-30	I	4	14481	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000142	VE	54727	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62606	2019-08-30 11:30:32.553973	8421	2019-08-30	I	4	14571	t	NS	1300.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000143	VE	54728	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62607	2019-08-30 11:33:04.764724	8421	2019-08-30	I	4	14463	t	NS	402.28	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000144	VE	54729	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62608	2019-08-30 11:37:00.472161	8421	2019-08-30	I	4	14478	t	NS	530.56	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000145	VE	54730	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62609	2019-08-30 11:37:30.73214	8610	2019-08-30	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	37		2019-08-30		VENTA B001-00000163	VE	54731	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62610	2019-08-30 11:39:37.388376	8610	2019-08-30	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	37		2019-08-30		VENTA B001-00000164	VE	54732	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62611	2019-08-30 11:39:41.241349	8421	2019-08-30	I	4	14477	t	NS	530.56	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000146	VE	54733	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62612	2019-08-30 11:42:05.474295	8421	2019-08-30	I	4	14467	t	NS	650.68	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000147	VE	54734	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62613	2019-08-30 11:44:59.086187	8421	2019-08-30	I	4	14444	t	NS	400.48	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000148	VE	54735	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62614	2019-08-30 11:48:05.931464	8421	2019-08-30	I	4	14492	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000149	VE	54736	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62615	2019-08-30 11:50:41.134392	8421	2019-08-30	I	4	14489	t	NS	650.78	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000150	VE	54737	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62616	2019-08-30 11:56:43.026674	8421	2019-08-30	I	4	14572	t	NS	1300.78	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000151	VE	54738	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62617	2019-08-30 11:59:11.474313	8421	2019-08-30	I	4	14479	t	NS	650.88	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000152	VE	54739	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62618	2019-08-30 12:04:09.246318	8421	2019-08-30	I	4	14484	t	NS	600.90	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000153	VE	54740	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62619	2019-08-30 12:12:07.705372	8421	2019-08-30	I	4	14476	t	NS	751.35	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000154	VE	54741	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62620	2019-08-30 12:14:46.152367	8421	2019-08-30	I	4	14468	t	NS	651.17	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000155	VE	54742	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62621	2019-08-30 12:19:58.334475	8421	2019-08-30	I	4	14573	t	NS	1012.06	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000156	VE	54743	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62622	2019-08-30 12:23:22.463876	8421	2019-08-30	I	4	14457	t	NS	402.58	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000157	VE	54744	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62623	2019-08-30 12:26:05.884389	8421	2019-08-30	I	4	14458	t	NS	402.58	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000158	VE	54745	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62624	2019-08-30 12:30:23.118217	8421	2019-08-30	I	4	14506	t	NS	651.17	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000159	VE	54746	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62625	2019-08-30 12:32:26.677835	8421	2019-08-30	I	4	12268	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000160	VE	54747	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62626	2019-08-30 12:35:09.634233	8421	2019-08-30	I	4	11959	t	NS	201.29	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000161	VE	54748	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62627	2019-08-30 12:37:25.483428	8421	2019-08-30	I	4	14568	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000162	VE	54749	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62628	2019-08-30 12:40:08.698358	8421	2019-08-30	I	4	12274	t	NS	230.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000163	VE	54750	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62629	2019-08-30 12:47:56.264681	8421	2019-08-30	I	4	14472	t	NS	402.64	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000164	VE	54751	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62630	2019-08-30 12:51:45.275432	8421	2019-08-30	I	4	12246	t	NS	300.58	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000165	VE	54752	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62631	2019-08-30 12:59:08.793057	8421	2019-08-30	I	4	14471	t	NS	1102.15	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000166	VE	54753	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62632	2019-08-30 13:02:45.966645	8421	2019-08-30	I	4	14482	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000167	VE	54754	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62633	2019-08-30 13:06:27.766417	8421	2019-08-30	I	4	14447	t	NS	500.78	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000168	VE	54755	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62634	2019-08-30 13:09:35.603698	8421	2019-08-30	I	4	14480	t	NS	400.59	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000169	VE	54756	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62635	2019-08-30 13:22:11.899454	8421	2019-08-30	I	4	14574	t	NS	1507.81	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000170	VE	54757	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62636	2019-08-30 13:24:49.008386	8421	2019-08-30	I	4	14449	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000171	VE	54758	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62637	2019-08-30 13:27:34.499924	8421	2019-08-30	I	4	14446	t	NS	400.84	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000172	VE	54759	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62638	2019-08-30 13:30:18.585792	8421	2019-08-30	I	4	14508	t	NS	651.37	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000173	VE	54760	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62639	2019-08-30 13:33:58.087003	8421	2019-08-30	I	4	8	t	NS	651.46	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000174	VE	54761	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62640	2019-08-30 13:36:33.847224	8421	2019-08-30	I	4	14505	t	NS	601.01	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000175	VE	54762	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62641	2019-08-30 13:38:51.063497	8421	2019-08-30	I	4	14507	t	NS	654.49	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000176	VE	54763	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62642	2019-08-30 13:41:43.723321	8421	2019-08-30	I	4	14491	t	NS	651.46	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000177	VE	54764	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62643	2019-08-30 13:44:06.997699	8421	2019-08-30	I	4	14501	t	NS	654.58	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000178	VE	54765	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62644	2019-08-30 13:50:24.339252	8421	2019-08-30	I	4	14575	t	NS	816.56	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000179	VE	54766	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62645	2019-08-30 13:55:18.985409	8421	2019-08-30	I	4	8	t	NS	508.10	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000180	VE	54767	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62646	2019-08-30 13:57:34.802666	8421	2019-08-30	I	4	8	t	NS	505.78	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000181	VE	54768	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62647	2019-08-30 14:01:09.48934	8421	2019-08-30	I	4	14464	t	NS	651.85	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000182	VE	54769	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62648	2019-08-30 14:02:42.615884	8421	2019-08-30	I	4	14496	t	NS	300.90	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000183	VE	54770	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62649	2019-08-30 14:06:03.013353	8421	2019-08-30	I	4	14490	t	NS	652.05	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000184	VE	54771	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62650	2019-08-30 14:10:22.383948	8421	2019-08-30	I	4	14576	t	NS	401.26	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000185	VE	54772	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62651	2019-08-30 14:12:13.838914	8421	2019-08-30	I	4	14516	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000186	VE	54773	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62652	2019-08-30 14:18:52.502275	8421	2019-08-30	I	4	14577	t	NS	1965.70	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000187	VE	54774	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62653	2019-08-30 14:20:46.466297	8421	2019-08-30	I	4	14495	t	NS	652.24	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000188	VE	54775	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62654	2019-08-30 14:23:52.834921	8421	2019-08-30	I	4	14517	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000189	VE	54776	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62655	2019-08-30 14:25:46.402556	8421	2019-08-30	I	4	14567	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000190	VE	54777	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62656	2019-08-30 14:33:04.96195	8421	2019-08-30	I	4	14564	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000191	VE	54778	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62657	2019-08-30 14:34:21.789604	8421	2019-08-30	I	4	14466	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000192	VE	54779	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62658	2019-08-30 14:37:51.300071	8421	2019-08-30	I	4	12268	t	NS	301.17	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000193	VE	54780	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62659	2019-08-30 14:39:50.945248	8421	2019-08-30	I	4	14449	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000194	VE	54781	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62660	2019-08-30 14:42:42.709781	8421	2019-08-30	I	4	14460	t	NS	652.54	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000195	VE	54782	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62661	2019-08-30 14:45:52.179383	8421	2019-08-30	I	4	14504	t	NS	652.54	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000196	VE	54783	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62662	2019-08-30 14:48:36.192619	8421	2019-08-30	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000197	VE	54784	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62663	2019-08-30 14:50:11.332818	8421	2019-08-30	I	4	14490	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000198	VE	54785	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62664	2019-08-30 14:51:52.762703	8421	2019-08-30	I	4	14562	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000199	VE	54786	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62665	2019-08-30 14:54:00.160424	8421	2019-08-30	I	4	14563	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000200	VE	54787	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62666	2019-08-30 14:55:58.724175	8421	2019-08-30	I	4	14440	t	NS	605.13	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000201	VE	54788	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62667	2019-08-30 14:58:13.26729	8421	2019-08-30	I	4	12272	t	NS	271.05	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000202	VE	54789	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62668	2019-08-30 15:01:43.269508	8421	2019-08-30	I	4	14578	t	NS	405.22	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000203	VE	54790	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62669	2019-08-30 15:04:41.764342	8421	2019-08-30	I	4	12282	t	NS	601.17	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000204	VE	54791	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62670	2019-08-30 15:07:38.31657	8421	2019-08-30	I	4	8	t	NS	311.26	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000205	VE	54792	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62671	2019-08-30 15:09:11.065471	8421	2019-08-30	I	4	14519	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000206	VE	54793	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62672	2019-08-30 15:11:22.685263	8421	2019-08-30	I	4	14565	t	NS	1302.63	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000207	VE	54794	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62673	2019-08-30 15:13:01.029945	8421	2019-08-30	I	4	14453	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000208	VE	54795	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62674	2019-08-30 15:14:49.452028	8421	2019-08-30	I	4	14512	t	NS	301.22	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000209	VE	54796	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62675	2019-08-30 15:16:16.154356	8421	2019-08-30	I	4	14514	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000210	VE	54797	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62676	2019-08-30 15:23:19.335256	8421	2019-08-30	I	4	14579	t	NS	1256.56	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000211	VE	54798	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62677	2019-08-30 15:25:19.840182	8421	2019-08-30	I	4	14463	t	NS	401.68	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000212	VE	54799	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62678	2019-08-30 15:29:31.171689	8421	2019-08-30	I	4	14498	t	NS	1205.04	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000213	VE	54800	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62679	2019-08-30 15:32:51.309492	8421	2019-08-30	I	4	14470	t	NS	1308.48	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000214	VE	54801	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62680	2019-08-30 15:41:39.543022	8421	2019-08-30	I	4	14580	t	NS	3943.49	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000215	VE	54802	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62681	2019-08-30 15:44:18.818974	8421	2019-08-30	I	4	14472	t	NS	401.68	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000216	VE	54803	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62682	2019-08-30 15:45:59.369129	8421	2019-08-30	I	4	14448	t	NS	401.68	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000217	VE	54804	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
62683	2019-08-30 18:12:31.795627	8611	2019-08-30	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-08-30	422590	VENTA B001-00000165	VE	54805	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62684	2019-08-30 18:12:58.720361	8611	2019-08-30	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	37		2019-08-30		VENTA B001-00000166	VE	54806	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62685	2019-08-30 23:04:58.080403	8614	2019-08-30	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000167	VE	54807	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62686	2019-08-31 00:59:12.280737	8614	2019-08-30	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-30		VENTA B001-00000168	VE	54808	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62687	2019-08-31 01:05:30.777348	8614	2019-08-31	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000169	VE	54809	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62688	2019-08-31 02:44:04.556584	8614	2019-08-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000170	VE	54810	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62689	2019-08-31 04:30:34.37353	8614	2019-08-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000171	VE	54811	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62691	2019-08-31 04:31:41.040295	8614	2019-08-31	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000173	VE	54813	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62692	2019-08-31 07:33:54.795291	8616	2019-08-31	I	4	14581	t	NS	2512.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA F004-00000002	VE	54814	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62693	2019-08-31 10:17:35.958816	8617	2019-08-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000174	VE	54815	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62699	2019-08-31 19:53:17.59566	8616	2019-08-31	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B002-00000194	VE	54821	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62690	2019-08-31 04:31:05.883701	8614	2019-08-31	I	4	8	t	NS	60.00	60.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000172	VE	54812	0		f	14422	HOTEL-BALTA	f	9	5	0000-00000000	t
62694	2019-08-31 18:23:41.053611	8617	2019-08-31	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000175	VE	54816	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62695	2019-08-31 18:27:52.357242	8617	2019-08-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B001-00000176	VE	54817	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62696	2019-08-31 19:26:37.467187	8618	2019-08-31	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	37		2019-08-31	514224	VENTA B001-00000177	VE	54818	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62697	2019-08-31 19:30:06.061384	8618	2019-08-31	I	4	8	t	NS	70.00	0.00	0.0000	4	1	3	37		2019-08-31	372987	VENTA B001-00000178	VE	54819	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62698	2019-08-31 19:34:16.765416	8618	2019-08-31	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	37		2019-08-31		VENTA B001-00000179	VE	54820	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62700	2019-08-31 20:50:50.157697	8618	2019-08-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	37		2019-08-31		VENTA B001-00000180	VE	54822	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62701	2019-08-31 22:00:31.685935	8616	2019-08-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B002-00000195	VE	54823	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62702	2019-08-31 22:02:03.618425	8616	2019-08-31	I	4	14582	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B002-00000196	VE	54824	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62703	2019-08-31 22:17:05.152631	8616	2019-08-31	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B002-00000197	VE	54825	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62704	2019-08-31 22:17:19.853133	8616	2019-08-31	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B002-00000198	VE	54826	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62705	2019-08-31 22:22:44.391601	8616	2019-08-31	I	4	14583	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-08-31		VENTA B002-00000199	VE	54827	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62706	2019-08-31 22:26:43.480655	8618	2019-08-31	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	37		2019-08-31		VENTA B001-00000181	VE	54828	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62707	2019-09-01 06:16:47.216141	8618	2019-08-31	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	37		2019-08-31		VENTA B001-00000182	VE	54829	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62708	2019-09-01 09:42:33.915399	8619	2019-09-01	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-09-01	2334	VENTA B001-00000183	VE	54830	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62709	2019-09-01 12:47:03.659723	8619	2019-09-01	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-01		VENTA B001-00000184	VE	54831	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62710	2019-09-01 12:49:17.953289	8619	2019-09-01	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-09-01		VENTA B001-00000185	VE	54832	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62711	2019-09-01 19:00:56.870453	8619	2019-09-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-01		VENTA B001-00000186	VE	54833	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62712	2019-09-01 19:01:31.601738	8619	2019-09-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-01		VENTA B001-00000187	VE	54834	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62713	2019-09-02 07:14:35.102483	8620	2019-09-01	I	4	8	t	NS	59.50	0.00	0.0000	1	1	3	1		2019-09-01		VENTA B001-00000188	VE	54835	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62714	2019-09-02 07:24:44.419103	8621	2019-09-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000189	VE	54836	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62715	2019-09-02 07:26:37.836972	8621	2019-09-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000190	VE	54837	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62716	2019-09-02 07:28:11.670575	8621	2019-09-02	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000191	VE	54838	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62717	2019-09-02 07:30:28.241024	8621	2019-09-02	I	4	14584	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA F001-00000005	VE	54839	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62718	2019-09-02 07:39:07.300863	8621	2019-09-02	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2019-09-02	67194976	VENTA B001-00000192	VE	54840	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62719	2019-09-02 09:51:37.221428	8622	2019-09-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000193	VE	54841	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62720	2019-09-02 15:09:49.183462	8622	2019-09-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000194	VE	54842	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62721	2019-09-02 15:48:49.509497	8622	2019-09-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000195	VE	54843	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62722	2019-09-02 16:31:47.350359	8623	2019-09-02	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B002-00000200	VE	54844	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62723	2019-09-02 18:40:53.759142	8622	2019-09-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000196	VE	54845	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62724	2019-09-02 19:03:39.515437	8622	2019-09-02	I	4	14584	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA F001-00000006	VE	54846	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62725	2019-09-02 20:21:28.390648	8624	2019-09-02	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000197	VE	54847	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62726	2019-09-02 20:26:13.957364	8624	2019-09-02	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000198	VE	54848	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62727	2019-09-02 20:41:36.344019	8624	2019-09-02	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000199	VE	54849	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62728	2019-09-02 20:46:28.874381	8624	2019-09-02	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-09-02		VENTA B001-00000200	VE	54850	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62729	2019-09-03 10:04:56.357375	8606	2019-09-03	E	3	14556	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62730	2019-09-03 10:04:56.357375	8608	2019-09-03	E	3	14556	f	NS	100.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62731	2019-09-03 10:04:56.357375	8609	2019-09-03	E	3	14556	f	NS	95.50	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62732	2019-09-03 10:04:56.357375	8610	2019-09-03	E	3	14556	f	NS	122.50	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62733	2019-09-03 10:04:56.357375	8611	2019-09-03	E	3	14556	f	NS	20.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62734	2019-09-03 10:04:56.357375	8614	2019-09-03	E	3	14556	f	NS	212.50	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62735	2019-09-03 10:04:56.357375	8617	2019-09-03	E	3	14556	f	NS	115.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62736	2019-09-03 10:04:56.357375	8618	2019-09-03	E	3	14556	f	NS	131.50	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62737	2019-09-03 10:04:56.357375	8619	2019-09-03	E	3	14556	f	NS	180.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62738	2019-09-03 10:04:56.357375	8620	2019-09-03	E	3	14556	f	NS	59.50	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62739	2019-09-03 10:04:56.357375	8621	2019-09-03	E	3	14556	f	NS	240.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62740	2019-09-03 10:04:56.357375	8622	2019-09-03	E	3	14556	f	NS	255.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62741	2019-09-03 10:04:56.357375	8624	2019-09-03	E	3	14556	f	NS	70.00	0.00	0.0000	1	0	0	0		2019-09-03	Sra: Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	t
62742	2019-09-03 10:24:27.597314	8625	2019-09-03	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000201	VE	54851	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62743	2019-09-03 12:39:27.078319	8625	2019-09-03	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000202	VE	54852	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62744	2019-09-03 14:12:38.052821	8625	2019-09-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000203	VE	54853	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62745	2019-09-03 14:14:19.915101	8625	2019-09-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000204	VE	54854	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62746	2019-09-03 14:41:41.014826	8625	2019-09-03	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000205	VE	54855	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62747	2019-09-03 16:48:57.277397	8625	2019-09-03	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000206	VE	54856	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62748	2019-09-03 16:50:42.901559	8625	2019-09-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000207	VE	54857	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62749	2019-09-03 17:04:20.048126	8625	2019-09-03	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-09-03	119885	VENTA B001-00000208	VE	54858	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62750	2019-09-03 17:10:16.357153	8625	2019-09-03	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-09-03	745966	VENTA B001-00000209	VE	54859	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62751	2019-09-03 17:12:07.745584	8625	2019-09-03	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	37		2019-09-03		VENTA B001-00000210	VE	54860	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62752	2019-09-03 18:03:02.920367	8421	2019-09-03	E	4	2299	t	NS	275736.50	0.00	0.0000	1	0	0	0		2019-09-03		NOT CRE F003-00000015	VE	54862	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
62753	2019-09-03 19:01:17.618668	8625	2019-09-03	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	37		2019-09-03		VENTA B001-00000211	VE	54863	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62754	2019-09-03 22:30:14.025692	8627	2019-09-03	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000212	VE	54864	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62755	2019-09-03 22:30:57.849627	8627	2019-09-03	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000213	VE	54865	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62756	2019-09-03 22:39:25.981974	8627	2019-09-03	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000214	VE	54866	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62757	2019-09-03 22:40:03.308106	8627	2019-09-03	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000215	VE	54867	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62758	2019-09-03 22:44:55.458997	8627	2019-09-03	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000216	VE	54868	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62759	2019-09-04 06:55:53.004006	8627	2019-09-03	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-03		VENTA B001-00000217	VE	54869	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62760	2019-09-04 10:49:16.577197	8628	2019-09-04	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000218	VE	54870	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62761	2019-09-04 16:32:57.092474	8628	2019-09-04	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2019-09-04	19669857	VENTA B001-00000219	VE	54873	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62762	2019-09-04 16:39:22.7551	8630	2019-09-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000220	VE	54874	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62763	2019-09-04 19:37:07.552667	8629	2019-09-04	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B002-00000201	VE	54875	0		f	12	SULLVENTA2	t	9	5	0000-00000000	t
62764	2019-09-04 20:02:46.300939	8631	2019-09-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000221	VE	54876	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62765	2019-09-04 20:04:27.816929	8631	2019-09-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000222	VE	54877	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62766	2019-09-04 20:07:03.094431	8631	2019-09-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000223	VE	54878	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62767	2019-09-04 21:34:41.750976	8631	2019-09-04	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000224	VE	54879	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62768	2019-09-04 23:10:18.26248	8631	2019-09-04	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-09-04		VENTA B001-00000225	VE	54880	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62769	2019-09-05 10:52:33.587758	8632	2019-09-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-05		VENTA B001-00000226	VE	54881	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62770	2019-09-05 11:10:13.536361	8632	2019-09-05	I	4	8	t	NS	160.00	0.00	0.0000	1	1	3	1		2019-09-05		VENTA B001-00000227	VE	54882	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62771	2019-09-05 16:07:22.147452	8632	2019-09-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-05		VENTA B001-00000228	VE	54883	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62772	2019-09-05 17:37:34.757294	8632	2019-09-05	I	4	8	t	NS	41.00	0.00	0.0000	1	1	3	1		2019-09-05		VENTA B001-00000229	VE	54884	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62773	2019-09-05 18:09:57.856783	8632	2019-09-05	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-09-05	408163	VENTA B001-00000230	VE	54885	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62774	2019-09-05 19:17:25.679424	8634	2019-09-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-05		VENTA B001-00000231	VE	54886	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62775	2019-09-05 22:09:26.852389	8634	2019-09-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-05		VENTA B001-00000232	VE	54887	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62776	2019-09-06 10:08:40.48713	8636	2019-09-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000233	VE	54888	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62777	2019-09-06 11:08:04.23167	8636	2019-09-06	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000234	VE	54889	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62778	2019-09-06 12:19:18.7414	8636	2019-09-06	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000235	VE	54890	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62779	2019-09-06 14:57:07.306708	8636	2019-09-06	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000236	VE	54891	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62780	2019-09-06 16:54:53.14156	8636	2019-09-06	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000237	VE	54892	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62781	2019-09-06 18:28:04.922957	8636	2019-09-06	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000238	VE	54893	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62782	2019-09-06 18:28:35.714368	8636	2019-09-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000239	VE	54894	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62783	2019-09-06 18:28:55.092291	8636	2019-09-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA B001-00000240	VE	54895	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62784	2019-09-06 23:21:08.708544	8637	2019-09-06	I	4	14584	t	NS	150.00	0.00	0.0000	1	1	3	1		2019-09-06		VENTA F001-00000007	VE	54896	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62785	2019-09-07 06:10:58.764161	8638	2019-09-07	I	4	14585	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B002-00000202	VE	54897	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62786	2019-09-07 10:12:45.064208	8639	2019-09-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000241	VE	54898	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62787	2019-09-07 10:39:12.953199	8639	2019-09-07	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000242	VE	54899	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62788	2019-09-07 12:12:00.56817	8639	2019-09-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000243	VE	54900	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62789	2019-09-07 12:14:08.688184	8639	2019-09-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000244	VE	54901	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62790	2019-09-07 12:22:31.6599	8639	2019-09-07	I	4	8	t	NS	52.50	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000245	VE	54902	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62791	2019-09-07 12:24:45.184448	8639	2019-09-07	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000246	VE	54903	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62792	2019-09-07 12:47:36.627624	8639	2019-09-07	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000247	VE	54904	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62793	2019-09-07 14:01:15.09652	8638	2019-09-07	I	4	14388	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B002-00000203	VE	54905	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62794	2019-09-07 15:33:11.366038	8639	2019-09-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000248	VE	54906	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62795	2019-09-07 16:17:46.123229	8639	2019-09-07	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000249	VE	54907	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62796	2019-09-07 16:23:11.928123	8639	2019-09-07	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-09-07	968187	VENTA B001-00000250	VE	54908	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62797	2019-09-07 17:20:43.571894	8639	2019-09-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000251	VE	54909	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62798	2019-09-07 17:21:28.957233	8639	2019-09-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000252	VE	54910	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62799	2019-09-07 18:21:08.023985	8639	2019-09-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000253	VE	54911	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62800	2019-09-07 19:18:49.479212	8640	2019-09-07	I	4	8	t	NS	22.00	0.00	0.0000	2	1	3	1		2019-09-07	2867	VENTA B001-00000254	VE	54912	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62801	2019-09-07 19:52:33.573634	8640	2019-09-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000255	VE	54913	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62802	2019-09-07 20:07:45.481724	8640	2019-09-07	I	4	8	t	NS	66.20	0.00	0.0000	2	1	3	1		2019-09-07	3861	VENTA B001-00000256	VE	54914	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62803	2019-09-07 21:09:12.358165	8640	2019-09-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000257	VE	54915	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62804	2019-09-07 22:06:56.858187	8640	2019-09-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000258	VE	54916	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62805	2019-09-07 23:43:44.180188	8640	2019-09-07	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000259	VE	54917	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62806	2019-09-08 00:07:04.493385	8640	2019-09-07	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-09-07		VENTA B001-00000260	VE	54918	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62807	2019-09-08 00:29:17.727675	8640	2019-09-08	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000261	VE	54919	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62808	2019-09-08 03:37:02.4891	8640	2019-09-08	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000262	VE	54920	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62809	2019-09-08 05:33:31.601113	8640	2019-09-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000263	VE	54921	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62810	2019-09-08 11:52:04.621277	8641	2019-09-08	I	4	8	t	NS	70.00	0.00	0.0000	2	1	3	1		2019-09-08	1139	VENTA B001-00000264	VE	54922	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62811	2019-09-08 11:56:00.556038	8641	2019-09-08	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000265	VE	54923	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62812	2019-09-08 12:00:19.646753	8641	2019-09-08	I	4	8	t	NS	168.50	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000266	VE	54924	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62813	2019-09-08 12:38:48.334552	8641	2019-09-08	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000267	VE	54925	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62814	2019-09-08 12:39:20.094882	8641	2019-09-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000268	VE	54926	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62815	2019-09-08 12:51:22.970667	8642	2019-09-08	I	4	14586	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B002-00000204	VE	54927	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62816	2019-09-08 12:53:38.311477	8642	2019-09-08	I	4	14586	t	NS	210.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B002-00000205	VE	54928	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62817	2019-09-08 13:55:35.089974	8641	2019-09-08	I	4	14588	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA F001-00000008	VE	54929	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62818	2019-09-08 18:09:26.609287	8641	2019-09-08	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000269	VE	54930	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62819	2019-09-08 18:11:02.887625	8641	2019-09-08	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000270	VE	54931	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62820	2019-09-08 18:15:11.350816	8641	2019-09-08	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000271	VE	54932	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62821	2019-09-08 18:18:10.270637	8641	2019-09-08	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000272	VE	54933	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62822	2019-09-08 18:22:47.64824	8641	2019-09-08	I	4	8	t	NS	20.70	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000273	VE	54934	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62823	2019-09-08 18:34:10.357237	8641	2019-09-08	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000274	VE	54935	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62824	2019-09-08 22:09:43.491462	8643	2019-09-08	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000275	VE	54936	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62825	2019-09-08 23:21:40.36932	8642	2019-09-08	E	11	12921	f	NS	48.50	48.50	0.0000	1	1	3	1		2019-09-08	F004-00014236	Abastecimiento		0	0	Abastecimiento AUI-368	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62826	2019-09-08 23:23:01.887967	8643	2019-09-08	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000276	VE	54937	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62827	2019-09-08 23:28:27.648832	8642	2019-09-08	E	15	13088	f	NS	55.30	55.30	0.0000	1	1	3	1		2019-09-08	VARIAS	PAGO PEAJES AUI-368		0	0	F501-00730246/F512-00389190/F503-00543465/F513-00566560/F503-00544755/F503-00545164/F512-00391551	f	12	OPERACIONES02	t	9	6	0000-00000000	f
62828	2019-09-09 07:28:43.418886	8643	2019-09-08	I	4	8	t	NS	22.00	0.00	0.0000	1	1	3	1		2019-09-08		VENTA B001-00000277	VE	54938	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62829	2019-09-09 09:05:40.036418	8644	2019-09-09	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000278	VE	54939	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62830	2019-09-09 09:07:59.673019	8644	2019-09-09	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000279	VE	54940	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62831	2019-09-09 09:09:46.379541	8644	2019-09-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000280	VE	54941	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62832	2019-09-09 09:11:56.753727	8625	2019-09-07	E	3	10836	f	NS	212.50	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62833	2019-09-09 09:11:56.753727	8627	2019-09-07	E	3	10836	f	NS	80.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62834	2019-09-09 09:11:56.753727	8628	2019-09-07	E	3	10836	f	NS	40.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62835	2019-09-09 09:11:56.753727	8630	2019-09-07	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62836	2019-09-09 09:11:56.753727	8631	2019-09-07	E	3	10836	f	NS	126.50	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62837	2019-09-09 09:11:56.753727	8632	2019-09-07	E	3	10836	f	NS	246.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62838	2019-09-09 09:11:56.753727	8634	2019-09-07	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62839	2019-09-09 09:11:56.753727	8636	2019-09-07	E	3	10836	f	NS	228.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62840	2019-09-09 09:11:56.753727	8637	2019-09-07	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62841	2019-09-09 09:11:56.753727	8639	2019-09-07	E	3	10836	f	NS	428.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62842	2019-09-09 09:11:56.753727	8640	2019-09-07	E	3	10836	f	NS	89.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62843	2019-09-09 10:00:22.504714	8644	2019-09-09	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000281	VE	54942	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62844	2019-09-09 10:30:33.222288	8644	2019-09-09	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000282	VE	54943	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62845	2019-09-09 10:47:00.302879	8644	2019-09-09	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000283	VE	54944	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62846	2019-09-09 11:02:04.463371	8645	2019-09-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000284	VE	54945	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62847	2019-09-09 11:24:18.534731	8640	2019-09-09	E	3	10836	f	NS	174.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62848	2019-09-09 11:24:18.534731	8641	2019-09-09	E	3	10836	f	NS	555.20	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62849	2019-09-09 11:24:18.534731	8643	2019-09-09	E	3	10836	f	NS	28.50	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62850	2019-09-09 11:24:18.534731	8644	2019-09-09	E	3	10836	f	NS	293.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62851	2019-09-09 11:24:18.534731	8645	2019-09-09	E	3	10836	f	NS	30.00	0.00	0.0000	1	0	0	0		2019-09-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62852	2019-09-09 13:41:49.652674	8645	2019-09-09	I	4	8	t	NS	65.00	0.00	0.0000	2	1	3	1		2019-09-09	1340	VENTA B001-00000285	VE	54946	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62853	2019-09-09 15:16:33.45583	8645	2019-09-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000286	VE	54947	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62854	2019-09-09 18:17:26.256722	8645	2019-09-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000287	VE	54948	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62855	2019-09-09 21:45:54.18737	8646	2019-09-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000288	VE	54949	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62856	2019-09-09 22:18:40.540719	8646	2019-09-09	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000289	VE	54950	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62857	2019-09-09 23:02:36.98418	8646	2019-09-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000290	VE	54951	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62858	2019-09-09 23:55:37.661182	8646	2019-09-09	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000291	VE	54952	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62859	2019-09-09 23:59:31.552371	8646	2019-09-09	I	4	8	t	NS	41.50	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000292	VE	54953	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62860	2019-09-10 02:05:19.342994	8646	2019-09-09	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-09		VENTA B001-00000293	VE	54954	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62861	2019-09-10 09:49:54.5241	8647	2019-09-10	I	4	8	t	NS	2.70	0.00	0.0000	1	1	3	1		2019-09-10		VENTA B001-00000294	VE	54955	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62862	2019-09-10 11:48:32.671627	8647	2019-09-10	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-09-10		VENTA B001-00000295	VE	54956	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62863	2019-09-10 16:34:45.241195	8647	2019-09-10	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-09-10		VENTA B001-00000296	VE	54957	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62864	2019-09-10 16:36:50.785768	8647	2019-09-10	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-09-10		VENTA B001-00000297	VE	54958	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62865	2019-09-10 17:51:56.860254	8647	2019-09-10	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-09-10		VENTA B001-00000298	VE	54959	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62866	2019-09-10 18:09:46.700893	8647	2019-09-10	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-10		VENTA B001-00000299	VE	54960	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62867	2019-09-11 18:07:32.331381	8649	2019-09-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B001-00000300	VE	54961	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62868	2019-09-11 18:23:05.927427	8650	2019-09-11	I	4	14551	t	NS	54.50	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B002-00000206	VE	54962	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62869	2019-09-11 19:04:21.916869	8651	2019-09-11	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B001-00000301	VE	54963	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62870	2019-09-11 19:05:33.961302	8651	2019-09-11	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B001-00000302	VE	54964	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62871	2019-09-11 19:38:32.406139	8651	2019-09-11	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B001-00000303	VE	54965	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62872	2019-09-11 22:58:16.654251	8651	2019-09-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B001-00000304	VE	54966	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62873	2019-09-12 00:13:48.376459	8651	2019-09-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-11		VENTA B001-00000305	VE	54967	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62874	2019-09-12 01:07:14.682173	8651	2019-09-12	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B001-00000306	VE	54968	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62875	2019-09-12 10:54:03.645149	8652	2019-09-12	I	4	14539	t	NS	340.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B004-00000010	VE	54969	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62876	2019-09-12 13:30:41.298962	8653	2019-09-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B001-00000307	VE	54970	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62877	2019-09-12 16:08:41.166932	8653	2019-09-12	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B001-00000308	VE	54971	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62878	2019-09-12 16:51:46.949521	8653	2019-09-12	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B001-00000309	VE	54972	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62879	2019-09-12 17:34:08.305783	8653	2019-09-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B001-00000310	VE	54973	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62880	2019-09-12 19:32:32.538749	8654	2019-09-12	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B001-00000311	VE	54974	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62881	2019-09-12 20:44:51.896002	8652	2019-09-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-12		VENTA B002-00000207	VE	54975	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62882	2019-09-12 23:36:12.366172	8654	2019-09-12	I	4	8	t	NS	80.00	0.00	0.0000	4	1	3	37		2019-09-12	900442	VENTA B001-00000312	VE	54976	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62883	2019-09-13 02:32:43.646084	8654	2019-09-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-09-12		VENTA B001-00000313	VE	54977	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62884	2019-09-13 10:26:54.370029	8656	2019-09-13	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000314	VE	54978	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62885	2019-09-13 11:31:44.1403	8656	2019-09-13	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000315	VE	54979	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62886	2019-09-13 12:25:46.730851	8656	2019-09-13	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000316	VE	54980	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62887	2019-09-13 15:25:20.547285	8656	2019-09-13	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000317	VE	54981	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62888	2019-09-13 16:17:10.515794	8656	2019-09-13	I	4	8	t	NS	19.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000318	VE	54982	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62889	2019-09-13 17:51:28.461871	8656	2019-09-13	I	4	8	t	NS	52.00	0.00	0.0000	4	1	3	37		2019-09-13	960284	VENTA B001-00000319	VE	54983	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62890	2019-09-13 17:52:09.290677	8656	2019-09-13	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	37		2019-09-13		VENTA B001-00000320	VE	54984	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62891	2019-09-13 17:57:39.041144	8656	2019-09-13	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	37		2019-09-13		VENTA B001-00000321	VE	54985	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62892	2019-09-13 18:03:32.241582	8645	2019-09-13	E	3	10836	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62893	2019-09-13 18:03:32.241582	8646	2019-09-13	E	3	10836	f	NS	223.50	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62894	2019-09-13 18:03:32.241582	8647	2019-09-13	E	3	10836	f	NS	18.20	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62895	2019-09-13 18:03:32.241582	8649	2019-09-13	E	3	10836	f	NS	25.00	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62896	2019-09-13 18:03:32.241582	8651	2019-09-13	E	3	10836	f	NS	221.00	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62897	2019-09-13 18:03:32.241582	8653	2019-09-13	E	3	10836	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62898	2019-09-13 18:03:32.241582	8654	2019-09-13	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62899	2019-09-13 18:03:32.241582	8656	2019-09-13	E	3	10836	f	NS	42.30	0.00	0.0000	1	0	0	0		2019-09-13	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62900	2019-09-13 18:34:36.906701	8656	2019-09-13	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000322	VE	54986	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62901	2019-09-13 21:47:21.288707	8657	2019-09-13	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000323	VE	54987	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62902	2019-09-13 21:54:32.079027	8657	2019-09-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000324	VE	54988	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62903	2019-09-13 21:56:14.149471	8657	2019-09-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000325	VE	54989	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62904	2019-09-13 23:17:35.527957	8657	2019-09-13	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-13		VENTA B001-00000326	VE	54990	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62905	2019-09-14 12:37:45.920977	8658	2019-09-14	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000327	VE	54992	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62906	2019-09-14 12:41:48.235564	8658	2019-09-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000328	VE	54993	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62907	2019-09-14 17:25:15.711759	8658	2019-09-14	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000329	VE	54994	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62908	2019-09-14 17:40:14.937784	8658	2019-09-14	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000330	VE	54995	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62909	2019-09-14 18:33:24.087826	8658	2019-09-14	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000331	VE	54996	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62910	2019-09-14 20:49:31.379808	8659	2019-09-14	I	4	8	t	NS	75.00	0.00	0.0000	2	1	3	1		2019-09-14	5731	VENTA B001-00000332	VE	54997	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62911	2019-09-14 21:41:05.203398	8659	2019-09-14	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000333	VE	54998	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62912	2019-09-15 03:38:29.345747	8659	2019-09-14	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-09-14		VENTA B001-00000334	VE	54999	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62913	2019-09-15 03:46:52.717627	8659	2019-09-15	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000335	VE	55000	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62914	2019-09-15 03:49:50.478446	8659	2019-09-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000336	VE	55001	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62915	2019-09-15 03:53:14.898791	8659	2019-09-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000337	VE	55002	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62916	2019-09-15 03:55:57.290427	8659	2019-09-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000338	VE	55003	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62917	2019-09-15 18:31:28.661654	8661	2019-09-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000339	VE	55004	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62918	2019-09-15 18:32:56.243556	8661	2019-09-15	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000340	VE	55005	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62919	2019-09-15 18:35:11.942766	8661	2019-09-15	I	4	8	t	NS	135.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000341	VE	55006	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62920	2019-09-16 02:07:55.859661	8662	2019-09-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-15		VENTA B001-00000342	VE	55007	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62921	2019-09-16 07:58:09.817737	8663	2019-09-16	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000343	VE	55008	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62922	2019-09-16 07:59:34.917066	8663	2019-09-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000344	VE	55009	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62923	2019-09-16 08:00:41.304345	8663	2019-09-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000345	VE	55010	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62924	2019-09-16 09:56:02.793455	8663	2019-09-16	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000346	VE	55011	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62925	2019-09-16 11:05:54.800085	8663	2019-09-16	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000347	VE	55012	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62926	2019-09-16 11:47:47.171672	8663	2019-09-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000348	VE	55013	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62927	2019-09-16 12:37:30.031227	8663	2019-09-16	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000349	VE	55014	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62928	2019-09-16 12:40:59.150208	8656	2019-09-16	E	3	10836	f	NS	191.70	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62929	2019-09-16 12:40:59.150208	8657	2019-09-16	E	3	10836	f	NS	200.00	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62930	2019-09-16 12:40:59.150208	8658	2019-09-16	E	3	10836	f	NS	171.50	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62931	2019-09-16 12:40:59.150208	8659	2019-09-16	E	3	10836	f	NS	188.50	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62932	2019-09-16 12:40:59.150208	8661	2019-09-16	E	3	10836	f	NS	215.00	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62933	2019-09-16 12:40:59.150208	8662	2019-09-16	E	3	10836	f	NS	25.00	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62934	2019-09-16 12:40:59.150208	8663	2019-09-16	E	3	10836	f	NS	176.50	0.00	0.0000	1	0	0	0		2019-09-16	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
62935	2019-09-16 16:22:46.587653	8663	2019-09-16	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000350	VE	55015	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62936	2019-09-16 18:45:04.542704	8663	2019-09-16	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B001-00000351	VE	55016	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62937	2019-09-16 19:45:44.730155	8664	2019-09-16	I	4	14373	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-16		VENTA B002-00000208	VE	55017	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62938	2019-09-17 13:33:30.472925	8667	2019-09-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B002-00000209	VE	55018	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62939	2019-09-17 18:41:16.932894	8666	2019-09-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000352	VE	55019	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62940	2019-09-17 18:53:01.586081	8666	2019-09-17	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-09-17	622478	VENTA B001-00000353	VE	55020	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
62941	2019-09-17 19:20:42.345669	8668	2019-09-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000354	VE	55021	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62942	2019-09-17 20:32:53.821659	8668	2019-09-17	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000355	VE	55022	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62943	2019-09-17 20:37:43.518289	8668	2019-09-17	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000356	VE	55023	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62944	2019-09-17 21:52:15.452138	8668	2019-09-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000357	VE	55024	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62945	2019-09-17 21:53:52.343391	8668	2019-09-17	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000358	VE	55025	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62946	2019-09-17 21:55:28.657189	8668	2019-09-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000359	VE	55026	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62947	2019-09-17 22:23:00.883874	8668	2019-09-17	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000360	VE	55027	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62948	2019-09-18 00:23:37.370088	8668	2019-09-17	I	4	8	t	NS	14.00	0.00	0.0000	1	1	3	1		2019-09-17		VENTA B001-00000361	VE	55028	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62949	2019-09-18 00:29:15.130676	8668	2019-09-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-18		VENTA B001-00000362	VE	55029	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62950	2019-09-18 14:03:45.962754	8669	2019-09-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-18		VENTA B001-00000363	VE	55032	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62951	2019-09-18 14:34:06.462135	8669	2019-09-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-18		VENTA B001-00000364	VE	55033	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62952	2019-09-18 20:40:16.460008	8671	2019-09-18	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-09-18		VENTA B001-00000365	VE	55034	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62953	2019-09-18 23:39:46.752386	8671	2019-09-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-18		VENTA B001-00000366	VE	55035	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62954	2019-09-18 23:41:08.615735	8671	2019-09-18	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-18		VENTA B001-00000367	VE	55036	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62955	2019-09-19 17:08:12.519642	8672	2019-09-19	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-09-19	588807	VENTA B001-00000368	VE	55037	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62956	2019-09-19 17:31:53.278288	8672	2019-09-19	I	4	8	t	NS	30.00	0.00	0.0000	2	2	3	37		2019-09-19	1730	VENTA B001-00000369	VE	55038	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62957	2019-09-19 18:07:21.886909	8672	2019-09-19	I	4	8	t	NS	54.00	0.00	0.0000	1	2	3	37		2019-09-19		VENTA B001-00000370	VE	55039	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62958	2019-09-19 18:08:40.229076	8672	2019-09-19	I	4	8	t	NS	2.50	0.00	0.0000	1	2	3	37		2019-09-19		VENTA B001-00000371	VE	55040	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62959	2019-09-19 18:23:34.055857	8673	2019-09-19	I	4	8	t	NS	41.50	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B002-00000210	VE	55041	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62960	2019-09-19 18:41:03.273663	8673	2019-09-19	I	4	14589	t	NS	781.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA F004-00000003	VE	55042	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
62961	2019-09-19 20:41:08.498945	8675	2019-09-19	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B001-00000372	VE	55043	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62962	2019-09-19 21:12:16.927849	8675	2019-09-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B001-00000373	VE	55044	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62963	2019-09-19 21:45:37.795494	8675	2019-09-19	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B001-00000374	VE	55045	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62964	2019-09-19 22:00:45.162385	8675	2019-09-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B001-00000375	VE	55046	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62965	2019-09-19 22:01:12.099819	8675	2019-09-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B001-00000376	VE	55047	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62966	2019-09-19 22:29:18.550113	8675	2019-09-19	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-09-19		VENTA B001-00000377	VE	55048	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62967	2019-09-20 10:49:55.614921	8677	2019-09-20	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B002-00000211	VE	55049	0		f	14372	SULLVENTA2	t	9	5	0000-00000000	t
62968	2019-09-20 15:44:40.660751	8676	2019-09-20	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000378	VE	55050	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62969	2019-09-20 15:52:12.598252	8676	2019-09-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000379	VE	55051	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62970	2019-09-20 16:34:31.087686	8676	2019-09-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000380	VE	55052	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62971	2019-09-20 19:06:19.21799	8676	2019-09-20	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000381	VE	55053	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62972	2019-09-20 19:27:18.06731	8676	2019-09-20	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000382	VE	55054	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62973	2019-09-20 19:45:09.081706	8676	2019-09-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000383	VE	55055	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62974	2019-09-20 20:40:25.815949	8678	2019-09-20	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000384	VE	55056	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62975	2019-09-20 20:55:37.459224	8678	2019-09-20	I	4	8	t	NS	35.00	0.00	0.0000	2	1	3	1		2019-09-20	1648	VENTA B001-00000385	VE	55057	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62976	2019-09-20 22:12:42.45146	8678	2019-09-20	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000386	VE	55058	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62977	2019-09-20 23:10:27.309993	8678	2019-09-20	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000387	VE	55059	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62978	2019-09-20 23:44:01.023295	8678	2019-09-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000388	VE	55060	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62979	2019-09-21 01:40:05.763708	8678	2019-09-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-20		VENTA B001-00000389	VE	55061	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62980	2019-09-21 02:05:09.137482	8678	2019-09-21	I	4	8	t	NS	21.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000390	VE	55062	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62981	2019-09-21 02:29:40.699868	8678	2019-09-21	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000391	VE	55063	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62982	2019-09-21 08:48:11.479004	8679	2019-09-21	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-09-21	1017	VENTA B001-00000392	VE	55064	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62983	2019-09-21 09:25:29.151984	8679	2019-09-21	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000393	VE	55065	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62984	2019-09-21 17:10:27.562097	8679	2019-09-21	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-09-21	807737	VENTA B001-00000394	VE	55066	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62985	2019-09-21 17:11:03.279616	8679	2019-09-21	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	37		2019-09-21		VENTA B001-00000395	VE	55067	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62986	2019-09-21 17:12:15.500293	8679	2019-09-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-09-21		VENTA B001-00000396	VE	55068	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62987	2019-09-21 17:12:58.145892	8679	2019-09-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-09-21		VENTA B001-00000397	VE	55069	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62988	2019-09-21 17:13:37.935903	8679	2019-09-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-09-21		VENTA B001-00000398	VE	55070	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62989	2019-09-21 20:10:12.926884	8680	2019-09-21	I	4	8	t	NS	49.00	0.00	0.0000	2	1	3	1		2019-09-21	3766	VENTA B001-00000399	VE	55071	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62990	2019-09-21 20:23:19.527511	8680	2019-09-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000400	VE	55072	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62991	2019-09-21 21:35:40.078836	8680	2019-09-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000401	VE	55073	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62992	2019-09-21 22:30:15.970104	8680	2019-09-21	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000402	VE	55074	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62993	2019-09-21 22:35:20.162506	8680	2019-09-21	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000403	VE	55075	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62994	2019-09-22 00:06:12.152822	8680	2019-09-21	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-21		VENTA B001-00000404	VE	55076	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
62995	2019-09-22 15:14:05.612617	8681	2019-09-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000405	VE	55077	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62996	2019-09-22 15:33:15.786375	8681	2019-09-22	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000406	VE	55078	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62997	2019-09-22 17:29:03.573611	8681	2019-09-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000407	VE	55079	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62998	2019-09-22 17:44:43.058517	8681	2019-09-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000408	VE	55080	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
62999	2019-09-22 17:58:47.098574	8681	2019-09-22	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000409	VE	55081	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63000	2019-09-22 18:24:22.792164	8681	2019-09-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000410	VE	55082	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63001	2019-09-22 18:24:42.51531	8681	2019-09-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000411	VE	55083	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63002	2019-09-22 18:39:31.820895	8681	2019-09-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000412	VE	55084	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63003	2019-09-22 22:28:05.735936	8682	2019-09-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000413	VE	55085	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63004	2019-09-22 22:29:08.339802	8682	2019-09-22	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000414	VE	55086	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63005	2019-09-23 01:43:44.24629	8682	2019-09-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-22		VENTA B001-00000415	VE	55087	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63006	2019-09-23 07:11:11.970192	8683	2019-09-23	I	4	8	t	NS	16.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000416	VE	55088	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63007	2019-09-23 07:58:01.957773	8684	2019-09-23	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000417	VE	55089	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63008	2019-09-23 08:18:55.462823	8684	2019-09-23	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000418	VE	55090	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63009	2019-09-23 09:10:07.915249	8684	2019-09-23	I	4	14590	t	NS	100.00	100.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000419	VE	55091	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
63010	2019-09-23 09:47:50.993594	8684	2019-09-23	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000420	VE	55092	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63034	2019-09-24 16:36:45.793208	8686	2019-09-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-09-24		VENTA B001-00000429	VE	55101	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63011	2019-09-23 09:57:18.943723	8684	2019-09-23	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000421	VE	55093	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63012	2019-09-23 10:09:39.984978	8684	2019-09-23	I	4	8	t	NS	95.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000422	VE	55094	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63030	2019-09-23 16:45:24.706532	8684	2019-09-23	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000425	VE	55097	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63014	2019-09-23 11:51:52.772739	8684	2019-09-23	I	4	8	t	NS	2.00	2.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000424	VE	55096	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63013	2019-09-23 11:51:22.686781	8684	2019-09-23	I	4	8	t	NS	1.00	1.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000423	VE	55095	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63015	2019-09-23 12:49:27.766751	8663	2019-09-23	E	3	10836	f	NS	15.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63016	2019-09-23 12:49:27.766751	8666	2019-09-23	E	3	10836	f	NS	30.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63017	2019-09-23 12:49:27.766751	8668	2019-09-23	E	3	10836	f	NS	204.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63018	2019-09-23 12:49:27.766751	8669	2019-09-23	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63019	2019-09-23 12:49:27.766751	8671	2019-09-23	E	3	10836	f	NS	105.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63020	2019-09-23 12:49:27.766751	8672	2019-09-23	E	3	10836	f	NS	56.50	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63021	2019-09-23 12:49:27.766751	8675	2019-09-23	E	3	10836	f	NS	211.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63022	2019-09-23 12:49:27.766751	8676	2019-09-23	E	3	10836	f	NS	347.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63023	2019-09-23 12:49:27.766751	8678	2019-09-23	E	3	10836	f	NS	179.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63024	2019-09-23 12:49:27.766751	8679	2019-09-23	E	3	10836	f	NS	185.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63025	2019-09-23 12:49:27.766751	8680	2019-09-23	E	3	10836	f	NS	142.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63026	2019-09-23 12:49:27.766751	8681	2019-09-23	E	3	10836	f	NS	237.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63027	2019-09-23 12:49:27.766751	8682	2019-09-23	E	3	10836	f	NS	90.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63028	2019-09-23 12:49:27.766751	8683	2019-09-23	E	3	10836	f	NS	16.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63029	2019-09-23 12:49:27.766751	8684	2019-09-23	E	3	10836	f	NS	169.00	0.00	0.0000	1	0	0	0		2019-09-23	SRA: MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63031	2019-09-23 16:48:07.051748	8684	2019-09-23	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-09-23		VENTA B001-00000426	VE	55098	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63032	2019-09-24 11:18:52.233075	8686	2019-09-24	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-24		VENTA B001-00000427	VE	55099	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63033	2019-09-24 14:04:00.521873	8686	2019-09-24	I	4	8	t	NS	70.00	0.00	0.0000	4	1	3	37		2019-09-24	848120	VENTA B001-00000428	VE	55100	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63035	2019-09-24 17:12:24.920867	8421	2019-09-24	E	4	2299	t	NS	299719.37	0.00	0.0000	1	0	0	0		2019-09-24		NOT CRE F003-00000016	VE	55102	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
63036	2019-09-24 18:25:13.079148	8686	2019-09-24	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	37		2019-09-24		VENTA B001-00000430	VE	55104	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63037	2019-09-24 20:18:57.316149	8687	2019-09-24	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-24		VENTA B001-00000431	VE	55105	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63038	2019-09-24 21:23:38.036895	8687	2019-09-24	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-24		VENTA B001-00000432	VE	55106	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63039	2019-09-24 23:06:55.691677	8687	2019-09-24	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-09-24		VENTA B001-00000433	VE	55107	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63040	2019-09-24 23:20:04.759592	8687	2019-09-24	I	4	8	t	NS	84.00	0.00	0.0000	1	1	3	1		2019-09-24		VENTA B001-00000434	VE	55108	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63041	2019-09-24 23:30:38.599569	8687	2019-09-24	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-24		VENTA B001-00000435	VE	55109	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63042	2019-09-25 10:55:39.466669	8688	2019-09-25	I	4	8	t	NS	84.00	0.00	0.0000	4	1	3	37		2019-09-25	607046	VENTA B001-00000436	VE	55110	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63043	2019-09-25 12:18:31.832569	8688	2019-09-25	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000437	VE	55111	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63044	2019-09-25 12:33:20.700918	8688	2019-09-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000438	VE	55112	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63045	2019-09-25 15:11:58.842467	8688	2019-09-25	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-09-25	0054277	VENTA B001-00000439	VE	55113	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63046	2019-09-25 16:38:53.957446	8688	2019-09-25	I	4	8	t	NS	54.00	0.00	0.0000	1	1	3	37		2019-09-25		VENTA B001-00000440	VE	55114	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63047	2019-09-25 16:40:41.045394	8688	2019-09-25	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-09-25	850517	VENTA B001-00000441	VE	55115	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63048	2019-09-25 17:04:15.608698	8688	2019-09-25	I	4	14591	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-09-25		VENTA F001-00000009	VE	55116	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63049	2019-09-25 19:00:15.459919	8688	2019-09-25	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000442	VE	55117	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63050	2019-09-25 19:44:47.45991	8690	2019-09-25	I	4	8	t	NS	40.00	0.00	0.0000	6	1	3	37		2019-09-25	76644120	VENTA B001-00000443	VE	55118	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63051	2019-09-25 19:55:49.303712	8690	2019-09-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-09-25		VENTA B001-00000444	VE	55119	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63052	2019-09-25 20:47:25.868263	8690	2019-09-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000445	VE	55120	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63053	2019-09-25 20:47:58.747033	8690	2019-09-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000446	VE	55121	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63054	2019-09-25 21:06:30.762281	8690	2019-09-25	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000447	VE	55122	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63055	2019-09-25 21:14:05.111705	8690	2019-09-25	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000448	VE	55123	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63056	2019-09-25 22:21:53.386691	8690	2019-09-25	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000449	VE	55124	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63057	2019-09-25 23:06:17.1008	8690	2019-09-25	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000450	VE	55125	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63058	2019-09-25 23:25:56.28953	8690	2019-09-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000451	VE	55126	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63059	2019-09-25 23:27:01.20042	8690	2019-09-25	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000452	VE	55127	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63060	2019-09-25 23:29:21.474204	8690	2019-09-25	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000453	VE	55128	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63061	2019-09-25 23:46:15.851429	8690	2019-09-25	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000454	VE	55129	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63062	2019-09-26 00:47:36.030531	8690	2019-09-25	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-25		VENTA B001-00000455	VE	55130	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63063	2019-09-26 00:54:58.204404	8690	2019-09-26	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000456	VE	55131	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63064	2019-09-26 02:01:07.6802	8690	2019-09-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000457	VE	55132	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63065	2019-09-26 07:19:42.169449	8691	2019-09-26	I	4	8	t	NS	14.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000458	VE	55133	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63066	2019-09-26 10:39:18.014396	8691	2019-09-26	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000459	VE	55134	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63067	2019-09-26 11:24:01.267391	8691	2019-09-26	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000460	VE	55135	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63068	2019-09-26 12:13:55.9517	8691	2019-09-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000461	VE	55136	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63069	2019-09-26 12:28:32.784891	8691	2019-09-26	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000462	VE	55137	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63070	2019-09-26 16:08:56.866173	8691	2019-09-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000463	VE	55138	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63071	2019-09-26 18:52:19.095052	8691	2019-09-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000464	VE	55139	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63072	2019-09-26 21:23:56.477071	8692	2019-09-26	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000465	VE	55140	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63073	2019-09-26 23:58:15.759747	8692	2019-09-26	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-09-26		VENTA B001-00000466	VE	55141	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63074	2019-09-27 07:35:15.204371	8693	2019-09-27	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-09-27		VENTA B001-00000467	VE	55142	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63075	2019-09-27 10:03:30.959212	8693	2019-09-27	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-09-27		VENTA B001-00000468	VE	55143	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63076	2019-09-27 14:56:03.938732	8693	2019-09-27	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-09-27		VENTA B001-00000469	VE	55144	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63077	2019-09-27 16:18:00.277567	8693	2019-09-27	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-09-27		VENTA B001-00000470	VE	55145	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63078	2019-09-27 18:38:26.8979	8693	2019-09-27	I	4	14592	t	NS	188.50	0.00	0.0000	1	1	3	1		2019-09-27		VENTA F001-00000010	VE	55146	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63079	2019-09-28 02:21:24.884406	8695	2019-09-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-27		VENTA B001-00000471	VE	55147	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63080	2019-09-28 02:23:31.253464	8695	2019-09-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000472	VE	55148	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63081	2019-09-28 02:24:07.455448	8695	2019-09-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000473	VE	55149	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63082	2019-09-28 02:25:24.441163	8695	2019-09-28	I	4	8	t	NS	46.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000474	VE	55150	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63083	2019-09-28 02:26:28.783839	8695	2019-09-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000475	VE	55151	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63084	2019-09-28 02:27:14.800888	8695	2019-09-28	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000476	VE	55152	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63085	2019-09-28 06:23:59.5857	8695	2019-09-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000477	VE	55153	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63086	2019-09-28 06:24:24.407624	8695	2019-09-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000478	VE	55154	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63087	2019-09-28 06:37:01.033658	8695	2019-09-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000479	VE	55155	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63101	2019-09-28 13:01:58.957208	8421	2019-09-28	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000222	VE	55169	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63089	2019-09-28 09:36:09.623413	8696	2019-09-28	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-09-28	160514	VENTA B001-00000481	VE	55157	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63090	2019-09-28 09:38:27.381416	8696	2019-09-28	I	4	8	t	NS	66.00	0.00	0.0000	1	1	3	37		2019-09-28		VENTA B001-00000482	VE	55158	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63091	2019-09-28 09:50:03.843581	8696	2019-09-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000483	VE	55159	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63092	2019-09-28 09:50:37.191244	8696	2019-09-28	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000484	VE	55160	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63093	2019-09-28 11:45:09.798912	8421	2019-09-23	I	4	14500	t	NS	650.00	650.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000218	VE	55161	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63102	2019-09-28 13:06:05.482828	8421	2019-09-28	I	4	14462	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000223	VE	55170	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63094	2019-09-28 11:48:18.275366	8421	2019-09-24	I	4	14500	t	NS	650.00	650.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000218	VE	55162	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63095	2019-09-28 11:49:34.155588	8421	2019-09-28	I	4	14500	t	NS	650.00	650.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000218	VE	55163	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63097	2019-09-28 12:46:25.947704	8421	2019-09-24	I	4	14500	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000218	VE	55165	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63098	2019-09-28 12:52:49.43562	8421	2019-09-28	I	4	14488	t	NS	450.34	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000219	VE	55166	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63099	2019-09-28 12:55:22.134532	8421	2019-09-28	I	4	14461	t	NS	652.83	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000220	VE	55167	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63100	2019-09-28 13:00:16.555899	8421	2019-09-28	I	4	14475	t	NS	873.79	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000221	VE	55168	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63103	2019-09-28 13:07:25.494592	8421	2019-09-28	I	4	14456	t	NS	450.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000224	VE	55171	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63104	2019-09-28 13:08:42.544937	8421	2019-09-28	I	4	14455	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000225	VE	55172	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63105	2019-09-28 13:10:51.435098	8421	2019-09-28	I	4	14469	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000226	VE	55173	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63106	2019-09-28 13:12:58.329579	8421	2019-09-28	I	4	14569	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000227	VE	55174	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63107	2019-09-28 13:23:40.788275	8421	2019-09-28	I	4	14515	t	NS	650.21	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000228	VE	55175	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63108	2019-09-28 13:25:41.591078	8421	2019-09-28	I	4	14507	t	NS	653.22	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000229	VE	55176	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63109	2019-09-28 13:29:29.586879	8421	2019-09-28	I	4	14476	t	NS	750.23	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000230	VE	55177	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63110	2019-09-28 13:31:25.987807	8421	2019-09-28	I	4	14510	t	NS	602.97	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000231	VE	55178	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63111	2019-09-28 13:33:06.852003	8421	2019-09-28	I	4	14459	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000232	VE	55179	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63112	2019-09-28 13:36:13.954661	8421	2019-09-28	I	4	8	t	NS	600.18	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000233	VE	55180	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63113	2019-09-28 13:39:37.822015	8421	2019-09-28	I	4	14494	t	NS	1155.70	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000234	VE	55181	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63114	2019-09-28 16:14:27.008486	8696	2019-09-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000485	VE	55182	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63115	2019-09-28 16:15:24.15266	8696	2019-09-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000486	VE	55183	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63116	2019-09-28 16:33:23.432432	8696	2019-09-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000487	VE	55184	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63117	2019-09-28 18:38:07.984282	8696	2019-09-28	I	4	8	t	NS	65.00	0.00	0.0000	2	1	3	1		2019-09-28	1835	VENTA B001-00000488	VE	55185	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63118	2019-09-28 19:37:35.889974	8696	2019-09-28	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000489	VE	55186	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63119	2019-09-28 20:05:07.333079	8698	2019-09-28	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000490	VE	55187	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63120	2019-09-28 21:36:56.850094	8698	2019-09-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000491	VE	55188	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63121	2019-09-28 21:52:51.716885	8698	2019-09-28	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000492	VE	55189	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63122	2019-09-28 22:36:52.676484	8698	2019-09-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000493	VE	55190	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63123	2019-09-28 23:11:56.080042	8698	2019-09-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000494	VE	55191	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63088	2019-09-28 09:22:22.661027	8696	2019-09-28	I	4	8	t	NS	126.00	126.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000480	VE	55156	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
63124	2019-09-29 00:14:55.390019	8698	2019-09-28	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA B001-00000495	VE	55192	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63125	2019-09-29 00:22:54.134631	8698	2019-09-29	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000496	VE	55193	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63126	2019-09-29 03:08:13.731523	8698	2019-09-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000497	VE	55194	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63127	2019-09-29 04:02:41.993973	8698	2019-09-29	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000498	VE	55195	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63128	2019-09-29 11:12:14.981562	8699	2019-09-29	I	4	14594	t	NS	120.00	0.00	0.0000	2	1	3	1		2019-09-29	1109	VENTA B001-00000499	VE	55196	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63129	2019-09-29 15:49:12.022432	8699	2019-09-29	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2019-09-29	31194014	VENTA B001-00000500	VE	55197	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63130	2019-09-29 17:29:26.141283	8699	2019-09-29	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	37		2019-09-29		VENTA B001-00000501	VE	55198	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63131	2019-09-29 17:30:04.415398	8699	2019-09-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	37		2019-09-29		VENTA B001-00000502	VE	55199	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63132	2019-09-29 19:02:22.082747	8699	2019-09-29	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000503	VE	55200	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63133	2019-09-29 20:40:14.682282	8700	2019-09-29	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000504	VE	55201	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63134	2019-09-29 22:17:24.825439	8700	2019-09-29	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000505	VE	55202	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63135	2019-09-29 23:44:58.784235	8700	2019-09-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000506	VE	55203	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63136	2019-09-30 00:37:59.68695	8700	2019-09-29	I	4	8	t	NS	56.00	0.00	0.0000	1	1	3	1		2019-09-29		VENTA B001-00000507	VE	55204	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63137	2019-09-30 07:02:05.975089	8700	2019-09-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000508	VE	55205	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63143	2019-09-30 09:10:00.359306	8421	2019-09-30	I	4	14503	t	NS	402.10	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000239	VE	55211	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63138	2019-09-30 08:39:14.042445	8421	2019-09-30	I	4	14484	t	NS	600.18	600.18	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000235	VE	55206	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63139	2019-09-30 08:58:42.307484	8421	2019-09-30	I	4	14484	t	NS	600.18	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000235	VE	55207	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63140	2019-09-30 09:01:44.827116	8421	2019-09-30	I	4	14446	t	NS	400.12	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000236	VE	55208	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63141	2019-09-30 09:04:19.159264	8421	2019-09-30	I	4	14447	t	NS	500.12	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000237	VE	55209	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63142	2019-09-30 09:07:54.911811	8421	2019-09-30	I	4	14486	t	NS	802.22	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000238	VE	55210	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63144	2019-09-30 09:10:01.330074	8701	2019-09-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000509	VE	55212	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63145	2019-09-30 09:12:17.91188	8421	2019-09-30	I	4	14477	t	NS	530.32	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000240	VE	55213	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63146	2019-09-30 09:13:57.785368	8421	2019-09-30	I	4	14478	t	NS	530.32	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000241	VE	55214	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63147	2019-09-30 09:16:43.541402	8421	2019-09-30	I	4	14505	t	NS	600.27	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000242	VE	55215	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63148	2019-09-30 09:28:22.378205	8421	2019-09-30	I	4	14595	t	NS	1156.04	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000243	VE	55216	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63149	2019-09-30 09:30:50.037255	8421	2019-09-30	I	4	14509	t	NS	300.18	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000244	VE	55217	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63150	2019-09-30 09:33:57.691221	8421	2019-09-30	I	4	14468	t	NS	650.39	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000245	VE	55218	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63151	2019-09-30 09:35:44.94986	8421	2019-09-30	I	4	14492	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000246	VE	55219	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63152	2019-09-30 09:37:09.062827	8421	2019-09-30	I	4	14570	t	NS	650.39	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000247	VE	55220	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63153	2019-09-30 09:40:24.737996	8421	2019-09-30	I	4	14474	t	NS	650.29	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000248	VE	55221	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63154	2019-09-30 09:46:59.048864	8421	2019-09-30	I	4	11959	t	NS	401.17	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000249	VE	55222	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63155	2019-09-30 09:51:07.127497	8421	2019-09-30	I	4	12246	t	NS	300.22	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000250	VE	55223	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63156	2019-09-30 09:53:07.184092	8421	2019-09-30	I	4	14465	t	NS	380.29	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000251	VE	55224	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63157	2019-09-30 09:57:22.430099	8421	2019-09-30	I	4	14444	t	NS	400.30	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000252	VE	55225	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63158	2019-09-30 09:59:32.440437	8421	2019-09-30	I	4	14480	t	NS	300.27	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000253	VE	55226	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63159	2019-09-30 10:01:50.846283	8421	2019-09-30	I	4	14479	t	NS	650.59	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000254	VE	55227	0		f	1	CONTAB-M	t	7	5	0000-00000000	t
63160	2019-09-30 11:14:16.819501	8701	2019-09-30	I	4	14596	t	NS	40.00	0.00	0.0000	6	1	3	37		2019-09-30	29434538	VENTA B001-00000510	VE	55228	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63161	2019-09-30 11:24:02.465093	8421	2019-09-30	I	4	14451	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000255	VE	55229	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63162	2019-09-30 11:27:49.569083	8421	2019-09-30	I	4	14482	t	NS	600.45	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000256	VE	55230	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63163	2019-09-30 11:35:28.173333	8421	2019-09-30	I	4	14464	t	NS	1251.32	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000257	VE	55231	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63164	2019-09-30 11:38:04.625515	8421	2019-09-30	I	4	14574	t	NS	503.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000258	VE	55232	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63165	2019-09-30 11:40:29.587548	8421	2019-09-30	I	4	14576	t	NS	400.54	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000259	VE	55233	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63166	2019-09-30 11:50:08.469761	8684	2019-09-30	E	3	10836	f	NS	73.50	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63167	2019-09-30 11:50:08.469761	8686	2019-09-30	E	3	10836	f	NS	75.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63168	2019-09-30 11:50:08.469761	8687	2019-09-30	E	3	10836	f	NS	187.50	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63169	2019-09-30 11:50:08.469761	8688	2019-09-30	E	3	10836	f	NS	132.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63170	2019-09-30 11:50:08.469761	8690	2019-09-30	E	3	10836	f	NS	353.50	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63171	2019-09-30 11:50:08.469761	8691	2019-09-30	E	3	10836	f	NS	143.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63172	2019-09-30 11:50:08.469761	8692	2019-09-30	E	3	10836	f	NS	97.50	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63173	2019-09-30 11:50:08.469761	8693	2019-09-30	E	3	10836	f	NS	360.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63174	2019-09-30 11:50:08.469761	8695	2019-09-30	E	3	10836	f	NS	343.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63175	2019-09-30 11:50:08.469761	8696	2019-09-30	E	3	10836	f	NS	441.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63176	2019-09-30 11:50:08.469761	8698	2019-09-30	E	3	10836	f	NS	395.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63177	2019-09-30 11:50:08.469761	8699	2019-09-30	E	3	10836	f	NS	114.50	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63178	2019-09-30 11:50:08.469761	8700	2019-09-30	E	3	10836	f	NS	206.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63179	2019-09-30 11:50:08.469761	8701	2019-09-30	E	3	10836	f	NS	30.00	0.00	0.0000	1	0	0	0		2019-09-30	Sra: Martha  Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63180	2019-09-30 11:54:37.559995	8421	2019-09-30	I	4	14485	t	NS	400.60	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000260	VE	55234	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63181	2019-09-30 11:56:40.193467	8421	2019-09-30	I	4	14440	t	NS	603.69	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000261	VE	55235	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63182	2019-09-30 12:03:08.03362	8421	2019-09-30	I	4	14488	t	NS	450.68	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000262	VE	55236	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63183	2019-09-30 12:07:08.597233	8421	2019-09-30	I	4	12268	t	NS	400.60	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000263	VE	55237	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63184	2019-09-30 12:09:42.584171	8421	2019-09-30	I	4	14467	t	NS	650.98	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000264	VE	55238	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63185	2019-09-30 12:14:26.613366	8421	2019-09-30	I	4	14481	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000265	VE	55239	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63186	2019-09-30 12:26:45.852802	8421	2019-09-30	I	4	14502	t	NS	400.72	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000266	VE	55240	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63187	2019-09-30 12:29:24.704029	8421	2019-09-30	I	4	14502	t	NS	300.54	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000267	VE	55241	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63188	2019-09-30 12:32:06.811605	8421	2019-09-30	I	4	14501	t	NS	654.39	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000268	VE	55242	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63189	2019-09-30 12:34:00.507362	8421	2019-09-30	I	4	14500	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000269	VE	55243	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63190	2019-09-30 12:36:56.100997	8421	2019-09-30	I	4	14491	t	NS	651.66	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000270	VE	55244	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63191	2019-09-30 12:39:18.339985	8421	2019-09-30	I	4	14490	t	NS	651.66	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000271	VE	55245	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63192	2019-09-30 12:46:48.597543	8421	2019-09-30	I	4	14597	t	NS	401.02	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000272	VE	55246	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63193	2019-09-30 12:55:21.536802	8421	2019-09-30	I	4	14598	t	NS	660.63	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000273	VE	55247	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63194	2019-09-30 12:57:03.536868	8421	2019-09-30	I	4	12274	t	NS	230.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000274	VE	55248	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63195	2019-09-30 13:27:14.774164	8421	2019-09-30	I	4	14599	t	NS	1080.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000275	VE	55249	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63196	2019-09-30 13:29:53.786018	8421	2019-09-30	I	4	14518	t	NS	654.88	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000276	VE	55250	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63197	2019-09-30 13:36:13.251552	8421	2019-09-30	I	4	14473	t	NS	2011.26	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000277	VE	55251	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63198	2019-09-30 13:38:45.300681	8421	2019-09-30	I	4	14571	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000278	VE	55252	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63199	2019-09-30 13:40:53.898087	8421	2019-09-30	I	4	14517	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000279	VE	55253	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63200	2019-09-30 13:42:17.72456	8421	2019-09-30	I	4	14567	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000280	VE	55254	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63201	2019-09-30 14:29:36.449636	8701	2019-09-30	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000511	VE	55255	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63202	2019-09-30 15:09:04.984363	8421	2019-09-30	I	4	14516	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000281	VE	55256	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63203	2019-09-30 15:10:53.165047	8421	2019-09-30	I	4	12272	t	NS	270.93	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000282	VE	55257	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63204	2019-09-30 15:13:02.298417	8421	2019-09-30	I	4	14504	t	NS	652.24	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000283	VE	55258	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63205	2019-09-30 15:14:42.711849	8421	2019-09-30	I	4	14519	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000284	VE	55259	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63206	2019-09-30 15:16:14.208054	8421	2019-09-30	I	4	14509	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000285	VE	55260	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63207	2019-09-30 15:18:26.033133	8421	2019-09-30	I	4	14462	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000286	VE	55261	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63208	2019-09-30 15:21:05.551435	8421	2019-09-30	I	4	14563	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000287	VE	55262	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63209	2019-09-30 15:22:40.310085	8421	2019-09-30	I	4	14506	t	NS	652.44	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000288	VE	55263	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63210	2019-09-30 15:24:39.939097	8421	2019-09-30	I	4	14485	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000289	VE	55264	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63211	2019-09-30 15:33:56.889703	8421	2019-09-30	I	4	14600	t	NS	6110.17	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000290	VE	55265	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63212	2019-09-30 15:36:54.083181	8421	2019-09-30	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000291	VE	55266	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63213	2019-09-30 15:47:34.560721	8421	2019-09-30	I	4	8	t	NS	501.95	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000292	VE	55267	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63214	2019-09-30 15:49:24.357519	8421	2019-09-30	I	4	8	t	NS	652.54	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000293	VE	55268	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63215	2019-09-30 16:02:22.670967	8421	2019-09-30	I	4	14471	t	NS	1104.29	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000294	VE	55269	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63216	2019-09-30 16:04:45.658307	8421	2019-09-30	I	4	14449	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000295	VE	55270	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63217	2019-09-30 16:06:08.183266	8421	2019-09-30	I	4	14453	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000296	VE	55271	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63218	2019-09-30 16:08:42.359684	8421	2019-09-30	I	4	14447	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000297	VE	55272	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63219	2019-09-30 16:10:23.794639	8421	2019-09-30	I	4	14448	t	NS	401.56	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000298	VE	55273	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63220	2019-09-30 16:11:56.46531	8421	2019-09-30	I	4	14474	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000299	VE	55274	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63221	2019-09-30 16:25:11.435834	8421	2019-09-30	I	4	14466	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000300	VE	55275	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63222	2019-09-30 16:28:51.228397	8421	2019-09-30	I	4	14568	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000301	VE	55276	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63223	2019-09-30 16:32:53.408666	8421	2019-09-30	I	4	14493	t	NS	1958.48	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000302	VE	55277	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63224	2019-09-30 16:36:08.114008	8421	2019-09-30	I	4	14598	t	NS	1314.53	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000303	VE	55278	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63225	2019-09-30 16:37:38.640297	8421	2019-09-30	I	4	14514	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000304	VE	55279	0		f	315	CONTAB-M	t	7	5	0000-00000000	t
63226	2019-09-30 17:30:47.218693	8701	2019-09-30	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000512	VE	55280	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63227	2019-09-30 19:19:05.461067	8701	2019-09-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000513	VE	55281	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63228	2019-09-30 19:37:20.571974	8701	2019-09-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000514	VE	55282	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63229	2019-09-30 19:53:40.727784	8702	2019-09-30	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B002-00000212	VE	55283	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
63230	2019-10-01 01:30:17.734693	8703	2019-09-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-09-30		VENTA B001-00000515	VE	55284	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63231	2019-10-01 01:33:10.176698	8703	2019-10-01	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000516	VE	55285	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63232	2019-10-01 18:26:00.019961	8421	2019-09-28	I	4	14593	t	NS	884.00	0.00	0.0000	1	1	3	1		2019-09-28		VENTA F002-00000008	VE	55286	0		f	315	CONTAB-M	t	9	5	0000-00000000	t
63233	2019-10-01 18:51:30.063539	8704	2019-10-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000517	VE	55287	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63234	2019-10-01 18:52:40.86123	8704	2019-10-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000518	VE	55288	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63235	2019-10-01 18:55:07.957364	8704	2019-10-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000519	VE	55289	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63236	2019-10-01 18:56:25.855134	8704	2019-10-01	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000520	VE	55290	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63237	2019-10-01 19:04:03.105262	8704	2019-10-01	I	4	8	t	NS	71.00	0.00	0.0000	6	1	3	37		2019-10-01	53886905	VENTA B001-00000521	VE	55291	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63238	2019-10-01 19:06:07.397388	8704	2019-10-01	I	4	8	t	NS	40.00	0.00	0.0000	6	1	3	37		2019-10-01	5433802	VENTA B001-00000522	VE	55292	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63239	2019-10-01 19:09:54.970095	8704	2019-10-01	I	4	8	t	NS	43.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000523	VE	55293	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63240	2019-10-01 19:23:07.422903	8705	2019-10-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000524	VE	55294	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63241	2019-10-01 20:31:08.985089	8705	2019-10-01	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000525	VE	55295	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63242	2019-10-01 22:38:41.891597	8705	2019-10-01	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-01		VENTA B001-00000526	VE	55296	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63243	2019-10-02 11:54:42.329621	8706	2019-10-02	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000527	VE	55297	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63244	2019-10-02 11:55:36.880222	8706	2019-10-02	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000528	VE	55298	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63245	2019-10-02 12:16:02.527411	8706	2019-10-02	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000529	VE	55299	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63246	2019-10-02 12:30:11.442078	8706	2019-10-02	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000530	VE	55300	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63247	2019-10-02 14:01:33.709815	8706	2019-10-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000531	VE	55301	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63248	2019-10-02 17:58:00.342666	8706	2019-10-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000532	VE	55302	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63249	2019-10-02 19:52:49.085393	8707	2019-10-02	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000533	VE	55303	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63250	2019-10-02 21:24:02.696428	8707	2019-10-02	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-02		VENTA B001-00000534	VE	55304	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63251	2019-10-02 21:33:52.28788	8707	2019-10-02	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-10-02	394538	VENTA B001-00000535	VE	55305	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63252	2019-10-03 10:03:58.732971	8708	2019-10-03	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-10-03	758923	VENTA B001-00000536	VE	55306	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63253	2019-10-03 11:48:19.215617	8701	2019-10-03	E	3	10836	f	NS	105.50	0.00	0.0000	1	0	0	0		2019-10-03	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63254	2019-10-03 11:48:19.215617	8703	2019-10-03	E	3	10836	f	NS	54.00	0.00	0.0000	1	0	0	0		2019-10-03	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63255	2019-10-03 11:48:19.215617	8704	2019-10-03	E	3	10836	f	NS	136.50	0.00	0.0000	1	0	0	0		2019-10-03	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63256	2019-10-03 11:48:19.215617	8705	2019-10-03	E	3	10836	f	NS	135.00	0.00	0.0000	1	0	0	0		2019-10-03	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63257	2019-10-03 11:48:19.215617	8706	2019-10-03	E	3	10836	f	NS	160.00	0.00	0.0000	1	0	0	0		2019-10-03	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63258	2019-10-03 11:48:19.215617	8707	2019-10-03	E	3	10836	f	NS	22.50	0.00	0.0000	1	0	0	0		2019-10-03	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63259	2019-10-03 11:48:56.198367	8708	2019-10-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000537	VE	55307	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63260	2019-10-03 16:42:54.31991	8708	2019-10-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000538	VE	55308	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63261	2019-10-03 17:32:39.46391	8708	2019-10-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000539	VE	55309	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63262	2019-10-03 22:50:02.196588	8709	2019-10-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000540	VE	55310	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63263	2019-10-03 22:51:43.745487	8709	2019-10-03	I	4	8	t	NS	72.50	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000541	VE	55311	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63264	2019-10-03 22:52:30.81307	8709	2019-10-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000542	VE	55312	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63265	2019-10-03 22:53:06.451023	8709	2019-10-03	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000543	VE	55313	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63266	2019-10-03 22:53:27.015516	8709	2019-10-03	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000544	VE	55314	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63267	2019-10-03 22:54:17.058402	8709	2019-10-03	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000545	VE	55315	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63268	2019-10-03 22:54:34.793405	8709	2019-10-03	I	4	8	t	NS	14.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000546	VE	55316	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63269	2019-10-04 05:10:39.253398	8709	2019-10-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-03		VENTA B001-00000547	VE	55317	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63270	2019-10-04 07:11:04.859273	8710	2019-10-04	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000548	VE	55318	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63271	2019-10-04 11:40:51.155406	8710	2019-10-04	I	4	8	t	NS	46.50	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000549	VE	55319	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63272	2019-10-04 11:42:32.761864	8710	2019-10-04	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	37		2019-10-04	600504	VENTA B001-00000550	VE	55320	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63273	2019-10-04 11:43:28.997167	8710	2019-10-04	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	37		2019-10-04		VENTA B001-00000551	VE	55321	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63274	2019-10-04 12:27:09.284813	8710	2019-10-04	I	4	14602	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000552	VE	55322	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63275	2019-10-04 15:04:39.035368	8710	2019-10-04	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000553	VE	55323	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63276	2019-10-04 15:48:20.655467	8710	2019-10-04	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000554	VE	55324	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63277	2019-10-04 18:58:17.831412	8710	2019-10-04	I	4	8	t	NS	55.00	0.00	0.0000	2	1	3	1		2019-10-04	1855	VENTA B001-00000555	VE	55325	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63279	2019-10-04 19:14:54.486934	8710	2019-10-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000556	VE	55327	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63280	2019-10-04 19:34:28.213465	8711	2019-10-04	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000557	VE	55328	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63281	2019-10-04 21:37:50.153236	8711	2019-10-04	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-10-04	1017	VENTA B001-00000558	VE	55329	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63282	2019-10-04 21:39:24.435836	8711	2019-10-04	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000559	VE	55330	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63283	2019-10-04 21:42:41.325112	8711	2019-10-04	I	4	8	t	NS	5.00	0.00	0.0000	2	1	3	1		2019-10-04	1017	VENTA B001-00000560	VE	55331	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63284	2019-10-04 22:14:11.014394	8711	2019-10-04	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000561	VE	55332	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63285	2019-10-04 23:36:29.656192	8711	2019-10-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000562	VE	55333	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63286	2019-10-05 01:12:28.689004	8711	2019-10-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-04		VENTA B001-00000563	VE	55334	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63287	2019-10-05 01:23:26.560685	8711	2019-10-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000564	VE	55335	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63288	2019-10-05 09:00:52.708496	8712	2019-10-05	I	4	8	t	NS	13.50	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000565	VE	55336	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63289	2019-10-05 12:04:27.358586	8712	2019-10-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000566	VE	55337	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63290	2019-10-05 14:53:33.58926	8712	2019-10-05	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000567	VE	55338	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63291	2019-10-05 15:37:21.980216	8712	2019-10-05	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000568	VE	55339	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63292	2019-10-05 18:29:38.603116	8712	2019-10-05	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000569	VE	55340	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63293	2019-10-05 18:33:15.628578	8712	2019-10-05	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000570	VE	55341	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63294	2019-10-05 20:01:19.833968	8713	2019-10-05	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000571	VE	55342	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63295	2019-10-05 22:01:44.691159	8713	2019-10-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000572	VE	55343	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63296	2019-10-05 23:59:43.263393	8713	2019-10-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000573	VE	55344	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63297	2019-10-06 00:37:25.02412	8713	2019-10-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-05		VENTA B001-00000574	VE	55345	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63298	2019-10-06 01:17:38.479825	8713	2019-10-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000575	VE	55346	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63299	2019-10-06 05:27:38.625594	8713	2019-10-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000576	VE	55347	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63300	2019-10-06 05:28:17.830293	8713	2019-10-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000577	VE	55348	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63301	2019-10-06 05:39:47.532558	8713	2019-10-06	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000578	VE	55349	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63302	2019-10-06 05:40:09.480319	8713	2019-10-06	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000579	VE	55350	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63303	2019-10-06 06:44:52.318856	8713	2019-10-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000580	VE	55351	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63304	2019-10-06 07:07:14.281542	8714	2019-10-06	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000581	VE	55352	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63305	2019-10-06 08:10:53.15121	8714	2019-10-06	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000582	VE	55353	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63306	2019-10-06 09:36:08.649068	8714	2019-10-06	I	4	8	t	NS	9.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000583	VE	55354	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63307	2019-10-06 18:13:57.181519	8714	2019-10-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000584	VE	55355	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63308	2019-10-06 19:02:22.562381	8714	2019-10-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000585	VE	55356	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63309	2019-10-07 06:21:48.021037	8715	2019-10-06	I	4	8	t	NS	54.00	0.00	0.0000	1	1	3	1		2019-10-06		VENTA B001-00000586	VE	55357	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63310	2019-10-07 06:25:45.706606	8715	2019-10-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000587	VE	55358	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63311	2019-10-07 06:27:47.246733	8715	2019-10-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000588	VE	55359	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63312	2019-10-07 06:28:30.371243	8715	2019-10-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000589	VE	55360	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63313	2019-10-07 06:41:08.223757	8715	2019-10-07	I	4	8	t	NS	11.50	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000590	VE	55361	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63315	2019-10-07 11:55:24.544214	8716	2019-10-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000591	VE	55363	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63316	2019-10-07 11:56:02.938832	8716	2019-10-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000592	VE	55364	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63317	2019-10-07 14:58:41.978512	8716	2019-10-07	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000593	VE	55365	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63318	2019-10-07 16:06:52.926479	8716	2019-10-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000594	VE	55366	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63319	2019-10-07 16:13:43.010135	8716	2019-10-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000595	VE	55367	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63320	2019-10-07 18:30:01.340359	8716	2019-10-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000596	VE	55368	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63322	2019-10-07 19:04:06.429361	8717	2019-10-07	I	4	14604	t	NS	105.00	0.00	0.0000	2	1	3	1		2019-10-07	9976	VENTA F001-00000013	VE	55370	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63323	2019-10-07 21:44:27.624865	8718	2019-10-07	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000598	VE	55371	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63324	2019-10-07 22:35:48.146489	8718	2019-10-07	I	4	8	t	NS	60.00	0.00	0.0000	6	1	3	37		2019-10-07	39060178	VENTA B001-00000599	VE	55372	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63325	2019-10-07 22:40:21.099388	8718	2019-10-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-10-07		VENTA B001-00000600	VE	55373	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63326	2019-10-07 23:57:49.093064	8718	2019-10-07	I	4	8	t	NS	58.00	0.00	0.0000	2	1	3	1		2019-10-07	9527	VENTA B001-00000601	VE	55374	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63327	2019-10-07 23:58:12.263283	8718	2019-10-07	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000602	VE	55375	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63321	2019-10-07 19:01:50.152695	8717	2019-10-07	I	4	8	t	NS	105.00	105.00	0.0000	2	1	3	1		2019-10-07	9976	VENTA B001-00000597	VE	55369	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
63328	2019-10-08 01:12:23.939777	8718	2019-10-07	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA B001-00000603	VE	55376	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63329	2019-10-08 01:19:48.329188	8718	2019-10-08	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000604	VE	55377	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63330	2019-10-08 01:20:36.330654	8718	2019-10-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000605	VE	55378	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63331	2019-10-08 06:24:10.501066	8718	2019-10-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000606	VE	55379	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63332	2019-10-08 10:00:51.410703	8719	2019-10-08	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000607	VE	55380	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63333	2019-10-08 13:37:30.788894	8719	2019-10-07	I	4	14603	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA F001-00000014	VE	55381	0		f	1	DESKTOP-MRJ7L2T	t	9	5	0000-00000000	t
63345	2019-10-08 22:28:19.356753	8720	2019-10-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000617	VE	55393	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63278	2019-10-04 19:13:21.421119	8710	2019-10-04	I	4	14603	t	NS	60.00	60.00	0.0000	1	1	3	1		2019-10-04		VENTA F001-00000011	VE	55326	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
63314	2019-10-07 07:24:04.223311	8715	2019-10-07	I	4	14591	t	NS	51.00	51.00	0.0000	1	1	3	1		2019-10-07		VENTA F001-00000012	VE	55362	0		f	14556	HOTEL-BALTA	f	9	5	0000-00000000	t
63334	2019-10-08 13:41:02.639231	8719	2019-10-07	I	4	14591	t	NS	51.00	51.00	0.0000	1	1	3	1		2019-10-07		VENTA F001-00000015	VE	55382	0		f	1	DESKTOP-MRJ7L2T	f	9	5	0000-00000000	t
63335	2019-10-08 13:56:54.884427	8719	2019-10-07	I	4	14591	t	NS	51.00	0.00	0.0000	1	1	3	1		2019-10-07		VENTA F001-00000016	VE	55383	0		f	1	DESKTOP-MRJ7L2T	t	9	5	0000-00000000	t
63336	2019-10-08 14:47:30.734965	8719	2019-10-08	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000608	VE	55384	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63337	2019-10-08 16:46:55.908509	8719	2019-10-08	I	4	8	t	NS	50.00	0.00	0.0000	4	1	3	37		2019-10-08	39570908	VENTA B001-00000609	VE	55385	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63338	2019-10-08 18:53:30.446876	8719	2019-10-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-10-08		VENTA B001-00000610	VE	55386	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63339	2019-10-08 18:54:35.262715	8719	2019-10-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	37		2019-10-08		VENTA B001-00000611	VE	55387	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63346	2019-10-08 23:00:12.705185	8720	2019-10-08	I	4	8	t	NS	39.00	0.00	0.0000	2	1	3	1		2019-10-08	9527	VENTA B001-00000618	VE	55394	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63341	2019-10-08 18:57:30.828186	8719	2019-10-08	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-10-08	1828	VENTA B001-00000613	VE	55389	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63342	2019-10-08 18:59:46.806398	8719	2019-10-08	I	4	8	t	NS	22.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000614	VE	55390	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63343	2019-10-08 22:17:36.154704	8720	2019-10-08	I	4	8	t	NS	68.50	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000615	VE	55391	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63344	2019-10-08 22:21:41.407949	8720	2019-10-08	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000616	VE	55392	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63347	2019-10-08 23:01:16.789827	8720	2019-10-08	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-10-08		VENTA B001-00000619	VE	55395	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63348	2019-10-09 09:14:58.251534	8708	2019-10-09	E	3	10836	f	NS	125.00	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63349	2019-10-09 09:14:58.251534	8709	2019-10-09	E	3	10836	f	NS	193.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63350	2019-10-09 09:14:58.251534	8710	2019-10-09	E	3	10836	f	NS	318.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63351	2019-10-09 09:14:58.251534	8711	2019-10-09	E	3	10836	f	NS	148.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63352	2019-10-09 09:14:58.251534	8712	2019-10-09	E	3	10836	f	NS	197.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63353	2019-10-09 09:14:58.251534	8713	2019-10-09	E	3	10836	f	NS	219.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63354	2019-10-09 09:14:58.251534	8714	2019-10-09	E	3	10836	f	NS	70.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63355	2019-10-09 09:14:58.251534	8715	2019-10-09	E	3	10836	f	NS	175.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63356	2019-10-09 09:14:58.251534	8716	2019-10-09	E	3	10836	f	NS	200.00	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63357	2019-10-09 09:14:58.251534	8718	2019-10-09	E	3	10836	f	NS	203.00	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63358	2019-10-09 09:14:58.251534	8719	2019-10-09	E	3	10836	f	NS	198.50	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63359	2019-10-09 09:14:58.251534	8720	2019-10-09	E	3	10836	f	NS	124.00	0.00	0.0000	1	0	0	0		2019-10-09	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63360	2019-10-09 18:54:53.034558	8721	2019-10-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000620	VE	55396	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63361	2019-10-09 18:55:45.484582	8721	2019-10-09	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000621	VE	55397	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63362	2019-10-09 20:06:45.126705	8722	2019-10-09	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000622	VE	55398	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63363	2019-10-09 20:14:48.079514	8722	2019-10-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000623	VE	55399	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63364	2019-10-09 20:37:30.400275	8722	2019-10-09	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000624	VE	55400	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63365	2019-10-09 21:25:43.186205	8722	2019-10-09	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000625	VE	55401	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63366	2019-10-09 22:15:02.97247	8722	2019-10-09	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000626	VE	55402	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63367	2019-10-10 00:39:59.869379	8722	2019-10-09	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-09		VENTA B001-00000627	VE	55403	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63368	2019-10-10 06:36:57.578208	8722	2019-10-10	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000628	VE	55404	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63369	2019-10-10 08:08:45.773205	8723	2019-10-10	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000629	VE	55405	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63370	2019-10-10 08:14:22.593854	8723	2019-10-10	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000630	VE	55406	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63371	2019-10-10 12:28:50.519824	8725	2019-10-10	I	4	14605	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B004-00000011	VE	55407	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
63372	2019-10-10 15:53:25.616001	8723	2019-10-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000631	VE	55408	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63373	2019-10-10 15:53:47.571803	8723	2019-10-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000632	VE	55409	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63374	2019-10-10 23:36:39.46469	8726	2019-10-10	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000633	VE	55410	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63375	2019-10-11 01:39:13.979428	8726	2019-10-10	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-10-10		VENTA B001-00000634	VE	55411	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63376	2019-10-11 13:03:48.298314	8727	2019-10-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000635	VE	55412	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63377	2019-10-11 13:04:46.183424	8727	2019-10-11	I	4	8	t	NS	58.50	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000636	VE	55413	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63378	2019-10-11 13:23:39.133544	8727	2019-10-11	I	4	8	t	NS	82.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000637	VE	55414	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63379	2019-10-11 16:34:17.237272	8727	2019-10-11	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-10-11	2383	VENTA B001-00000638	VE	55415	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63380	2019-10-11 16:43:54.570233	8727	2019-10-11	I	4	8	t	NS	70.00	0.00	0.0000	4	1	3	37		2019-10-11	289284	VENTA B001-00000639	VE	55416	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63381	2019-10-11 17:28:45.234938	8727	2019-10-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	37		2019-10-11		VENTA B001-00000640	VE	55417	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63382	2019-10-11 18:16:14.45707	8727	2019-10-11	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000641	VE	55418	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63383	2019-10-11 18:17:15.105453	8727	2019-10-11	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000642	VE	55419	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63384	2019-10-11 18:36:39.579555	8727	2019-10-11	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000643	VE	55420	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63385	2019-10-11 19:35:44.969622	8727	2019-10-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000644	VE	55421	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63386	2019-10-11 19:40:45.196158	8727	2019-10-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000645	VE	55422	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63387	2019-10-11 20:12:16.988492	8728	2019-10-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000646	VE	55423	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63388	2019-10-11 21:22:09.809046	8730	2019-10-11	I	4	14606	t	NS	1224.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B004-00000012	VE	55424	0		f	12	OPERACIONES02	t	9	5	0000-00000000	t
63389	2019-10-12 07:52:15.160849	8728	2019-10-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-11		VENTA B001-00000647	VE	55425	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63390	2019-10-12 09:26:37.02756	8731	2019-10-12	I	4	8	t	NS	5.20	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000648	VE	55426	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63391	2019-10-12 10:23:07.562693	8731	2019-10-12	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000649	VE	55427	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63392	2019-10-12 18:25:03.761765	8731	2019-10-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000650	VE	55428	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63393	2019-10-12 18:25:45.761435	8731	2019-10-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000651	VE	55429	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63394	2019-10-12 19:10:19.122375	8721	2019-10-12	E	3	14422	f	NS	52.50	0.00	0.0000	1	0	0	0		2019-10-12	SRA:MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	t
63395	2019-10-12 19:10:19.122375	8722	2019-10-12	E	3	14422	f	NS	175.00	0.00	0.0000	1	0	0	0		2019-10-12	SRA:MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	t
63396	2019-10-12 19:10:19.122375	8723	2019-10-12	E	3	14422	f	NS	165.00	0.00	0.0000	1	0	0	0		2019-10-12	SRA:MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	t
63397	2019-10-12 19:10:19.122375	8726	2019-10-12	E	3	14422	f	NS	72.50	0.00	0.0000	1	0	0	0		2019-10-12	SRA:MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	t
63398	2019-10-12 19:10:19.122375	8727	2019-10-12	E	3	14422	f	NS	325.50	0.00	0.0000	1	0	0	0		2019-10-12	SRA:MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	t
63399	2019-10-12 19:10:19.122375	8728	2019-10-12	E	3	14422	f	NS	22.20	0.00	0.0000	1	0	0	0		2019-10-12	SRA:MARTHA MENDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	t
63400	2019-10-12 21:31:36.903064	8732	2019-10-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000652	VE	55430	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63401	2019-10-12 21:55:48.162204	8732	2019-10-12	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000653	VE	55431	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63402	2019-10-12 22:14:07.486156	8732	2019-10-12	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	37		2019-10-12	370012	VENTA B001-00000654	VE	55432	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63403	2019-10-12 22:15:38.282392	8732	2019-10-12	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-10-12		VENTA B001-00000655	VE	55433	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63404	2019-10-12 22:46:49.711903	8732	2019-10-12	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	37		2019-10-12		VENTA B001-00000656	VE	55434	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63405	2019-10-13 00:10:10.347591	8732	2019-10-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-12		VENTA B001-00000657	VE	55435	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63406	2019-10-13 00:16:27.965392	8732	2019-10-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000658	VE	55436	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63407	2019-10-13 02:17:30.678295	8732	2019-10-13	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000659	VE	55437	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63408	2019-10-13 04:07:34.587795	8732	2019-10-13	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000660	VE	55438	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63409	2019-10-13 05:29:30.681222	8732	2019-10-13	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2019-10-13	00334137	VENTA B001-00000661	VE	55439	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63410	2019-10-13 06:55:31.312537	8732	2019-10-13	I	4	8	t	NS	55.00	0.00	0.0000	2	1	3	1		2019-10-13	7224	VENTA B001-00000662	VE	55440	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63411	2019-10-13 06:59:53.174878	8732	2019-10-13	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000663	VE	55441	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63412	2019-10-13 07:01:44.214786	8732	2019-10-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000664	VE	55442	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63413	2019-10-13 09:10:26.626236	8733	2019-10-13	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-10-13	1050	VENTA B001-00000665	VE	55443	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63414	2019-10-13 10:28:11.409222	8733	2019-10-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000666	VE	55444	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63415	2019-10-13 10:29:23.397417	8733	2019-10-13	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000667	VE	55445	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63416	2019-10-13 10:38:03.300488	8733	2019-10-13	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000668	VE	55446	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63417	2019-10-13 11:54:31.186287	8733	2019-10-13	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000669	VE	55447	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63425	2019-10-14 05:49:54.975381	8734	2019-10-14	I	4	8	t	NS	44.50	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000677	VE	55455	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63419	2019-10-13 15:21:55.984366	8733	2019-10-13	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000671	VE	55449	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63420	2019-10-13 17:16:43.230095	8733	2019-10-13	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000672	VE	55450	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63421	2019-10-13 19:14:22.342242	8734	2019-10-13	I	4	8	t	NS	35.00	0.00	0.0000	2	1	3	1		2019-10-13	1900	VENTA B001-00000673	VE	55451	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63422	2019-10-13 19:43:13.217101	8734	2019-10-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000674	VE	55452	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63423	2019-10-13 21:18:20.559298	8734	2019-10-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000675	VE	55453	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63424	2019-10-14 00:58:07.623472	8734	2019-10-13	I	4	8	t	NS	8.50	0.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000676	VE	55454	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63426	2019-10-14 07:30:52.211441	8734	2019-10-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000678	VE	55456	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63427	2019-10-14 08:40:16.496504	8735	2019-10-14	I	4	8	t	NS	84.00	0.00	0.0000	2	1	3	1		2019-10-14	9527	VENTA B001-00000679	VE	55457	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63428	2019-10-14 10:04:15.690208	8735	2019-10-14	I	4	8	t	NS	45.00	0.00	0.0000	2	1	3	1		2019-10-14	4565	VENTA B001-00000680	VE	55458	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63429	2019-10-14 11:58:22.992915	8728	2019-10-14	E	3	10836	f	NS	57.80	0.00	0.0000	1	0	0	0		2019-10-14	Sra:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63430	2019-10-14 11:58:22.992915	8731	2019-10-14	E	3	10836	f	NS	92.20	0.00	0.0000	1	0	0	0		2019-10-14	Sra:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63431	2019-10-14 11:58:22.992915	8732	2019-10-14	E	3	10836	f	NS	281.00	0.00	0.0000	1	0	0	0		2019-10-14	Sra:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63432	2019-10-14 11:58:22.992915	8733	2019-10-14	E	3	10836	f	NS	168.00	0.00	0.0000	1	0	0	0		2019-10-14	Sra:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63433	2019-10-14 11:58:22.992915	8734	2019-10-14	E	3	10836	f	NS	128.00	0.00	0.0000	1	0	0	0		2019-10-14	Sra:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63434	2019-10-14 14:34:33.815521	8735	2019-10-14	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-10-14	0011	VENTA B001-00000681	VE	55459	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63435	2019-10-14 15:39:20.24874	8735	2019-10-14	I	4	8	t	NS	27.40	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000682	VE	55460	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63436	2019-10-14 16:10:17.700595	8735	2019-10-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000683	VE	55461	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63437	2019-10-14 16:11:11.712103	8735	2019-10-14	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000684	VE	55462	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63438	2019-10-14 18:42:24.33844	8735	2019-10-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000685	VE	55463	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63439	2019-10-14 18:43:02.916118	8735	2019-10-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000686	VE	55464	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63440	2019-10-14 18:44:33.36314	8735	2019-10-14	I	4	8	t	NS	54.50	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000687	VE	55465	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63441	2019-10-14 20:11:24.995371	8736	2019-10-14	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000688	VE	55466	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63442	2019-10-14 20:30:54.518789	8736	2019-10-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000689	VE	55467	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63443	2019-10-14 21:09:36.212393	8736	2019-10-14	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000690	VE	55468	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63444	2019-10-15 04:16:46.708739	8736	2019-10-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-14		VENTA B001-00000691	VE	55469	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63445	2019-10-15 05:09:04.607459	8736	2019-10-15	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-15		VENTA B001-00000692	VE	55470	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63446	2019-10-15 06:18:38.410939	8736	2019-10-15	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-15		VENTA B001-00000693	VE	55471	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63447	2019-10-15 15:02:50.02109	8737	2019-10-15	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-10-15	6053	VENTA B001-00000694	VE	55472	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63448	2019-10-15 19:34:16.089767	8737	2019-10-15	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-15		VENTA B001-00000695	VE	55473	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63449	2019-10-15 19:45:00.018232	8737	2019-10-15	I	4	8	t	NS	19.70	0.00	0.0000	1	1	3	1		2019-10-15		VENTA B001-00000696	VE	55474	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63450	2019-10-15 22:39:11.165427	8738	2019-10-15	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-15		VENTA B001-00000697	VE	55475	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63451	2019-10-15 22:39:34.523937	8738	2019-10-15	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-10-15		VENTA B001-00000698	VE	55476	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63453	2019-10-16 17:20:18.313553	8739	2019-10-16	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-10-16	2018	VENTA B001-00000699	VE	55478	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63454	2019-10-16 17:21:26.375159	8739	2019-10-16	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-10-16		VENTA B001-00000700	VE	55479	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63455	2019-10-16 18:38:49.801599	8739	2019-10-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-16		VENTA B001-00000701	VE	55480	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63456	2019-10-16 18:41:04.304507	8739	2019-10-16	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-10-16		VENTA B001-00000702	VE	55481	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63457	2019-10-16 21:11:28.033783	8740	2019-10-16	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-16		VENTA B001-00000703	VE	55482	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63458	2019-10-16 21:13:55.459183	8740	2019-10-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-16		VENTA B001-00000704	VE	55483	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63459	2019-10-16 21:15:24.923514	8740	2019-10-16	I	4	8	t	NS	25.00	0.00	0.0000	2	2	3	1		2019-10-16	0500	VENTA B001-00000705	VE	55484	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63460	2019-10-16 21:17:02.198449	8740	2019-10-16	I	4	8	t	NS	20.00	0.00	0.0000	2	1	3	1		2019-10-16	2018	VENTA B001-00000706	VE	55485	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63461	2019-10-16 22:12:41.690888	8740	2019-10-16	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-16		VENTA B001-00000707	VE	55486	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63462	2019-10-17 01:34:30.325931	8740	2019-10-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-17		VENTA B001-00000708	VE	55487	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63463	2019-10-17 11:17:53.44054	8741	2019-10-17	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-10-17		VENTA B001-00000709	VE	55488	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63464	2019-10-17 18:20:02.918477	8741	2019-10-17	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-10-17		VENTA B001-00000710	VE	55491	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63465	2019-10-17 21:51:43.042064	8742	2019-10-17	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-17		VENTA B001-00000711	VE	55492	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63466	2019-10-17 21:59:17.711264	8742	2019-10-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-17		VENTA B001-00000712	VE	55493	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63467	2019-10-17 22:41:57.564035	8742	2019-10-17	I	4	8	t	NS	50.00	0.00	0.0000	4	1	3	37		2019-10-17	277846	VENTA B001-00000713	VE	55494	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63468	2019-10-17 22:43:05.552226	8742	2019-10-17	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	37		2019-10-17		VENTA B001-00000714	VE	55495	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63469	2019-10-17 22:52:34.395043	8742	2019-10-17	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	37		2019-10-17	8471	VENTA B001-00000715	VE	55496	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63470	2019-10-17 23:40:26.699252	8742	2019-10-17	I	4	8	t	NS	31.00	0.00	0.0000	2	1	3	37		2019-10-17	3168	VENTA B001-00000716	VE	55497	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63471	2019-10-18 10:15:30.680033	8743	2019-10-18	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000717	VE	55498	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63472	2019-10-18 13:20:04.948574	8743	2019-10-18	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000718	VE	55499	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63473	2019-10-18 15:27:00.511802	8743	2019-10-18	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000719	VE	55500	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63474	2019-10-18 17:07:23.730018	8743	2019-10-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000720	VE	55501	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63475	2019-10-18 19:25:49.25892	8744	2019-10-18	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000721	VE	55502	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63476	2019-10-18 19:27:07.253844	8744	2019-10-18	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000722	VE	55503	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63477	2019-10-18 19:28:33.005417	8744	2019-10-18	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000723	VE	55504	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63478	2019-10-18 20:17:08.125607	8744	2019-10-18	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000724	VE	55505	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63479	2019-10-18 20:49:32.967854	8744	2019-10-18	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000725	VE	55506	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63480	2019-10-18 22:22:43.303087	8744	2019-10-18	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000726	VE	55507	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63481	2019-10-18 23:15:51.366267	8744	2019-10-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000727	VE	55508	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63482	2019-10-19 00:48:08.682905	8744	2019-10-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-18		VENTA B001-00000728	VE	55509	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63483	2019-10-19 02:47:35.139097	8744	2019-10-19	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000729	VE	55510	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63484	2019-10-19 02:55:03.995639	8744	2019-10-19	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000730	VE	55511	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63485	2019-10-19 02:55:46.668757	8744	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000731	VE	55512	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63486	2019-10-19 07:24:27.823388	8745	2019-10-19	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000732	VE	55513	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63487	2019-10-19 14:05:01.23193	8745	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000733	VE	55514	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63488	2019-10-19 14:07:50.662915	8745	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000734	VE	55515	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63489	2019-10-19 15:42:45.000666	8745	2019-10-19	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000735	VE	55516	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63490	2019-10-19 15:51:46.240141	8745	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000736	VE	55517	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63491	2019-10-19 19:10:14.909625	8745	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000737	VE	55518	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63492	2019-10-19 20:07:07.053856	8745	2019-10-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000738	VE	55519	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63493	2019-10-19 20:08:46.864793	8745	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000739	VE	55520	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63494	2019-10-19 20:18:20.272507	8745	2019-10-19	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000740	VE	55521	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63495	2019-10-19 20:32:14.752959	8745	2019-10-19	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000741	VE	55522	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63496	2019-10-19 21:04:41.476094	8746	2019-10-19	I	4	8	t	NS	20.00	0.00	0.0000	2	1	3	1		2019-10-19	1110	VENTA B001-00000742	VE	55523	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63497	2019-10-19 21:33:03.023396	8746	2019-10-19	I	4	14607	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-10-19	2952	VENTA F001-00000018	VE	55524	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63498	2019-10-19 22:08:27.645673	8746	2019-10-19	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-19		VENTA B001-00000743	VE	55525	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63499	2019-10-19 22:09:15.950972	8746	2019-10-19	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-10-19	825722	VENTA B001-00000744	VE	55526	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63500	2019-10-19 22:10:18.490384	8746	2019-10-19	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	37		2019-10-19		VENTA B001-00000745	VE	55527	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63501	2019-10-19 23:37:42.702075	8746	2019-10-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-10-19		VENTA B001-00000746	VE	55528	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63502	2019-10-20 00:24:23.629957	8746	2019-10-20	I	4	8	t	NS	50.00	0.00	0.0000	2	2	3	1		2019-10-20	4070	VENTA B001-00000747	VE	55529	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63503	2019-10-20 00:25:37.632884	8746	2019-10-20	I	4	8	t	NS	6.00	0.00	0.0000	1	2	3	1		2019-10-20		VENTA B001-00000748	VE	55530	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63504	2019-10-20 01:01:39.655647	8746	2019-10-20	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000749	VE	55531	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63506	2019-10-20 15:31:32.110718	8747	2019-10-20	I	4	8	t	NS	56.00	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000750	VE	55533	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63507	2019-10-20 15:32:26.054372	8747	2019-10-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000751	VE	55534	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63508	2019-10-20 15:33:51.215362	8747	2019-10-20	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000752	VE	55535	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63509	2019-10-20 15:34:30.21353	8747	2019-10-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000753	VE	55536	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63510	2019-10-20 16:42:22.962047	8747	2019-10-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000754	VE	55537	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63511	2019-10-20 22:00:12.812745	8748	2019-10-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000755	VE	55538	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63513	2019-10-21 03:41:51.384004	8748	2019-10-21	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-10-21	9527	VENTA B001-00000757	VE	55540	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63514	2019-10-21 06:31:34.435733	8748	2019-10-21	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-21		VENTA B001-00000758	VE	55541	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63515	2019-10-21 06:58:20.469559	8748	2019-10-21	I	4	8	t	NS	65.00	0.00	0.0000	2	1	3	1		2019-10-21	7124	VENTA B001-00000759	VE	55542	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63516	2019-10-21 09:48:23.372692	8749	2019-10-21	I	4	8	t	NS	28.00	0.00	0.0000	1	1	3	1		2019-10-21		VENTA B001-00000760	VE	55543	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63517	2019-10-21 18:11:44.269988	8749	2019-10-21	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2019-10-21		VENTA B001-00000761	VE	55544	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63518	2019-10-21 18:12:44.225493	8749	2019-10-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-21		VENTA B001-00000762	VE	55545	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63519	2019-10-21 21:13:58.51967	8750	2019-10-21	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-21		VENTA B001-00000763	VE	55546	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63520	2019-10-21 21:17:19.488537	8750	2019-10-21	I	4	8	t	NS	50.00	0.00	0.0000	4	1	3	37		2019-10-21	059108	VENTA B001-00000764	VE	55547	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63521	2019-10-21 21:31:55.003148	8750	2019-10-21	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	37		2019-10-21		VENTA B001-00000765	VE	55548	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63522	2019-10-21 23:14:45.423203	8750	2019-10-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-10-21		VENTA B001-00000766	VE	55549	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63523	2019-10-22 11:58:30.640562	8751	2019-10-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-22		VENTA B001-00000767	VE	55550	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63524	2019-10-22 12:00:28.849018	8751	2019-10-22	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-10-22		VENTA B001-00000768	VE	55551	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63525	2019-10-22 12:02:09.786994	8751	2019-10-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-22		VENTA B001-00000769	VE	55552	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63526	2019-10-22 18:06:55.237935	8751	2019-10-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-22		VENTA B001-00000770	VE	55553	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63527	2019-10-22 18:08:16.757569	8751	2019-10-22	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	37		2019-10-22	319520	VENTA B001-00000771	VE	55554	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63528	2019-10-22 18:27:19.900502	8751	2019-10-22	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	37		2019-10-22		VENTA B001-00000772	VE	55555	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63512	2019-10-21 03:32:45.186862	8748	2019-10-20	I	4	8	t	NS	65.00	65.00	0.0000	1	1	3	1		2019-10-20		VENTA B001-00000756	VE	55539	0		f	14601	HOTEL-BALTA	f	9	5	0000-00000000	t
63529	2019-10-22 18:30:43.200244	8751	2019-10-22	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-22		VENTA B001-00000773	VE	55556	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63530	2019-10-22 18:47:31.448447	8735	2019-10-22	E	3	10836	f	NS	166.90	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63531	2019-10-22 18:47:31.448447	8736	2019-10-22	E	3	10836	f	NS	154.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63532	2019-10-22 18:47:31.448447	8737	2019-10-22	E	3	10836	f	NS	29.70	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63533	2019-10-22 18:47:31.448447	8738	2019-10-22	E	3	10836	f	NS	3.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63534	2019-10-22 18:47:31.448447	8739	2019-10-22	E	3	10836	f	NS	166.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63535	2019-10-22 18:47:31.448447	8740	2019-10-22	E	3	10836	f	NS	67.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63536	2019-10-22 18:47:31.448447	8741	2019-10-22	E	3	10836	f	NS	86.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63537	2019-10-22 18:47:31.448447	8742	2019-10-22	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63538	2019-10-22 18:47:31.448447	8743	2019-10-22	E	3	10836	f	NS	129.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63539	2019-10-22 18:47:31.448447	8744	2019-10-22	E	3	10836	f	NS	340.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63540	2019-10-22 18:47:31.448447	8745	2019-10-22	E	3	10836	f	NS	269.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63541	2019-10-22 18:47:31.448447	8746	2019-10-22	E	3	10836	f	NS	143.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63542	2019-10-22 18:47:31.448447	8747	2019-10-22	E	3	10836	f	NS	190.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63543	2019-10-22 18:47:31.448447	8748	2019-10-22	E	3	10836	f	NS	40.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63544	2019-10-22 18:47:31.448447	8749	2019-10-22	E	3	10836	f	NS	120.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63545	2019-10-22 18:47:31.448447	8750	2019-10-22	E	3	10836	f	NS	155.00	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63546	2019-10-22 18:47:31.448447	8751	2019-10-22	E	3	10836	f	NS	249.50	0.00	0.0000	1	0	0	0		2019-10-22	SRA:Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63547	2019-10-23 10:41:13.208116	8753	2019-10-23	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-10-23	2018	VENTA B001-00000774	VE	55557	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63548	2019-10-23 10:42:26.772939	8753	2019-10-23	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000775	VE	55558	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63549	2019-10-23 10:43:06.064802	8753	2019-10-23	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000776	VE	55559	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63550	2019-10-23 10:43:58.086544	8753	2019-10-23	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000777	VE	55560	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63551	2019-10-23 10:45:17.025877	8753	2019-10-23	I	4	8	t	NS	24.50	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000778	VE	55561	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63552	2019-10-23 10:46:32.389215	8753	2019-10-23	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000779	VE	55562	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63553	2019-10-23 10:48:10.992027	8753	2019-10-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000780	VE	55563	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63554	2019-10-23 14:30:23.017254	8753	2019-10-23	I	4	8	t	NS	56.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000781	VE	55564	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63555	2019-10-23 15:29:34.05765	8730	2019-10-23	I	4	14608	t	NS	900.00	0.00	0.0000	6	1	3	37		2019-10-23	1342608	VENTA F001-00000020	VE	55565	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
63556	2019-10-23 15:59:00.706165	8753	2019-10-23	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-10-23	4070	VENTA B001-00000782	VE	55566	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63557	2019-10-23 16:00:45.726118	8753	2019-10-23	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000783	VE	55567	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63558	2019-10-23 16:02:10.272636	8753	2019-10-23	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000784	VE	55568	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63559	2019-10-23 16:48:50.126861	8753	2019-10-23	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-10-23	005775	VENTA B001-00000785	VE	55569	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63562	2019-10-23 18:41:26.036899	8753	2019-10-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000786	VE	55572	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63560	2019-10-23 17:12:15.244153	8739	2019-10-23	I	4	6937	t	NS	111.00	0.00	0.0000	1	1	3	37		2019-10-23		VENTA F001-00000021	VE	55570	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63563	2019-10-23 19:21:59.819681	8754	2019-10-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000787	VE	55573	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63564	2019-10-23 19:22:21.882253	8754	2019-10-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000788	VE	55574	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63565	2019-10-23 19:22:49.764021	8754	2019-10-23	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000789	VE	55575	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63566	2019-10-23 20:00:08.73827	8754	2019-10-23	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000790	VE	55576	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63567	2019-10-23 20:30:21.872609	8754	2019-10-23	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000791	VE	55577	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63568	2019-10-23 20:33:22.253383	8754	2019-10-23	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000792	VE	55578	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63569	2019-10-23 20:37:29.697501	8754	2019-10-23	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000793	VE	55579	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63570	2019-10-23 20:46:54.024852	8754	2019-10-23	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000794	VE	55580	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63571	2019-10-23 22:53:19.384261	8754	2019-10-23	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000795	VE	55581	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63572	2019-10-23 23:38:59.904119	8754	2019-10-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000796	VE	55582	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63573	2019-10-23 23:46:12.404933	8754	2019-10-23	I	4	8	t	NS	5.50	0.00	0.0000	1	1	3	1		2019-10-23		VENTA B001-00000797	VE	55583	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63574	2019-10-24 02:45:58.305429	8754	2019-10-24	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000798	VE	55584	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63575	2019-10-24 08:44:57.52507	8755	2019-10-24	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000799	VE	55585	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63576	2019-10-24 10:55:34.202613	8755	2019-10-24	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000800	VE	55586	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63577	2019-10-24 15:33:13.031582	8755	2019-10-24	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000801	VE	55587	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63578	2019-10-24 15:33:51.893954	8755	2019-10-24	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000802	VE	55588	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63579	2019-10-24 16:54:17.157767	8755	2019-10-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000803	VE	55589	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63580	2019-10-24 18:35:11.143742	8755	2019-10-24	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000804	VE	55590	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63581	2019-10-24 22:23:56.969379	8756	2019-10-24	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000805	VE	55591	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63582	2019-10-24 22:47:21.190875	8756	2019-10-24	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000806	VE	55592	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63583	2019-10-25 01:47:41.382071	8756	2019-10-24	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-24		VENTA B001-00000807	VE	55593	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63584	2019-10-25 08:26:03.162237	8757	2019-10-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000808	VE	55594	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63585	2019-10-25 09:41:00.13092	8757	2019-10-25	I	4	14609	t	NS	955.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA F001-00000023	VE	55595	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63586	2019-10-25 10:43:35.957615	8757	2019-10-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000809	VE	55596	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63588	2019-10-25 11:12:49.213312	8421	2019-10-25	I	4	14607	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-10-25		VENTA F001-00000025	VE	55598	0		f	1	DESKTOP-MRJ7L2T	t	9	5	0000-00000000	t
63589	2019-10-25 14:21:32.834635	8757	2019-10-25	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000810	VE	55599	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63590	2019-10-25 18:34:18.928418	8757	2019-10-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000811	VE	55600	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63591	2019-10-25 18:44:11.400443	8757	2019-10-25	I	4	8	t	NS	43.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000812	VE	55601	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63592	2019-10-25 18:44:47.69617	8757	2019-10-25	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000813	VE	55602	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63593	2019-10-25 19:26:36.207146	8758	2019-10-25	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000814	VE	55603	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63594	2019-10-25 21:49:11.270142	8758	2019-10-25	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000815	VE	55604	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63595	2019-10-25 22:16:07.807058	8758	2019-10-25	I	4	14609	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA F001-00000026	VE	55605	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63602	2019-10-26 12:05:43.892679	8759	2019-10-26	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000822	VE	55612	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63597	2019-10-26 05:26:18.968259	8758	2019-10-25	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000817	VE	55607	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63598	2019-10-26 05:30:04.709051	8758	2019-10-26	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000818	VE	55608	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63599	2019-10-26 07:18:54.650919	8758	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-10-26	1229	VENTA B001-00000819	VE	55609	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63600	2019-10-26 09:54:04.266887	8759	2019-10-26	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000820	VE	55610	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63601	2019-10-26 09:55:06.739055	8759	2019-10-26	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	37		2019-10-26	218116	VENTA B001-00000821	VE	55611	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63603	2019-10-26 12:53:10.455648	8759	2019-10-26	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000823	VE	55613	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63604	2019-10-26 15:11:34.16388	8759	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000824	VE	55614	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63605	2019-10-26 16:38:53.676435	8759	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000825	VE	55615	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63606	2019-10-26 17:22:09.659565	8759	2019-10-26	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000826	VE	55616	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63607	2019-10-26 17:27:27.23128	8759	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000827	VE	55617	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63608	2019-10-26 18:11:26.979208	8759	2019-10-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000828	VE	55618	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63609	2019-10-26 18:59:12.092458	8759	2019-10-26	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000829	VE	55619	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63596	2019-10-25 22:53:51.170371	8758	2019-10-25	I	4	8	t	NS	30.00	30.00	0.0000	1	1	3	1		2019-10-25		VENTA B001-00000816	VE	55606	0		f	14422	HOTEL-BALTA	f	9	5	0000-00000000	t
63610	2019-10-26 20:31:51.99667	8760	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000830	VE	55620	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63611	2019-10-26 20:32:44.122303	8760	2019-10-26	I	4	8	t	NS	7.50	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000831	VE	55621	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63612	2019-10-26 21:49:25.849353	8760	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000832	VE	55622	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63613	2019-10-26 22:03:22.255501	8760	2019-10-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000833	VE	55623	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63614	2019-10-26 22:14:36.061166	8760	2019-10-26	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000834	VE	55624	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63615	2019-10-26 22:21:23.755506	8760	2019-10-26	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000835	VE	55625	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63616	2019-10-26 23:40:07.757961	8760	2019-10-26	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000836	VE	55626	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63617	2019-10-27 00:05:47.786509	8760	2019-10-26	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-26		VENTA B001-00000837	VE	55627	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63618	2019-10-27 04:07:53.213513	8760	2019-10-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000838	VE	55628	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63619	2019-10-27 04:43:18.731289	8760	2019-10-27	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000839	VE	55629	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63620	2019-10-27 05:06:34.773536	8760	2019-10-27	I	4	8	t	NS	44.00	0.00	0.0000	2	1	3	1		2019-10-27	3262	VENTA B001-00000840	VE	55630	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63621	2019-10-27 10:23:56.294114	8761	2019-10-27	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-10-27	3011	VENTA B001-00000841	VE	55631	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63622	2019-10-27 15:14:03.462514	8761	2019-10-27	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000842	VE	55632	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63623	2019-10-27 15:14:59.152851	8761	2019-10-27	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000843	VE	55633	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63624	2019-10-27 16:38:55.38203	8761	2019-10-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000844	VE	55634	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63625	2019-10-27 17:10:47.279105	8761	2019-10-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000845	VE	55635	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63626	2019-10-27 17:11:48.667873	8761	2019-10-27	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000846	VE	55636	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63627	2019-10-27 17:13:03.054277	8761	2019-10-27	I	4	14610	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA F001-00000027	VE	55637	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63628	2019-10-27 17:26:05.885676	8761	2019-10-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000847	VE	55638	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63629	2019-10-27 18:12:35.155634	8761	2019-10-27	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000848	VE	55639	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63630	2019-10-27 23:37:12.658479	8762	2019-10-27	I	4	8	t	NS	28.70	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000849	VE	55640	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63631	2019-10-27 23:39:02.255103	8762	2019-10-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000850	VE	55641	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63632	2019-10-27 23:40:25.434676	8762	2019-10-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000851	VE	55642	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63633	2019-10-27 23:41:29.168835	8762	2019-10-27	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000852	VE	55643	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63634	2019-10-28 00:55:53.636939	8762	2019-10-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-27		VENTA B001-00000853	VE	55644	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63635	2019-10-28 07:36:44.471473	8763	2019-10-28	I	4	8	t	NS	85.00	0.00	0.0000	1	1	3	1		2019-10-28		VENTA B001-00000854	VE	55645	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63636	2019-10-28 09:51:36.045843	8763	2019-10-28	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-28		VENTA B001-00000855	VE	55646	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63637	2019-10-28 09:52:56.032767	8763	2019-10-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-28		VENTA B001-00000856	VE	55647	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63638	2019-10-28 10:06:21.859594	8753	2019-10-28	E	3	10836	f	NS	390.50	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63639	2019-10-28 10:06:21.859594	8754	2019-10-28	E	3	10836	f	NS	216.50	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63640	2019-10-28 10:06:21.859594	8755	2019-10-28	E	3	10836	f	NS	236.00	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63641	2019-10-28 10:06:21.859594	8756	2019-10-28	E	3	10836	f	NS	72.00	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63642	2019-10-28 10:06:21.859594	8757	2019-10-28	E	3	10836	f	NS	1175.50	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63643	2019-10-28 10:06:21.859594	8758	2019-10-28	E	3	10836	f	NS	212.00	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63644	2019-10-28 10:06:21.859594	8759	2019-10-28	E	3	10836	f	NS	290.50	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63645	2019-10-28 10:06:21.859594	8760	2019-10-28	E	3	10836	f	NS	289.00	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63646	2019-10-28 10:06:21.859594	8761	2019-10-28	E	3	10836	f	NS	311.00	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63647	2019-10-28 10:06:21.859594	8762	2019-10-28	E	3	10836	f	NS	163.70	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63648	2019-10-28 10:06:21.859594	8763	2019-10-28	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-10-28	sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63649	2019-10-28 18:27:57.951574	8763	2019-10-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-28		VENTA B001-00000857	VE	55648	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63650	2019-10-28 22:14:28.850913	8764	2019-10-28	I	4	14612	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-10-28	2475	VENTA F001-00000028	VE	55649	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63651	2019-10-28 23:27:28.12169	8764	2019-10-28	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-10-28	2015	VENTA B001-00000858	VE	55650	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63652	2019-10-28 23:29:32.494542	8764	2019-10-28	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-10-28		VENTA B001-00000859	VE	55651	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63653	2019-10-29 03:36:55.188559	8764	2019-10-28	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-10-28		VENTA B001-00000860	VE	55652	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63587	2019-10-25 10:47:20.505575	8421	2019-10-25	I	4	14607	t	NS	22.50	22.50	0.0000	1	1	3	1		2019-10-25		VENTA F001-00000024	VE	55597	0		f	1	DESKTOP-MRJ7L2T	f	9	5	0000-00000000	t
63096	2019-09-28 12:27:33.457768	8697	2019-09-28	I	4	14593	t	NS	884.00	884.00	0.0000	1	1	3	1		2019-09-28		VENTA F002-00000007	VE	55164	0		f	12	OPERACIONES02	f	9	5	0000-00000000	t
63654	2019-10-29 18:48:55.726144	8765	2019-10-29	I	4	8	t	NS	45.00	0.00	0.0000	2	1	3	1		2019-10-29	5424	VENTA B001-00000861	VE	55653	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63655	2019-10-29 18:49:53.224564	8765	2019-10-29	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-10-29	639159	VENTA B001-00000862	VE	55654	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63656	2019-10-29 18:51:15.318245	8765	2019-10-29	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	37		2019-10-29		VENTA B001-00000863	VE	55655	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63657	2019-10-29 19:47:00.355897	8765	2019-10-29	I	4	8	t	NS	45.50	0.00	0.0000	1	1	3	1		2019-10-29		VENTA B001-00000864	VE	55656	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63658	2019-10-29 21:48:24.349946	8766	2019-10-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-29		VENTA B001-00000865	VE	55657	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63659	2019-10-29 21:51:02.020165	8766	2019-10-29	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-29		VENTA B001-00000866	VE	55658	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63660	2019-10-29 23:20:01.708975	8766	2019-10-29	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-10-29		VENTA B001-00000867	VE	55659	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63661	2019-10-29 23:22:19.864416	8766	2019-10-29	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-10-29		VENTA B001-00000868	VE	55660	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63662	2019-10-29 23:42:29.306581	8766	2019-10-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-29		VENTA B001-00000869	VE	55661	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63663	2019-10-30 05:06:51.106726	8766	2019-10-30	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000870	VE	55662	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63664	2019-10-30 11:25:50.460692	8421	2019-10-30	I	4	14483	t	NS	1213.73	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000305	VE	55663	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63665	2019-10-30 11:54:56.199155	8421	2019-10-30	I	4	14494	t	NS	2310.19	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000306	VE	55664	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63666	2019-10-30 12:12:55.096413	8767	2019-10-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000871	VE	55665	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63667	2019-10-30 12:27:34.526288	8421	2019-10-30	I	4	14456	t	NS	900.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000307	VE	55666	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63668	2019-10-30 12:34:21.656114	8767	2019-10-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000872	VE	55667	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63669	2019-10-30 12:34:47.349246	8767	2019-10-30	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000873	VE	55668	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63670	2019-10-30 12:43:44.04794	8421	2019-10-30	I	4	14478	t	NS	530.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000308	VE	55669	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63671	2019-10-30 12:45:00.33314	8421	2019-10-30	I	4	14477	t	NS	530.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000309	VE	55670	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63672	2019-10-30 12:55:31.822836	8421	2019-10-30	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000310	VE	55671	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63673	2019-10-30 13:00:07.338224	8421	2019-10-30	I	4	14459	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000311	VE	55672	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63674	2019-10-30 13:02:10.502009	8421	2019-10-30	I	4	14480	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000312	VE	55673	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63675	2019-10-30 13:03:53.707573	8421	2019-10-30	I	4	14446	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000313	VE	55674	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63676	2019-10-30 13:12:06.286748	8421	2019-10-30	I	4	14457	t	NS	403.66	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000314	VE	55675	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63677	2019-10-30 13:14:23.807447	8421	2019-10-30	I	4	14458	t	NS	403.66	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000315	VE	55676	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63678	2019-10-30 13:16:46.452123	8421	2019-10-30	I	4	14598	t	NS	652.93	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000316	VE	55677	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63679	2019-10-30 13:35:41.163777	8421	2019-10-30	I	4	14469	t	NS	650.10	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000317	VE	55678	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63680	2019-10-30 13:39:59.577151	8421	2019-10-30	I	4	14465	t	NS	380.06	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000318	VE	55679	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63681	2019-10-30 13:43:13.140574	8421	2019-10-30	I	4	14476	t	NS	750.11	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000319	VE	55680	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63682	2019-10-30 15:26:17.202913	8421	2019-10-30	I	4	14502	t	NS	400.06	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000320	VE	55681	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63683	2019-10-30 15:33:41.465386	8421	2019-10-30	I	4	8	t	NS	600.09	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000321	VE	55682	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63684	2019-10-30 15:37:54.823827	8421	2019-10-30	I	4	14467	t	NS	650.10	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000322	VE	55683	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63685	2019-10-30 15:41:48.01664	8421	2019-10-30	I	4	14481	t	NS	1240.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000323	VE	55684	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63686	2019-10-30 15:44:18.054786	8421	2019-10-30	I	4	14455	t	NS	650.10	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000324	VE	55685	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63687	2019-10-30 15:48:53.076236	8421	2019-10-30	I	4	8	t	NS	661.99	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000325	VE	55686	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63688	2019-10-30 15:50:19.975095	8767	2019-10-30	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000874	VE	55687	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63689	2019-10-30 15:51:15.33357	8767	2019-10-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000875	VE	55688	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63690	2019-10-30 15:54:37.967972	8421	2019-10-30	I	4	14502	t	NS	300.05	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000326	VE	55689	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63691	2019-10-30 15:58:41.368425	8421	2019-10-30	I	4	12282	t	NS	300.05	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000327	VE	55690	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63692	2019-10-30 16:02:41.672241	8421	2019-10-30	I	4	12246	t	NS	300.10	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000328	VE	55691	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63693	2019-10-30 16:05:48.335845	8421	2019-10-30	I	4	14569	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000329	VE	55692	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63694	2019-10-30 16:12:24.038909	8421	2019-10-30	I	4	14464	t	NS	600.18	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000330	VE	55693	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63695	2019-10-30 16:17:03.871008	8421	2019-10-30	I	4	8	t	NS	311.49	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000331	VE	55694	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63696	2019-10-30 16:21:44.812181	8421	2019-10-30	I	4	14565	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000332	VE	55695	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63697	2019-10-30 16:25:05.655107	8421	2019-10-30	I	4	14572	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000333	VE	55696	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63698	2019-10-30 16:27:21.305098	8421	2019-10-30	I	4	14508	t	NS	653.22	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000334	VE	55697	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63699	2019-10-30 16:29:53.34419	8421	2019-10-30	I	4	14503	t	NS	401.98	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000335	VE	55698	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63700	2019-10-30 16:33:04.523186	8421	2019-10-30	I	4	14461	t	NS	653.22	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000336	VE	55699	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63701	2019-10-30 16:35:11.187459	8421	2019-10-30	I	4	14443	t	NS	656.24	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000337	VE	55700	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63702	2019-10-30 16:37:39.467628	8421	2019-10-30	I	4	14512	t	NS	301.49	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000338	VE	55701	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63703	2019-10-30 16:40:08.131169	8421	2019-10-30	I	4	14562	t	NS	650.39	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000339	VE	55702	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63704	2019-10-30 16:43:09.677116	8421	2019-10-30	I	4	14510	t	NS	603.06	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000340	VE	55703	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63705	2019-10-30 16:45:30.82875	8421	2019-10-30	I	4	14484	t	NS	600.36	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000341	VE	55704	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63706	2019-10-30 16:46:51.871629	8421	2019-10-30	I	4	14482	t	NS	500.30	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000342	VE	55705	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63707	2019-10-30 16:48:49.403108	8421	2019-10-30	I	4	14597	t	NS	400.42	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000343	VE	55706	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63708	2019-10-30 16:52:20.936723	8421	2019-10-30	I	4	14488	t	NS	450.47	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000344	VE	55707	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63709	2019-10-30 16:58:15.625553	8421	2019-10-30	I	4	14479	t	NS	650.68	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000345	VE	55708	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63710	2019-10-30 17:02:41.015658	8421	2019-10-30	I	4	14496	t	NS	601.99	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000346	VE	55709	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63711	2019-10-30 17:04:28.928633	8421	2019-10-30	I	4	14448	t	NS	400.42	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000347	VE	55710	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63712	2019-10-30 17:07:02.604845	8421	2019-10-30	I	4	14573	t	NS	614.58	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000348	VE	55711	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63713	2019-10-30 17:15:10.686734	8421	2019-10-30	I	4	8	t	NS	650.88	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000349	VE	55712	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63714	2019-10-30 17:17:47.342253	8421	2019-10-30	I	4	14505	t	NS	600.61	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000350	VE	55713	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63715	2019-10-30 17:22:49.253369	8421	2019-10-30	I	4	14595	t	NS	1156.73	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000351	VE	55714	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63716	2019-10-30 17:24:44.73086	8421	2019-10-30	I	4	14468	t	NS	650.88	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000352	VE	55715	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63717	2019-10-30 17:36:39.159595	8421	2019-10-30	I	4	14444	t	NS	400.54	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000353	VE	55716	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63718	2019-10-30 17:37:55.216563	8421	2019-10-30	I	4	14599	t	NS	650.88	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000354	VE	55717	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63719	2019-10-30 17:39:13.536649	8421	2019-10-30	I	4	14463	t	NS	402.40	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000355	VE	55718	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63720	2019-10-30 17:45:29.210362	8421	2019-10-30	I	4	14613	t	NS	1209.99	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000356	VE	55719	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63721	2019-10-30 17:46:53.458445	8421	2019-10-30	I	4	14500	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000357	VE	55720	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63722	2019-10-30 17:48:53.100383	8421	2019-10-30	I	4	14570	t	NS	650.98	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000358	VE	55721	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63723	2019-10-30 17:50:12.982012	8421	2019-10-30	I	4	14440	t	NS	603.69	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000359	VE	55722	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63724	2019-10-30 18:12:43.209256	8421	2019-10-30	I	4	12274	t	NS	460.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000360	VE	55723	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63725	2019-10-30 18:14:26.278756	8421	2019-10-30	I	4	14599	t	NS	180.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000361	VE	55724	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63726	2019-10-30 18:15:23.092102	8421	2019-10-30	I	4	14467	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000362	VE	55725	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63727	2019-10-30 18:27:06.431106	8421	2019-10-30	I	4	14614	t	NS	3163.34	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000363	VE	55726	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63728	2019-10-30 18:28:58.535759	8421	2019-10-30	I	4	14614	t	NS	1245.39	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000364	VE	55727	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63729	2019-10-30 19:31:37.92415	8768	2019-10-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000876	VE	55728	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63730	2019-10-30 20:33:37.165027	8768	2019-10-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000877	VE	55729	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63731	2019-10-30 20:46:25.039796	8768	2019-10-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000878	VE	55730	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63732	2019-10-30 21:39:57.751308	8768	2019-10-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000879	VE	55731	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63733	2019-10-30 22:09:52.74371	8768	2019-10-30	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000880	VE	55732	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63734	2019-10-30 23:13:33.370968	8768	2019-10-30	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-10-30		VENTA B001-00000881	VE	55733	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63735	2019-10-31 08:41:27.85451	8421	2019-10-31	I	4	14512	t	NS	600.68	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000365	VE	55734	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63736	2019-10-31 08:44:16.878105	8421	2019-10-31	I	4	14615	t	NS	660.53	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000366	VE	55735	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63737	2019-10-31 08:47:21.699612	8421	2019-10-31	I	4	14475	t	NS	876.14	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000367	VE	55736	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63738	2019-10-31 08:48:47.908134	8421	2019-10-31	I	4	14492	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000368	VE	55737	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63739	2019-10-31 08:49:37.861223	8421	2019-10-31	I	4	14568	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000369	VE	55738	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63740	2019-10-31 08:53:57.716637	8421	2019-10-31	I	4	14501	t	NS	654.78	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000370	VE	55739	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63741	2019-10-31 08:55:43.862477	8421	2019-10-31	I	4	14517	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000371	VE	55740	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63742	2019-10-31 09:00:17.083248	8421	2019-10-31	I	4	14495	t	NS	1306.63	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000372	VE	55741	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63743	2019-10-31 09:01:12.472988	8421	2019-10-31	I	4	12268	t	NS	100.32	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000373	VE	55742	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63744	2019-10-31 09:03:09.584512	8421	2019-10-31	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000374	VE	55743	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63745	2019-10-31 09:05:18.474188	8421	2019-10-31	I	4	14509	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000375	VE	55744	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63746	2019-10-31 09:07:08.81328	8421	2019-10-31	I	4	14491	t	NS	652.15	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000376	VE	55745	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63747	2019-10-31 09:08:42.195382	8421	2019-10-31	I	4	14515	t	NS	652.15	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000377	VE	55746	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63748	2019-10-31 09:11:30.280359	8421	2019-10-31	I	4	14471	t	NS	1103.63	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000378	VE	55747	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63749	2019-10-31 09:12:36.368077	8421	2019-10-31	I	4	14516	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000379	VE	55748	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63750	2019-10-31 09:18:14.560971	8421	2019-10-31	I	4	14616	t	NS	2029.48	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000380	VE	55749	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63751	2019-10-31 09:20:08.693712	8421	2019-10-31	I	4	12268	t	NS	300.99	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000381	VE	55750	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63752	2019-10-31 09:21:24.882124	8421	2019-10-31	I	4	14565	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000382	VE	55751	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63753	2019-10-31 09:22:09.784613	8421	2019-10-31	I	4	14519	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000383	VE	55752	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63754	2019-10-31 09:23:39.247096	8421	2019-10-31	I	4	14461	t	NS	652.34	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000384	VE	55753	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63755	2019-10-31 09:25:53.58736	8421	2019-10-31	I	4	8	t	NS	501.88	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000385	VE	55754	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63756	2019-10-31 09:26:30.447184	8421	2019-10-31	I	4	8	t	NS	652.44	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000386	VE	55755	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63757	2019-10-31 09:28:55.172435	8421	2019-10-31	I	4	14595	t	NS	1154.32	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000387	VE	55756	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63758	2019-10-31 09:31:16.798848	8421	2019-10-31	I	4	14455	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000388	VE	55757	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63759	2019-10-31 09:32:51.568155	8421	2019-10-31	I	4	14466	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000389	VE	55758	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63760	2019-10-31 09:45:56.053496	8421	2019-10-31	I	4	14617	t	NS	508.78	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000390	VE	55759	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63761	2019-10-31 09:47:17.582114	8421	2019-10-31	I	4	14563	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000391	VE	55760	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63762	2019-10-31 09:49:57.752412	8421	2019-10-31	I	4	11959	t	NS	200.84	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000392	VE	55761	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63763	2019-10-31 09:51:45.107582	8421	2019-10-31	I	4	14449	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000393	VE	55762	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63764	2019-10-31 09:53:51.554307	8421	2019-10-31	I	4	14474	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000394	VE	55763	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63765	2019-10-31 09:55:23.935608	8421	2019-10-31	I	4	14462	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000395	VE	55764	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63766	2019-10-31 09:56:15.957593	8421	2019-10-31	I	4	14569	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000396	VE	55765	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63767	2019-10-31 09:57:22.489277	8421	2019-10-31	I	4	14466	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000397	VE	55766	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63768	2019-10-31 09:58:39.484545	8421	2019-10-31	I	4	14500	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000398	VE	55767	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63769	2019-10-31 09:59:40.14033	8421	2019-10-31	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000399	VE	55768	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63770	2019-10-31 10:01:32.379708	8421	2019-10-31	I	4	14504	t	NS	652.83	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000400	VE	55769	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63771	2019-10-31 10:02:36.721514	8421	2019-10-31	I	4	14462	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000401	VE	55770	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63772	2019-10-31 10:06:42.082289	8421	2019-10-31	I	4	14460	t	NS	3258.58	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000402	VE	55771	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63773	2019-10-31 10:21:01.037861	8730	2019-10-31	I	4	14618	t	NS	47.24	0.00	0.0000	4	1	3	37		2019-10-31	745586	VENTA B001-00000882	VE	55772	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
63774	2019-10-31 10:27:22.466915	8730	2019-10-31	I	4	8	t	NS	5.00	0.00	0.0000	4	1	3	37		2019-10-31	745586	VENTA B001-00000883	VE	55773	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
63775	2019-10-31 10:39:39.048583	8769	2019-10-31	I	4	8	t	NS	19.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000884	VE	55774	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63776	2019-10-31 10:40:20.908424	8769	2019-10-31	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000885	VE	55775	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63777	2019-10-31 10:41:32.621392	8769	2019-10-31	I	4	14610	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA F001-00000029	VE	55776	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63778	2019-10-31 10:56:11.355848	8730	2019-10-31	I	4	8	t	NS	6.00	0.00	0.0000	4	1	3	1		2019-10-31	745586	VENTA B001-00000886	VE	55777	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
63779	2019-10-31 10:57:27.470719	8769	2019-10-31	I	4	8	t	NS	20.00	0.00	0.0000	6	1	3	37		2019-10-31	57840429	VENTA B001-00000887	VE	55778	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63780	2019-10-31 11:07:16.718582	8730	2019-10-31	I	4	8	t	NS	1.20	0.00	0.0000	4	1	3	37		2019-10-31	745586	VENTA B001-00000888	VE	55779	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
63781	2019-10-31 11:42:11.449205	8763	2019-10-31	E	3	10836	f	NS	25.00	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63782	2019-10-31 11:42:11.449205	8764	2019-10-31	E	3	10836	f	NS	64.00	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63783	2019-10-31 11:42:11.449205	8765	2019-10-31	E	3	10836	f	NS	76.50	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63784	2019-10-31 11:42:11.449205	8766	2019-10-31	E	3	10836	f	NS	181.50	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63785	2019-10-31 11:42:11.449205	8767	2019-10-31	E	3	10836	f	NS	201.00	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63786	2019-10-31 11:42:11.449205	8768	2019-10-31	E	3	10836	f	NS	160.50	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63787	2019-10-31 11:42:11.449205	8769	2019-10-31	E	3	10836	f	NS	109.00	0.00	0.0000	1	0	0	0		2019-10-31	Sra Martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63788	2019-10-31 13:41:49.498654	8769	2019-10-31	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000889	VE	55780	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63789	2019-10-31 14:00:45.861261	8769	2019-10-31	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000890	VE	55781	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63790	2019-10-31 14:48:01.761752	8421	2019-10-31	I	4	12246	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000403	VE	55782	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63791	2019-10-31 14:49:32.2279	8421	2019-10-31	I	4	14469	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000404	VE	55783	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63792	2019-10-31 14:57:37.028097	8421	2019-10-31	I	4	14619	t	NS	311.40	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000405	VE	55784	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63793	2019-10-31 14:59:21.963952	8421	2019-10-31	I	4	14465	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000406	VE	55785	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63794	2019-10-31 15:01:14.329301	8421	2019-10-31	I	4	14486	t	NS	801.80	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000407	VE	55786	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63795	2019-10-31 15:07:26.17021	8421	2019-10-31	I	4	14575	t	NS	2036.48	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000408	VE	55787	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63796	2019-10-31 15:10:28.820841	8421	2019-10-31	I	4	14575	t	NS	1601.80	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000409	VE	55788	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63797	2019-10-31 15:15:18.433614	8421	2019-10-31	I	4	14575	t	NS	2036.48	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000410	VE	55789	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63798	2019-10-31 15:17:21.898633	8421	2019-10-31	I	4	14575	t	NS	1601.80	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000411	VE	55790	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63799	2019-10-31 17:06:18.879979	8769	2019-10-31	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000891	VE	55791	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63800	2019-10-31 18:13:30.054763	8769	2019-10-31	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000892	VE	55792	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63801	2019-10-31 19:08:02.505626	8770	2019-10-31	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000893	VE	55793	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63802	2019-10-31 20:10:01.264253	8770	2019-10-31	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000894	VE	55794	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63803	2019-10-31 21:25:38.18787	8770	2019-10-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000895	VE	55795	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63804	2019-10-31 21:40:18.476293	8770	2019-10-31	I	4	8	t	NS	3.20	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000896	VE	55796	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63805	2019-10-31 23:43:32.857111	8770	2019-10-31	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000897	VE	55797	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63806	2019-11-01 00:32:23.608168	8770	2019-10-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000898	VE	55798	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63807	2019-11-01 00:43:13.759925	8770	2019-10-31	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000899	VE	55799	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63808	2019-11-01 00:51:21.303715	8770	2019-10-31	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000900	VE	55800	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63809	2019-11-01 02:23:08.089345	8770	2019-10-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000901	VE	55801	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63810	2019-11-01 02:43:05.991636	8770	2019-10-31	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000902	VE	55802	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63811	2019-11-01 02:46:52.721735	8770	2019-10-31	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000903	VE	55803	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63812	2019-11-01 02:48:19.50031	8770	2019-10-31	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B001-00000904	VE	55804	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63813	2019-11-01 02:58:00.231243	8770	2019-11-01	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000905	VE	55805	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63814	2019-11-01 03:30:23.972295	8770	2019-11-01	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000906	VE	55806	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63815	2019-11-01 05:49:24.443292	8770	2019-11-01	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000907	VE	55807	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63816	2019-11-01 06:11:52.727724	8770	2019-11-01	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000908	VE	55808	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63817	2019-11-01 10:40:28.674864	8771	2019-11-01	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000909	VE	55809	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63818	2019-11-01 15:46:19.693802	8771	2019-11-01	I	4	8	t	NS	260.00	0.00	0.0000	2	1	3	1		2019-11-01	4263	VENTA B001-00000910	VE	55810	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63819	2019-11-01 15:47:19.927439	8771	2019-11-01	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000911	VE	55811	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63820	2019-11-01 15:54:00.310114	8771	2019-11-01	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000912	VE	55812	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63821	2019-11-01 15:56:01.632271	8771	2019-11-01	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000913	VE	55813	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63822	2019-11-01 15:57:30.110808	8771	2019-11-01	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000914	VE	55814	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63823	2019-11-01 15:58:07.882042	8771	2019-11-01	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000915	VE	55815	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63824	2019-11-01 16:47:35.940407	8771	2019-11-01	I	4	8	t	NS	83.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000916	VE	55816	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63825	2019-11-01 16:49:15.919001	8771	2019-11-01	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000917	VE	55817	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63826	2019-11-01 16:49:54.117921	8771	2019-11-01	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000918	VE	55818	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63827	2019-11-01 17:29:42.554236	8771	2019-11-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000919	VE	55819	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63828	2019-11-01 17:30:13.050132	8771	2019-11-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000920	VE	55820	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63829	2019-11-01 18:22:43.077862	8771	2019-11-01	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000921	VE	55821	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63830	2019-11-01 18:54:29.338686	8730	2019-10-31	I	4	14620	t	NS	1200.00	0.00	0.0000	1	1	3	1		2019-10-31		VENTA B004-00000013	VE	55822	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
63832	2019-11-01 20:15:55.353509	8772	2019-11-01	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000923	VE	55824	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63833	2019-11-01 21:26:09.396958	8772	2019-11-01	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000924	VE	55825	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63834	2019-11-01 21:34:37.301579	8772	2019-11-01	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000925	VE	55826	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63835	2019-11-01 21:35:34.956289	8772	2019-11-01	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000926	VE	55827	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63836	2019-11-01 21:39:45.504736	8772	2019-11-01	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000927	VE	55828	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63837	2019-11-01 21:45:08.843884	8772	2019-11-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000928	VE	55829	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63838	2019-11-01 22:03:22.94768	8772	2019-11-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000929	VE	55830	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63839	2019-11-01 22:30:08.28663	8772	2019-11-01	I	4	8	t	NS	8.50	0.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000930	VE	55831	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63840	2019-11-01 22:37:22.076781	8772	2019-11-01	I	4	8	t	NS	30.00	0.00	0.0000	2	2	3	1		2019-11-01	7348	VENTA B001-00000931	VE	55832	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63841	2019-11-02 11:09:00.331223	8775	2019-11-02	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000932	VE	55833	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63831	2019-11-01 19:37:34.78039	8772	2019-11-01	I	4	8	t	NS	50.00	50.00	0.0000	1	1	3	1		2019-11-01		VENTA B001-00000922	VE	55823	0		f	14422	HOTEL-BALTA	f	9	5	0000-00000000	t
63842	2019-11-02 14:44:15.098611	8775	2019-11-02	I	4	8	t	NS	81.80	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000933	VE	55834	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63843	2019-11-02 17:57:32.93928	8775	2019-11-02	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-11-02	586857	VENTA B001-00000934	VE	55835	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63844	2019-11-02 20:08:08.258356	8776	2019-11-02	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000935	VE	55836	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63845	2019-11-02 20:17:19.942013	8776	2019-11-02	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000936	VE	55837	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63846	2019-11-02 20:19:05.956075	8776	2019-11-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000937	VE	55838	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63847	2019-11-02 20:43:06.360833	8776	2019-11-02	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000938	VE	55839	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63848	2019-11-02 21:10:52.002038	8776	2019-11-02	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000939	VE	55840	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63849	2019-11-02 21:58:02.49345	8776	2019-11-02	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000940	VE	55841	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63850	2019-11-02 23:27:52.913609	8776	2019-11-02	I	4	8	t	NS	130.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000941	VE	55842	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63851	2019-11-02 23:57:16.291254	8776	2019-11-02	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000942	VE	55843	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63852	2019-11-03 00:37:05.56139	8776	2019-11-02	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000943	VE	55844	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63853	2019-11-03 01:20:12.749768	8776	2019-11-02	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000944	VE	55845	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63854	2019-11-03 03:22:25.422404	8776	2019-11-02	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000945	VE	55846	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63864	2019-11-04 06:38:20.159365	8778	2019-11-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000955	VE	55856	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63856	2019-11-03 06:30:37.439656	8776	2019-11-02	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000947	VE	55848	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63857	2019-11-03 07:07:52.042814	8776	2019-11-02	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000948	VE	55849	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63858	2019-11-03 12:08:27.391195	8777	2019-11-03	I	4	8	t	NS	83.50	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000949	VE	55850	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63859	2019-11-03 12:09:10.849454	8777	2019-11-03	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000950	VE	55851	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63860	2019-11-03 14:45:22.683154	8777	2019-11-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000951	VE	55852	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63861	2019-11-03 16:13:12.073188	8777	2019-11-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000952	VE	55853	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63862	2019-11-03 16:44:41.114199	8777	2019-11-03	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000953	VE	55854	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63863	2019-11-03 18:23:31.417883	8777	2019-11-03	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000954	VE	55855	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63865	2019-11-04 06:39:28.238215	8778	2019-11-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000956	VE	55857	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63866	2019-11-04 06:41:06.228383	8778	2019-11-03	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-03		VENTA B001-00000957	VE	55858	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
63867	2019-11-04 09:19:49.427574	8779	2019-11-04	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000958	VE	55859	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63868	2019-11-04 09:31:10.64213	8769	2019-11-04	E	3	10836	f	NS	225.00	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63869	2019-11-04 09:31:10.64213	8770	2019-11-04	E	3	10836	f	NS	481.20	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63870	2019-11-04 09:31:10.64213	8771	2019-11-04	E	3	10836	f	NS	885.50	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63871	2019-11-04 09:31:10.64213	8772	2019-11-04	E	3	10836	f	NS	97.50	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63872	2019-11-04 09:31:10.64213	8775	2019-11-04	E	3	10836	f	NS	114.80	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63873	2019-11-04 09:31:10.64213	8776	2019-11-04	E	3	10836	f	NS	461.00	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63874	2019-11-04 09:31:10.64213	8777	2019-11-04	E	3	10836	f	NS	315.50	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63875	2019-11-04 09:31:10.64213	8778	2019-11-04	E	3	10836	f	NS	110.00	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63876	2019-11-04 09:31:10.64213	8779	2019-11-04	E	3	10836	f	NS	7.00	0.00	0.0000	1	0	0	0		2019-11-04	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63877	2019-11-04 10:25:18.69526	8779	2019-11-04	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000959	VE	55860	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63878	2019-11-04 18:14:43.197317	8779	2019-11-04	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000960	VE	55861	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63879	2019-11-04 18:15:30.763768	8779	2019-11-04	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000961	VE	55862	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63880	2019-11-04 20:16:54.667815	8780	2019-11-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000962	VE	55863	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63881	2019-11-04 20:19:51.016696	8780	2019-11-04	I	4	8	t	NS	34.00	0.00	0.0000	2	1	3	1		2019-11-04	3160	VENTA B001-00000963	VE	55864	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63882	2019-11-04 20:47:24.127769	8780	2019-11-04	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000964	VE	55865	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63883	2019-11-04 20:54:13.108248	8780	2019-11-04	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-11-04	0120	VENTA B001-00000965	VE	55866	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63884	2019-11-04 21:39:07.93264	8780	2019-11-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000966	VE	55867	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63885	2019-11-04 21:40:38.847121	8780	2019-11-04	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000967	VE	55868	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63886	2019-11-05 00:08:51.154081	8780	2019-11-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000968	VE	55869	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63887	2019-11-05 00:18:44.518231	8780	2019-11-04	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000969	VE	55870	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63888	2019-11-05 01:07:41.271827	8780	2019-11-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-04		VENTA B001-00000970	VE	55871	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63889	2019-11-05 01:18:18.351309	8780	2019-11-04	I	4	8	t	NS	70.00	0.00	0.0000	4	1	3	37		2019-11-04	993922	VENTA B001-00000971	VE	55872	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63890	2019-11-05 01:21:05.096666	8780	2019-11-04	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	37		2019-11-04		VENTA B001-00000972	VE	55873	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63891	2019-11-05 10:47:07.516759	8781	2019-11-05	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-05		VENTA B001-00000973	VE	55874	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63892	2019-11-05 11:58:54.78677	8781	2019-11-05	I	4	8	t	NS	42.50	0.00	0.0000	1	1	3	1		2019-11-05		VENTA B001-00000974	VE	55875	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63893	2019-11-05 17:59:07.595101	8781	2019-11-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-05		VENTA B001-00000975	VE	55876	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63894	2019-11-05 18:00:04.315006	8781	2019-11-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-05		VENTA B001-00000976	VE	55877	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63895	2019-11-05 21:14:50.066707	8782	2019-11-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-05		VENTA B001-00000977	VE	55878	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63896	2019-11-06 07:53:19.530298	8783	2019-11-06	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000978	VE	55879	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63897	2019-11-06 08:50:54.962602	8783	2019-11-06	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000979	VE	55880	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63855	2019-11-03 03:26:28.157242	8776	2019-11-02	I	4	8	t	NS	33.50	33.50	0.0000	1	1	3	1		2019-11-02		VENTA B001-00000946	VE	55847	0		f	14422	HOTEL-BALTA	f	9	5	0000-00000000	t
63898	2019-11-06 17:53:00.802976	8783	2019-11-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000980	VE	55881	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63899	2019-11-06 18:00:56.472951	8783	2019-11-06	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000981	VE	55882	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63900	2019-11-06 18:09:43.413155	8783	2019-11-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000982	VE	55883	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63901	2019-11-06 19:34:34.336911	8784	2019-11-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000983	VE	55884	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63902	2019-11-06 20:24:24.227599	8784	2019-11-06	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000984	VE	55885	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63903	2019-11-06 21:25:33.130183	8784	2019-11-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000985	VE	55886	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63904	2019-11-06 23:38:44.138615	8784	2019-11-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000986	VE	55887	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63905	2019-11-06 23:44:48.266381	8784	2019-11-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000987	VE	55888	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63906	2019-11-06 23:45:18.048872	8784	2019-11-06	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000988	VE	55889	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63907	2019-11-06 23:52:36.4751	8784	2019-11-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000989	VE	55890	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63908	2019-11-07 01:27:52.491207	8784	2019-11-06	I	4	8	t	NS	5.50	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000990	VE	55891	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63909	2019-11-07 02:38:06.596627	8784	2019-11-06	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-06		VENTA B001-00000991	VE	55892	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63910	2019-11-07 08:24:30.76159	8785	2019-11-07	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00000992	VE	55893	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63911	2019-11-07 11:26:06.005022	8785	2019-11-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00000993	VE	55894	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63912	2019-11-07 12:36:49.214885	8785	2019-11-07	I	4	8	t	NS	50.00	0.00	0.0000	4	1	3	37		2019-11-07	623763	VENTA B001-00000994	VE	55895	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63913	2019-11-07 12:37:32.651491	8785	2019-11-07	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	37		2019-11-07		VENTA B001-00000995	VE	55896	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63914	2019-11-07 12:40:52.195883	8785	2019-11-07	I	4	8	t	NS	44.00	0.00	0.0000	2	1	3	37		2019-11-07	3262	VENTA B001-00000996	VE	55897	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63915	2019-11-07 14:06:46.669454	8785	2019-11-07	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00000997	VE	55898	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63916	2019-11-07 16:53:25.252564	8785	2019-11-07	I	4	8	t	NS	26.50	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00000998	VE	55899	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63917	2019-11-07 19:19:12.068971	8786	2019-11-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00000999	VE	55900	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63918	2019-11-07 19:19:35.492561	8786	2019-11-07	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00001000	VE	55901	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63919	2019-11-07 19:34:33.873978	8786	2019-11-07	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00001001	VE	55902	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63920	2019-11-07 19:57:52.901511	8786	2019-11-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00001002	VE	55903	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63921	2019-11-07 20:49:11.805695	8786	2019-11-07	I	4	8	t	NS	34.00	0.00	0.0000	2	1	3	1		2019-11-07	3162	VENTA B001-00001003	VE	55904	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63922	2019-11-07 22:05:07.014739	8786	2019-11-07	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-11-07		VENTA B001-00001004	VE	55905	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63924	2019-11-08 13:54:28.534998	8787	2019-11-08	I	4	14621	t	NS	270.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA F001-00000030	VE	55907	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63925	2019-11-08 15:09:18.824247	8788	2019-11-08	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001005	VE	55908	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63926	2019-11-08 15:10:57.660446	8788	2019-11-08	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001006	VE	55909	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63927	2019-11-08 15:11:38.653949	8788	2019-11-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001007	VE	55910	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63928	2019-11-08 15:13:06.776766	8788	2019-11-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001008	VE	55911	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63929	2019-11-08 15:13:30.232822	8788	2019-11-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001009	VE	55912	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63930	2019-11-08 15:15:18.093414	8788	2019-11-08	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001010	VE	55913	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63931	2019-11-08 16:10:12.759121	8788	2019-11-08	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001011	VE	55914	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63932	2019-11-08 18:03:14.539388	8788	2019-11-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001012	VE	55915	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63933	2019-11-08 18:33:26.080799	8779	2019-11-08	E	3	10836	f	NS	202.00	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63934	2019-11-08 18:33:26.080799	8780	2019-11-08	E	3	10836	f	NS	126.50	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63935	2019-11-08 18:33:26.080799	8781	2019-11-08	E	3	10836	f	NS	147.50	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63936	2019-11-08 18:33:26.080799	8782	2019-11-08	E	3	10836	f	NS	20.00	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63937	2019-11-08 18:33:26.080799	8783	2019-11-08	E	3	10836	f	NS	109.50	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63938	2019-11-08 18:33:26.080799	8784	2019-11-08	E	3	10836	f	NS	143.00	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63939	2019-11-08 18:33:26.080799	8785	2019-11-08	E	3	10836	f	NS	253.50	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63940	2019-11-08 18:33:26.080799	8786	2019-11-08	E	3	10836	f	NS	88.50	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63942	2019-11-08 18:33:26.080799	8788	2019-11-08	E	3	10836	f	NS	45.50	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63943	2019-11-08 20:38:49.996917	8789	2019-11-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001013	VE	55916	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63944	2019-11-08 21:00:17.245432	8789	2019-11-08	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001014	VE	55917	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63945	2019-11-08 21:24:47.737184	8789	2019-11-08	I	4	8	t	NS	80.00	0.00	0.0000	6	1	3	37		2019-11-08	59874353	VENTA B001-00001015	VE	55918	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63946	2019-11-08 21:36:26.765018	8789	2019-11-08	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	37		2019-11-08	9042	VENTA B001-00001016	VE	55919	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63947	2019-11-08 22:27:06.123237	8789	2019-11-08	I	4	14591	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA F001-00000031	VE	55920	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63948	2019-11-08 23:26:21.565275	8789	2019-11-08	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001017	VE	55921	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63949	2019-11-08 23:27:51.503913	8789	2019-11-08	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001018	VE	55922	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63950	2019-11-09 02:24:17.897131	8789	2019-11-08	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-11-08		VENTA B001-00001019	VE	55923	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63951	2019-11-09 02:26:22.112866	8789	2019-11-08	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-11-08	3687	VENTA B001-00001020	VE	55924	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63952	2019-11-09 09:07:15.287619	8790	2019-11-09	I	4	14622	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA F001-00000032	VE	55925	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63955	2019-11-09 17:35:20.869422	8790	2019-11-09	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001023	VE	55928	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63954	2019-11-09 09:21:57.289008	8790	2019-11-09	I	4	8	t	NS	57.50	0.00	0.0000	2	1	3	1		2019-11-09	0914	VENTA B001-00001022	VE	55927	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63956	2019-11-09 17:36:21.611493	8790	2019-11-09	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-11-09	879475	VENTA B001-00001024	VE	55929	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63957	2019-11-09 17:59:52.286622	8790	2019-11-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	37		2019-11-09		VENTA B001-00001025	VE	55930	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63958	2019-11-09 18:00:49.027838	8790	2019-11-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2019-11-09		VENTA B001-00001026	VE	55931	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63959	2019-11-09 20:01:06.257374	8791	2019-11-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001027	VE	55932	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63960	2019-11-09 20:35:11.287162	8791	2019-11-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001028	VE	55933	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63961	2019-11-09 21:18:36.679856	8791	2019-11-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001029	VE	55934	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63962	2019-11-09 21:19:10.388946	8791	2019-11-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001030	VE	55935	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63963	2019-11-09 21:54:23.618888	8791	2019-11-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001031	VE	55936	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63964	2019-11-09 22:55:50.324676	8791	2019-11-09	I	4	8	t	NS	22.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001032	VE	55937	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63941	2019-11-08 18:33:26.080799	8787	2019-11-08	E	3	10836	f	NS	270.00	0.00	0.0000	1	0	0	0		2019-11-08	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63965	2019-11-09 23:41:36.904415	8791	2019-11-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001033	VE	55938	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63966	2019-11-09 23:45:31.160729	8791	2019-11-09	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001034	VE	55939	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63967	2019-11-10 00:44:31.964908	8791	2019-11-09	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001035	VE	55940	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63968	2019-11-10 01:25:45.893529	8791	2019-11-09	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001036	VE	55941	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63969	2019-11-10 04:49:35.588755	8791	2019-11-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001037	VE	55942	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63970	2019-11-10 06:23:12.822165	8791	2019-11-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001038	VE	55943	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63971	2019-11-10 06:38:30.597272	8791	2019-11-09	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001039	VE	55944	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63972	2019-11-10 06:53:24.871106	8791	2019-11-09	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-09		VENTA B001-00001040	VE	55945	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63973	2019-11-10 08:55:35.437464	8792	2019-11-10	I	4	14622	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA F001-00000033	VE	55946	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63974	2019-11-10 13:57:04.439654	8792	2019-11-10	I	4	8	t	NS	49.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001041	VE	55947	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63975	2019-11-10 13:57:44.493789	8792	2019-11-10	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001042	VE	55948	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63976	2019-11-10 15:18:23.910005	8792	2019-11-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001043	VE	55949	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63977	2019-11-10 18:22:54.673203	8792	2019-11-10	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001044	VE	55950	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63978	2019-11-10 18:54:11.986195	8793	2019-11-10	I	4	14621	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA F001-00000034	VE	55951	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63979	2019-11-10 18:57:15.457247	8793	2019-11-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001045	VE	55952	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63980	2019-11-11 07:08:25.669765	8794	2019-11-10	I	4	8	t	NS	47.50	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001046	VE	55953	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63981	2019-11-11 07:19:41.378408	8794	2019-11-10	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-10		VENTA B001-00001047	VE	55954	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
63982	2019-11-11 09:33:43.219711	8795	2019-11-11	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001048	VE	55955	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63983	2019-11-11 10:05:56.103961	8795	2019-11-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001049	VE	55956	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63984	2019-11-11 10:06:45.426225	8795	2019-11-11	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-11-11	8924	VENTA B001-00001050	VE	55957	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63985	2019-11-11 12:37:15.001247	8788	2019-11-11	E	3	10836	f	NS	270.00	0.00	0.0000	1	0	0	0		2019-11-11	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63986	2019-11-11 12:37:15.001247	8789	2019-11-11	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-11-11	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63987	2019-11-11 12:37:15.001247	8790	2019-11-11	E	3	10836	f	NS	140.00	0.00	0.0000	1	0	0	0		2019-11-11	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63988	2019-11-11 12:37:15.001247	8791	2019-11-11	E	3	10836	f	NS	482.00	0.00	0.0000	1	0	0	0		2019-11-11	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63989	2019-11-11 12:37:15.001247	8792	2019-11-11	E	3	10836	f	NS	91.50	0.00	0.0000	1	0	0	0		2019-11-11	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
63990	2019-11-11 13:26:08.526663	8795	2019-11-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001051	VE	55958	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63991	2019-11-11 14:10:39.429429	8795	2019-11-11	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001052	VE	55959	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63992	2019-11-11 17:00:03.842506	8795	2019-11-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001053	VE	55960	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63993	2019-11-11 17:04:24.572208	8795	2019-11-11	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-11-11	8308	VENTA B001-00001054	VE	55961	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63994	2019-11-11 17:59:50.431214	8795	2019-11-11	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-11-11	3162	VENTA B001-00001055	VE	55962	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63995	2019-11-11 18:20:55.802258	8795	2019-11-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001056	VE	55963	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63996	2019-11-11 19:12:24.463078	8796	2019-11-11	I	4	8	t	NS	36.50	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001057	VE	55964	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
63997	2019-11-11 19:15:30.685368	8796	2019-11-11	E	14	0	f	NS	25.00	25.00	0.0000	1	1	3	1		2019-11-11		Se compro perilla para ducha Fac.004-00031849		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
63998	2019-11-11 19:56:27.015925	8797	2019-11-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001058	VE	55965	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
63999	2019-11-11 20:44:12.737398	8797	2019-11-11	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001059	VE	55966	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64000	2019-11-11 22:08:18.053993	8797	2019-11-11	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2019-11-11		VENTA B001-00001060	VE	55967	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64001	2019-11-12 18:45:00.999391	8798	2019-11-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001061	VE	55968	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64002	2019-11-12 18:45:45.574144	8798	2019-11-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001062	VE	55969	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64003	2019-11-12 18:46:21.500718	8798	2019-11-12	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001063	VE	55970	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64004	2019-11-12 19:09:53.912111	8798	2019-11-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001064	VE	55971	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64005	2019-11-12 19:34:05.980986	8798	2019-11-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001065	VE	55972	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64006	2019-11-12 20:04:24.579004	8799	2019-11-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001066	VE	55973	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64007	2019-11-12 23:20:26.10884	8799	2019-11-12	I	4	14623	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA F001-00000035	VE	55974	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64008	2019-11-12 23:22:21.198208	8799	2019-11-12	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001067	VE	55975	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64009	2019-11-13 01:26:50.265618	8799	2019-11-12	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-12		VENTA B001-00001068	VE	55976	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64010	2019-11-13 07:27:09.26526	8800	2019-11-13	I	4	14624	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-13		VENTA F001-00000036	VE	55977	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64011	2019-11-13 18:27:02.067492	8800	2019-11-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-13		VENTA B001-00001069	VE	55978	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64012	2019-11-13 18:29:48.509727	8800	2019-11-13	E	14	0	f	NS	156.00	156.00	0.0000	1	1	3	1		2019-11-13		Se compro material de limpieza por el monto antes mencionado con fac.E001-36		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64013	2019-11-13 19:47:28.405208	8801	2019-11-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-13		VENTA B001-00001070	VE	55979	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64014	2019-11-13 20:12:53.800994	8801	2019-11-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-13		VENTA B001-00001071	VE	55980	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64015	2019-11-13 23:51:35.963308	8801	2019-11-13	I	4	14591	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-13		VENTA F001-00000037	VE	55981	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64016	2019-11-13 23:54:14.358096	8801	2019-11-13	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-11-13		VENTA B001-00001072	VE	55982	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64017	2019-11-14 08:52:58.279717	8802	2019-11-14	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001073	VE	55983	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64018	2019-11-14 13:46:34.286839	8802	2019-11-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001074	VE	55984	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64019	2019-11-14 18:09:33.342385	8802	2019-11-14	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001075	VE	55985	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64020	2019-11-14 18:10:23.613097	8802	2019-11-14	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001076	VE	55986	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64021	2019-11-14 18:18:45.918455	8802	2019-11-14	I	4	14591	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA F001-00000038	VE	55987	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64022	2019-11-14 19:52:03.861181	8803	2019-11-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001077	VE	55988	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64023	2019-11-14 20:40:27.287547	8803	2019-11-14	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001078	VE	55989	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64024	2019-11-14 21:18:29.199469	8803	2019-11-14	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001079	VE	55990	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64025	2019-11-14 21:20:21.906652	8803	2019-11-14	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-11-14	3019	VENTA B001-00001080	VE	55991	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64026	2019-11-15 01:43:21.36675	8803	2019-11-14	I	4	14625	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA F001-00000039	VE	55992	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64027	2019-11-15 01:50:04.417559	8803	2019-11-14	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001081	VE	55993	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64028	2019-11-15 06:22:22.527987	8803	2019-11-14	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-14		VENTA B001-00001082	VE	55994	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64029	2019-11-15 09:01:34.828878	8804	2019-11-15	I	4	8	t	NS	42.50	0.00	0.0000	1	1	3	1		2019-11-15		VENTA B001-00001083	VE	55995	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64030	2019-11-15 18:11:55.529262	8804	2019-11-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-15		VENTA B001-00001084	VE	55996	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64031	2019-11-15 18:37:27.443936	8804	2019-11-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-15		VENTA B001-00001085	VE	55997	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64032	2019-11-15 18:38:17.004249	8804	2019-11-15	I	4	8	t	NS	41.50	0.00	0.0000	1	1	3	1		2019-11-15		VENTA B001-00001086	VE	55998	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64033	2019-11-15 18:44:24.191226	8804	2019-11-15	E	14	0	f	NS	73.40	73.40	0.0000	1	1	3	1		2019-11-15		compre saco de detergente y pague productos de coca cola fac fecha 15/11.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64034	2019-11-15 19:40:02.069612	8805	2019-11-15	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-11-15	8308	VENTA B001-00001087	VE	55999	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64035	2019-11-15 23:30:47.803851	8805	2019-11-15	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-11-15		VENTA B001-00001088	VE	56000	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64036	2019-11-16 06:27:48.735389	8805	2019-11-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-15		VENTA B001-00001089	VE	56001	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64037	2019-11-16 18:30:28.171986	8806	2019-11-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-16		VENTA B001-00001090	VE	56004	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64038	2019-11-16 18:30:55.862239	8806	2019-11-16	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-16		VENTA B001-00001091	VE	56005	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64039	2019-11-16 18:52:58.632129	8807	2019-11-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-16		VENTA B001-00001092	VE	56006	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64040	2019-11-16 18:59:19.680963	8807	2019-11-16	I	4	8	t	NS	50.00	0.00	0.0000	4	1	3	37		2019-11-16	629027	VENTA B001-00001093	VE	56007	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64041	2019-11-16 19:00:21.255561	8807	2019-11-16	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	37		2019-11-16		VENTA B001-00001094	VE	56008	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64042	2019-11-16 19:00:49.571699	8807	2019-11-16	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-11-16		VENTA B001-00001095	VE	56009	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64043	2019-11-16 19:07:43.388613	8807	2019-11-16	E	14	0	f	NS	33.00	33.00	0.0000	1	1	3	1		2019-11-16		COMPRE MEDIO POLLO S/.20 +PETALOS S/.8 +GASEOSA 1L S/.4+CARTULINA 1		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64044	2019-11-16 23:57:43.851487	8808	2019-11-16	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-16		VENTA B001-00001096	VE	56010	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64045	2019-11-17 10:33:41.163721	8809	2019-11-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001097	VE	56011	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64046	2019-11-17 15:59:58.955231	8809	2019-11-17	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001098	VE	56012	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64047	2019-11-17 16:02:17.855281	8809	2019-11-17	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001099	VE	56013	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64048	2019-11-17 16:27:31.048601	8809	2019-11-17	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001100	VE	56014	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64049	2019-11-17 16:41:36.960335	8809	2019-11-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001101	VE	56015	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64050	2019-11-17 16:42:35.518753	8809	2019-11-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001102	VE	56016	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64051	2019-11-17 23:19:11.322504	8810	2019-11-17	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001103	VE	56017	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64052	2019-11-17 23:22:40.549889	8810	2019-11-17	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001104	VE	56018	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64053	2019-11-17 23:23:58.072331	8810	2019-11-17	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001105	VE	56019	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64054	2019-11-17 23:25:45.81722	8810	2019-11-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-17		VENTA B001-00001106	VE	56020	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64055	2019-11-18 07:27:29.798166	8811	2019-11-18	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001107	VE	56021	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64056	2019-11-18 10:49:18.636925	8811	2019-11-18	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001108	VE	56022	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64057	2019-11-18 11:45:48.091399	8792	2019-11-18	E	3	10836	f	NS	93.50	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64058	2019-11-18 11:45:48.091399	8793	2019-11-18	E	3	10836	f	NS	50.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64059	2019-11-18 11:45:48.091399	8794	2019-11-18	E	3	10836	f	NS	67.50	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64060	2019-11-18 11:45:48.091399	8795	2019-11-18	E	3	10836	f	NS	176.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64061	2019-11-18 11:45:48.091399	8796	2019-11-18	E	3	10836	f	NS	11.50	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64062	2019-11-18 11:45:48.091399	8797	2019-11-18	E	3	10836	f	NS	56.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64063	2019-11-18 11:45:48.091399	8798	2019-11-18	E	3	10836	f	NS	155.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64064	2019-11-18 11:45:48.091399	8799	2019-11-18	E	3	10836	f	NS	72.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64065	2019-11-18 11:45:48.091399	8800	2019-11-18	E	3	10836	f	NS	14.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64066	2019-11-18 11:45:48.091399	8801	2019-11-18	E	3	10836	f	NS	103.50	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64067	2019-11-18 11:45:48.091399	8802	2019-11-18	E	3	10836	f	NS	182.50	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64068	2019-11-18 11:45:48.091399	8803	2019-11-18	E	3	10836	f	NS	95.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64069	2019-11-18 11:45:48.091399	8804	2019-11-18	E	3	10836	f	NS	65.60	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64070	2019-11-18 11:45:48.091399	8805	2019-11-18	E	3	10836	f	NS	66.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64071	2019-11-18 11:45:48.091399	8806	2019-11-18	E	3	10836	f	NS	65.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64072	2019-11-18 11:45:48.091399	8807	2019-11-18	E	3	10836	f	NS	117.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64073	2019-11-18 11:45:48.091399	8808	2019-11-18	E	3	10836	f	NS	2.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64074	2019-11-18 11:45:48.091399	8809	2019-11-18	E	3	10836	f	NS	113.00	0.00	0.0000	1	0	0	0		2019-11-18	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64075	2019-11-18 13:38:35.946353	8811	2019-11-18	I	4	8	t	NS	26.50	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001109	VE	56023	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64076	2019-11-18 14:11:37.942358	8811	2019-11-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001110	VE	56024	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64077	2019-11-18 16:45:58.039835	8811	2019-11-18	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001111	VE	56025	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64078	2019-11-18 16:53:35.558355	8811	2019-11-18	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001112	VE	56026	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64079	2019-11-18 17:49:04.049487	8811	2019-11-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001113	VE	56027	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64080	2019-11-18 17:49:30.453107	8811	2019-11-18	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001114	VE	56028	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64081	2019-11-18 18:50:32.738157	8811	2019-11-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001115	VE	56029	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64082	2019-11-18 19:09:58.083553	8811	2019-11-18	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001116	VE	56030	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64083	2019-11-18 19:26:55.627655	8812	2019-11-18	I	4	8	t	NS	63.00	0.00	0.0000	2	1	3	1		2019-11-18	3014	VENTA B001-00001117	VE	56031	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64084	2019-11-18 20:38:36.858816	8812	2019-11-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001118	VE	56032	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64085	2019-11-18 22:13:16.741675	8812	2019-11-18	I	4	8	t	NS	32.00	0.00	0.0000	2	1	3	1		2019-11-18	4372	VENTA B001-00001119	VE	56033	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64086	2019-11-18 22:31:39.928232	8812	2019-11-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-18		VENTA B001-00001120	VE	56034	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64087	2019-11-19 06:06:42.962653	8812	2019-11-18	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-11-18	460918	VENTA B001-00001121	VE	56035	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64088	2019-11-19 09:49:16.428954	8730	2019-11-19	I	4	14626	t	NS	840.00	0.00	0.0000	1	1	3	1		2019-11-19		VENTA B004-00000014	VE	56036	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
64089	2019-11-19 11:03:42.940204	8813	2019-11-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-19		VENTA B001-00001122	VE	56037	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64090	2019-11-19 11:39:34.549385	8809	2019-11-19	E	3	10836	f	NS	112.00	0.00	0.0000	1	0	0	0		2019-11-19	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64091	2019-11-19 11:39:34.549385	8810	2019-11-19	E	3	10836	f	NS	84.00	0.00	0.0000	1	0	0	0		2019-11-19	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64092	2019-11-19 11:39:34.549385	8811	2019-11-19	E	3	10836	f	NS	79.50	0.00	0.0000	1	0	0	0		2019-11-19	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64093	2019-11-19 15:31:23.465122	8813	2019-11-19	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-19		VENTA B001-00001123	VE	56038	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64094	2019-11-19 17:40:07.607494	8813	2019-11-19	I	4	8	t	NS	85.00	0.00	0.0000	1	1	3	1		2019-11-19		VENTA B001-00001124	VE	56039	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64095	2019-11-19 17:40:29.088795	8813	2019-11-19	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-19		VENTA B001-00001125	VE	56040	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64096	2019-11-19 21:25:27.111368	8814	2019-11-19	I	4	8	t	NS	60.00	0.00	0.0000	4	1	3	37		2019-11-19	0951626	VENTA B001-00001126	VE	56041	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64097	2019-11-19 22:11:34.356713	8814	2019-11-19	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	37		2019-11-19		VENTA B001-00001127	VE	56042	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64098	2019-11-20 03:35:25.440022	8814	2019-11-19	I	4	8	t	NS	39.50	0.00	0.0000	1	1	3	37		2019-11-19		VENTA B001-00001128	VE	56043	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64099	2019-11-20 15:08:29.30813	8815	2019-11-20	I	4	8	t	NS	26.50	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001129	VE	56044	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64100	2019-11-20 16:59:07.622655	8815	2019-11-20	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001130	VE	56045	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64101	2019-11-20 19:59:33.187702	8816	2019-11-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001131	VE	56046	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64102	2019-11-20 20:49:40.652587	8816	2019-11-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001132	VE	56047	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64103	2019-11-20 20:57:20.85608	8816	2019-11-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001133	VE	56048	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64104	2019-11-20 21:07:50.618688	8816	2019-11-20	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001134	VE	56049	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64105	2019-11-20 21:26:13.840853	8816	2019-11-20	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001135	VE	56050	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64106	2019-11-20 22:19:25.867264	8816	2019-11-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001136	VE	56051	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64107	2019-11-20 22:39:24.376287	8816	2019-11-20	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001137	VE	56052	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64108	2019-11-20 23:54:44.586763	8816	2019-11-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-20		VENTA B001-00001138	VE	56053	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64109	2019-11-21 10:27:37.665002	8817	2019-11-21	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001139	VE	56054	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64110	2019-11-21 10:28:29.14355	8817	2019-11-21	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-11-21	30434375	VENTA B001-00001140	VE	56055	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64111	2019-11-21 15:39:00.465233	8817	2019-11-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001141	VE	56056	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64112	2019-11-21 15:39:22.467053	8817	2019-11-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001142	VE	56057	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64113	2019-11-21 17:28:57.283544	8817	2019-11-21	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001143	VE	56058	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64114	2019-11-21 17:38:21.273076	8817	2019-11-21	I	4	8	t	NS	9.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001144	VE	56059	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64115	2019-11-21 17:45:21.750816	8817	2019-11-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001145	VE	56060	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64116	2019-11-21 17:49:39.173973	8817	2019-11-21	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001146	VE	56061	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64117	2019-11-21 18:20:31.880716	8817	2019-11-21	E	14	0	f	NS	36.00	36.00	0.0000	1	1	3	1		2019-11-21		se compro pan ,cafe,jugo,8.00 soles para venta desayunos  mas 28 soles se hizo un deposito a Miriam Neira con permis de la sra Martha		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64118	2019-11-21 18:30:00.493289	8817	2019-11-21	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001147	VE	56062	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64119	2019-11-21 21:21:25.472484	8818	2019-11-21	I	4	14627	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA F001-00000040	VE	56063	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64120	2019-11-21 21:54:37.046267	8818	2019-11-21	I	4	8	t	NS	28.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001148	VE	56064	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64121	2019-11-22 01:03:10.774833	8818	2019-11-21	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001149	VE	56065	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64122	2019-11-22 01:28:50.267981	8818	2019-11-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001150	VE	56066	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64123	2019-11-22 01:52:24.927688	8818	2019-11-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001151	VE	56067	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64124	2019-11-22 01:52:39.061538	8818	2019-11-21	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001152	VE	56068	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64125	2019-11-22 02:03:49.230631	8818	2019-11-21	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001153	VE	56069	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64126	2019-11-22 02:19:25.08382	8818	2019-11-21	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001154	VE	56070	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64127	2019-11-22 02:34:40.703341	8818	2019-11-21	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001155	VE	56071	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64128	2019-11-22 06:09:45.237545	8818	2019-11-21	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-11-21		VENTA B001-00001156	VE	56072	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64129	2019-11-22 08:20:51.039548	8819	2019-11-22	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001157	VE	56073	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64130	2019-11-22 09:50:40.068954	8819	2019-11-22	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2019-11-22	37597807	VENTA B001-00001158	VE	56074	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64131	2019-11-22 09:51:11.302497	8819	2019-11-22	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	37		2019-11-22		VENTA B001-00001159	VE	56075	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64132	2019-11-22 10:27:29.452018	8819	2019-11-22	I	4	8	t	NS	41.50	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001160	VE	56076	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64133	2019-11-22 11:00:53.609336	8819	2019-11-22	E	3	0	f	NS	60.00	60.00	0.0000	1	1	3	1		2019-11-22		se deposito al Sr. Jhony por orden de la Sra. Martha		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64134	2019-11-22 11:33:08.355387	8811	2019-11-22	E	3	10836	f	NS	180.00	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64135	2019-11-22 11:33:08.355387	8812	2019-11-22	E	3	10836	f	NS	60.00	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64136	2019-11-22 11:33:08.355387	8813	2019-11-22	E	3	10836	f	NS	184.00	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64137	2019-11-22 11:33:08.355387	8814	2019-11-22	E	3	10836	f	NS	99.50	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64138	2019-11-22 11:33:08.355387	8815	2019-11-22	E	3	10836	f	NS	66.50	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64139	2019-11-22 11:33:08.355387	8816	2019-11-22	E	3	10836	f	NS	201.00	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64140	2019-11-22 11:33:08.355387	8817	2019-11-22	E	3	10836	f	NS	171.00	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64141	2019-11-22 11:33:08.355387	8818	2019-11-22	E	3	10836	f	NS	228.50	0.00	0.0000	1	0	0	0		2019-11-22	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64142	2019-11-22 18:59:07.097734	8820	2019-11-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001161	VE	56077	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64143	2019-11-22 19:08:57.5538	8820	2019-11-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001162	VE	56078	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64144	2019-11-22 19:09:17.50747	8820	2019-11-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001163	VE	56079	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64145	2019-11-22 19:36:46.669395	8821	2019-11-22	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-11-22	6014	VENTA B001-00001164	VE	56080	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64146	2019-11-22 20:38:12.244318	8821	2019-11-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001165	VE	56081	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64147	2019-11-22 20:42:17.681882	8821	2019-11-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001166	VE	56082	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64148	2019-11-22 21:25:17.901106	8821	2019-11-22	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001167	VE	56083	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64149	2019-11-22 22:47:41.760909	8821	2019-11-22	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001168	VE	56084	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64150	2019-11-22 23:01:32.539971	8821	2019-11-22	I	4	8	t	NS	9.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001169	VE	56085	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64151	2019-11-22 23:10:56.430179	8821	2019-11-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001170	VE	56086	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64152	2019-11-22 23:38:34.715712	8821	2019-11-22	I	4	8	t	NS	80.00	0.00	0.0000	2	1	3	1		2019-11-22	9218	VENTA B001-00001171	VE	56087	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64153	2019-11-23 00:13:44.815016	8821	2019-11-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001172	VE	56088	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64154	2019-11-23 00:45:42.200293	8821	2019-11-22	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001173	VE	56089	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64155	2019-11-23 04:03:45.4317	8821	2019-11-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-22		VENTA B001-00001174	VE	56090	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64156	2019-11-23 11:35:55.740102	8822	2019-11-23	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001175	VE	56091	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64157	2019-11-23 17:24:45.780342	8822	2019-11-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001176	VE	56092	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64158	2019-11-23 18:33:11.202664	8822	2019-11-23	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001177	VE	56093	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64159	2019-11-23 19:23:00.289869	8822	2019-11-23	E	14	0	f	NS	81.50	81.50	0.0000	1	1	3	1		2019-11-23		dos cuartos de pollo 24soles ,pizza 12 soles ,fosforo 0.6,productos de coa cola,petalosde rosa.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64160	2019-11-23 20:57:02.852169	8823	2019-11-23	I	4	8	t	NS	170.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001178	VE	56094	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64161	2019-11-23 20:57:25.80615	8823	2019-11-23	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001179	VE	56095	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64162	2019-11-23 21:05:29.932113	8823	2019-11-23	I	4	8	t	NS	30.00	0.00	0.0000	4	1	3	37		2019-11-23	654967	VENTA B001-00001180	VE	56096	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64163	2019-11-23 22:04:38.061065	8823	2019-11-23	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	37		2019-11-23		VENTA B001-00001181	VE	56097	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64164	2019-11-23 22:34:21.059219	8823	2019-11-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2019-11-23		VENTA B001-00001182	VE	56098	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64165	2019-11-24 01:35:52.726502	8823	2019-11-23	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	37		2019-11-23		VENTA B001-00001183	VE	56099	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64166	2019-11-24 01:50:19.368182	8823	2019-11-23	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001184	VE	56100	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64167	2019-11-24 02:07:42.678728	8823	2019-11-23	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001185	VE	56101	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64168	2019-11-24 04:17:30.871857	8823	2019-11-23	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001186	VE	56102	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64169	2019-11-24 06:08:08.715183	8823	2019-11-23	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-23		VENTA B001-00001187	VE	56103	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64170	2019-11-24 18:40:16.813575	8824	2019-11-24	I	4	8	t	NS	30.50	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001188	VE	56104	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64171	2019-11-24 18:40:46.378057	8824	2019-11-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001189	VE	56105	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64172	2019-11-24 19:06:19.180488	8824	2019-11-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001190	VE	56106	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64173	2019-11-24 19:20:21.07194	8825	2019-11-24	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001191	VE	56107	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64174	2019-11-24 20:10:34.812909	8825	2019-11-24	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001192	VE	56108	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64175	2019-11-24 20:34:56.311794	8825	2019-11-24	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001193	VE	56109	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64176	2019-11-24 21:42:30.109492	8825	2019-11-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001194	VE	56110	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64177	2019-11-24 21:50:36.819559	8825	2019-11-24	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001195	VE	56111	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64178	2019-11-24 22:29:12.736112	8825	2019-11-24	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001196	VE	56112	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64179	2019-11-24 23:16:54.191563	8825	2019-11-24	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001197	VE	56113	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64180	2019-11-25 00:39:18.250361	8825	2019-11-24	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-24		VENTA B001-00001198	VE	56114	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64181	2019-11-25 02:38:54.710908	8825	2019-11-24	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-11-24	1858	VENTA B001-00001199	VE	56115	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64182	2019-11-25 09:52:32.863556	8826	2019-11-25	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001200	VE	56116	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64183	2019-11-25 09:52:58.804199	8826	2019-11-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001201	VE	56117	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64184	2019-11-25 09:53:27.876988	8826	2019-11-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001202	VE	56118	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64185	2019-11-25 12:59:41.460219	8826	2019-11-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001203	VE	56119	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64186	2019-11-25 13:17:11.178479	8826	2019-11-25	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001204	VE	56120	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64187	2019-11-25 17:10:45.81113	8826	2019-11-25	I	4	8	t	NS	23.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001205	VE	56121	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64188	2019-11-25 17:11:33.977671	8826	2019-11-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001206	VE	56122	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64189	2019-11-25 17:12:19.465586	8826	2019-11-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001207	VE	56123	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64190	2019-11-25 17:12:38.468996	8826	2019-11-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001208	VE	56124	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64191	2019-11-25 17:16:47.338791	8818	2019-11-25	E	3	10836	f	NS	221.00	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64192	2019-11-25 17:16:47.338791	8819	2019-11-25	E	3	10836	f	NS	49.00	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64193	2019-11-25 17:16:47.338791	8820	2019-11-25	E	3	10836	f	NS	110.00	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64194	2019-11-25 17:16:47.338791	8821	2019-11-25	E	3	10836	f	NS	220.50	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64195	2019-11-25 17:16:47.338791	8822	2019-11-25	E	3	10836	f	NS	43.50	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64196	2019-11-25 17:16:47.338791	8823	2019-11-25	E	3	10836	f	NS	321.50	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64197	2019-11-25 17:16:47.338791	8824	2019-11-25	E	3	10836	f	NS	90.50	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64198	2019-11-25 17:16:47.338791	8825	2019-11-25	E	3	10836	f	NS	36.00	0.00	0.0000	1	0	0	0		2019-11-25	Sra.Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64199	2019-11-25 17:21:36.954017	8826	2019-11-25	E	14	0	f	NS	2.00	2.00	0.0000	1	1	3	1		2019-11-25		Se compro un jabon 2.00 soles.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64200	2019-11-25 18:05:18.733375	8826	2019-11-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001209	VE	56125	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64201	2019-11-25 22:43:21.862959	8827	2019-11-25	I	4	8	t	NS	44.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001210	VE	56126	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64202	2019-11-25 22:49:55.291806	8827	2019-11-25	I	4	8	t	NS	54.50	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001211	VE	56127	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64203	2019-11-25 22:50:11.844696	8827	2019-11-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001212	VE	56128	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64204	2019-11-25 23:25:04.66083	8827	2019-11-25	I	4	8	t	NS	64.50	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001213	VE	56129	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64205	2019-11-25 23:57:59.313284	8827	2019-11-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-25		VENTA B001-00001214	VE	56130	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64206	2019-11-26 16:34:43.986692	8828	2019-11-26	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001215	VE	56131	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64207	2019-11-26 16:35:12.222037	8828	2019-11-26	I	4	8	t	NS	41.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001216	VE	56132	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64208	2019-11-26 16:52:05.965157	8828	2019-11-26	I	4	8	t	NS	36.50	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001217	VE	56133	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64209	2019-11-26 18:02:01.850059	8828	2019-11-26	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001218	VE	56134	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64210	2019-11-26 18:27:34.550068	8828	2019-11-26	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001219	VE	56135	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64211	2019-11-26 18:51:31.698076	8828	2019-11-26	I	4	8	t	NS	25.00	0.00	0.0000	6	1	3	37		2019-11-26	07971753	VENTA B001-00001220	VE	56136	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64212	2019-11-26 18:52:43.460424	8828	2019-11-26	I	4	8	t	NS	25.00	0.00	0.0000	6	1	3	37		2019-11-26	58255408	VENTA B001-00001221	VE	56137	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64213	2019-11-26 18:53:47.103038	8828	2019-11-26	I	4	8	t	NS	20.00	0.00	0.0000	6	1	3	37		2019-11-26	63992648	VENTA B001-00001222	VE	56138	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64214	2019-11-26 19:34:36.612545	8829	2019-11-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001223	VE	56139	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64215	2019-11-26 23:10:23.864988	8829	2019-11-26	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001224	VE	56140	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64216	2019-11-26 23:30:53.235431	8829	2019-11-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001225	VE	56141	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64217	2019-11-27 01:04:16.231889	8829	2019-11-26	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-11-26		VENTA B001-00001226	VE	56142	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64218	2019-11-27 07:15:20.801113	8829	2019-11-26	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-11-26		1/4 POLLO		0	0		f	14422	HOTEL-BALTA	t	9	6	0000-00000000	f
64219	2019-11-27 10:00:07.909639	8830	2019-11-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001227	VE	56143	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64220	2019-11-27 18:17:37.881848	8830	2019-11-27	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-11-27	1704	VENTA B001-00001228	VE	56144	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64221	2019-11-27 18:51:37.674372	8830	2019-11-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001229	VE	56145	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64222	2019-11-27 19:25:24.047887	8830	2019-11-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001230	VE	56146	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64223	2019-11-27 20:21:41.742841	8831	2019-11-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001231	VE	56147	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64224	2019-11-27 21:06:53.147846	8831	2019-11-27	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001232	VE	56148	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64225	2019-11-27 21:27:10.355229	8831	2019-11-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001233	VE	56149	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64226	2019-11-28 00:39:17.269063	8831	2019-11-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-27		VENTA B001-00001234	VE	56150	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64227	2019-11-28 07:15:18.378747	8832	2019-11-28	E	8	0	f	NS	100.00	100.00	0.0000	1	1	3	1		2019-11-28		Se pago vigilancia cuota octubre.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64228	2019-11-28 08:45:27.945984	8421	2019-11-28	E	4	2299	t	NS	209096.00	0.00	0.0000	1	0	0	0		2019-11-28		NOT CRE F003-00000017	VE	56151	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
64229	2019-11-28 11:59:14.405338	8832	2019-11-28	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001235	VE	56153	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64230	2019-11-28 12:44:59.365661	8832	2019-11-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001236	VE	56154	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64231	2019-11-28 13:19:00.59287	8832	2019-11-28	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001237	VE	56155	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64232	2019-11-28 15:31:16.940233	8832	2019-11-28	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-11-28	8308	VENTA B001-00001238	VE	56156	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64233	2019-11-28 16:33:28.92688	8832	2019-11-28	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-11-28	6601	VENTA B001-00001239	VE	56157	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64234	2019-11-28 17:07:30.82417	8832	2019-11-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001240	VE	56158	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64235	2019-11-28 18:18:02.073264	8832	2019-11-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001241	VE	56159	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64236	2019-11-28 18:40:07.4768	8832	2019-11-28	I	4	14628	t	NS	135.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA F001-00000041	VE	56160	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64237	2019-11-28 18:46:24.600315	8832	2019-11-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001242	VE	56161	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64238	2019-11-28 18:57:37.677319	8832	2019-11-28	E	24	0	f	NS	58.90	58.90	0.0000	1	1	3	1		2019-11-28		deposite a Miriam permiso Sra Martha. 28 soles 30.90 pague coca cola		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64239	2019-11-28 19:49:18.265964	8833	2019-11-28	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-28		VENTA B001-00001243	VE	56162	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64240	2019-11-28 20:23:11.516242	8730	2019-11-28	I	4	14629	t	NS	476.00	0.00	0.0000	2	1	3	1		2019-11-28	0000	VENTA F004-00000004	VE	56163	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
64241	2019-11-29 08:05:38.361933	8834	2019-11-29	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001244	VE	56164	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64242	2019-11-29 15:54:40.948161	8834	2019-11-29	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001245	VE	56165	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64243	2019-11-29 15:57:11.457479	8834	2019-11-29	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001246	VE	56166	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64244	2019-11-29 16:13:50.98186	8421	2019-11-29	I	4	14478	t	NS	1060.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000412	VE	56167	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64245	2019-11-29 16:15:59.82679	8421	2019-11-29	I	4	14463	t	NS	401.86	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000413	VE	56168	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64246	2019-11-29 16:18:10.199746	8421	2019-11-29	I	4	14464	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000414	VE	56169	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64247	2019-11-29 16:19:50.851152	8421	2019-11-29	I	4	14507	t	NS	655.95	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000415	VE	56170	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64248	2019-11-29 16:25:07.658416	8421	2019-11-29	I	4	14599	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000416	VE	56171	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64249	2019-11-29 16:29:17.110405	8421	2019-11-29	I	4	8	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000417	VE	56172	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64250	2019-11-29 16:29:56.550167	8421	2019-11-29	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000418	VE	56173	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64251	2019-11-29 16:31:10.955805	8421	2019-11-29	I	4	14459	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000419	VE	56174	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64252	2019-11-29 16:33:25.408663	8421	2019-11-29	I	4	14457	t	NS	403.66	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000420	VE	56175	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64253	2019-11-29 16:34:16.471149	8421	2019-11-29	I	4	14458	t	NS	403.66	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000421	VE	56176	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64254	2019-11-29 16:36:52.731741	8421	2019-11-29	I	4	14616	t	NS	1002.33	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000422	VE	56177	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64255	2019-11-29 16:39:43.113792	8421	2019-11-29	I	4	12282	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000423	VE	56178	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64256	2019-11-29 16:40:57.06523	8421	2019-11-29	I	4	14446	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000424	VE	56179	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64257	2019-11-29 16:42:24.777523	8421	2019-11-29	I	4	14506	t	NS	653.02	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000425	VE	56180	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64258	2019-11-29 16:43:26.479258	8421	2019-11-29	I	4	14567	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000426	VE	56181	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64259	2019-11-29 16:45:29.191927	8421	2019-11-29	I	4	14484	t	NS	600.18	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000427	VE	56182	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64260	2019-11-29 16:49:33.753188	8421	2019-11-29	I	4	14518	t	NS	656.14	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000428	VE	56183	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64261	2019-11-29 16:51:11.206772	8421	2019-11-29	I	4	14503	t	NS	402.10	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000429	VE	56184	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64262	2019-11-29 16:54:08.162546	8421	2019-11-29	I	4	14476	t	NS	750.45	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000430	VE	56185	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64263	2019-11-29 16:56:24.190468	8421	2019-11-29	I	4	14475	t	NS	874.57	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000431	VE	56186	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64264	2019-11-29 16:58:25.118505	8421	2019-11-29	I	4	14480	t	NS	300.18	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000432	VE	56187	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64265	2019-11-29 17:00:12.134224	8421	2019-11-29	I	4	8	t	NS	600.36	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000433	VE	56188	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64266	2019-11-29 17:02:43.982252	8834	2019-11-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001247	VE	56189	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64267	2019-11-29 17:03:05.864451	8834	2019-11-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001248	VE	56190	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64268	2019-11-29 17:09:43.853674	8421	2019-11-29	I	4	14500	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000434	VE	56191	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64269	2019-11-29 17:12:04.753983	8421	2019-11-29	I	4	14447	t	NS	500.24	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000435	VE	56192	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64270	2019-11-29 17:13:18.904737	8421	2019-11-29	I	4	14514	t	NS	600.36	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000436	VE	56193	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64271	2019-11-29 17:15:19.902091	8421	2019-11-29	I	4	14472	t	NS	806.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000437	VE	56194	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64272	2019-11-29 17:22:33.134872	8421	2019-11-29	I	4	14505	t	NS	600.34	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000438	VE	56195	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64273	2019-11-29 17:23:45.612025	8421	2019-11-29	I	4	14488	t	NS	450.34	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000439	VE	56196	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64274	2019-11-29 17:25:07.38922	8421	2019-11-29	I	4	14576	t	NS	402.16	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000440	VE	56197	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64275	2019-11-29 17:26:23.179588	8421	2019-11-29	I	4	12272	t	NS	271.46	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000441	VE	56198	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64276	2019-11-29 17:28:02.406213	8421	2019-11-29	I	4	14572	t	NS	650.49	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000442	VE	56199	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64277	2019-11-29 17:29:19.184886	8421	2019-11-29	I	4	14485	t	NS	400.36	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000443	VE	56200	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64278	2019-11-29 17:33:17.876052	8421	2019-11-29	I	4	14510	t	NS	603.33	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000444	VE	56201	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64279	2019-11-29 17:36:00.432241	8421	2019-11-29	I	4	14470	t	NS	1310.14	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000445	VE	56202	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64280	2019-11-29 17:37:37.721864	8421	2019-11-29	I	4	14479	t	NS	650.68	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000446	VE	56203	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64281	2019-11-29 17:39:36.708963	8421	2019-11-29	I	4	14570	t	NS	650.78	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000447	VE	56204	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64282	2019-11-29 17:41:15.210269	8421	2019-11-29	I	4	14482	t	NS	600.60	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000448	VE	56205	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64283	2019-11-29 17:42:38.388588	8421	2019-11-29	I	4	14502	t	NS	400.66	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000449	VE	56206	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64284	2019-11-29 17:44:48.709797	8421	2019-11-29	I	4	14499	t	NS	1951.07	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000450	VE	56207	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64285	2019-11-29 17:46:11.99529	8421	2019-11-29	I	4	14468	t	NS	651.07	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000451	VE	56208	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64286	2019-11-29 17:47:19.02235	8421	2019-11-29	I	4	14481	t	NS	620.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000452	VE	56209	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64287	2019-11-29 17:48:39.792502	8421	2019-11-29	I	4	14444	t	NS	400.66	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000453	VE	56210	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64288	2019-11-29 17:51:31.091985	8421	2019-11-29	I	4	14502	t	NS	300.50	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000454	VE	56211	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64289	2019-11-29 17:57:51.565466	8421	2019-11-29	I	4	14630	t	NS	1377.07	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000455	VE	56212	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64290	2019-11-29 17:59:24.734754	8421	2019-11-29	I	4	14562	t	NS	651.17	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000456	VE	56213	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64291	2019-11-29 18:01:11.726319	8834	2019-11-29	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001249	VE	56214	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64292	2019-11-29 18:05:37.261088	8421	2019-11-29	I	4	8	t	NS	669.29	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000457	VE	56215	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64293	2019-11-29 18:08:33.731749	8421	2019-11-29	I	4	14490	t	NS	654.19	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000458	VE	56216	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64294	2019-11-29 18:09:30.389219	8421	2019-11-29	I	4	14565	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000459	VE	56217	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64295	2019-11-29 18:13:05.081042	8834	2019-11-29	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001250	VE	56218	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64296	2019-11-29 18:27:36.791487	8421	2019-11-29	I	4	14631	t	NS	1962.48	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000460	VE	56219	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64297	2019-11-29 18:28:59.419706	8421	2019-11-29	I	4	14506	t	NS	651.17	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00000461	VE	56220	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64298	2019-11-29 18:56:48.852656	8834	2019-11-29	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001251	VE	56221	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64299	2019-11-29 19:14:39.915127	8834	2019-11-29	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2019-11-29		Entregue efec.200 soles ing. Huancas con permiso de la sra.Martha Mendoza		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64300	2019-11-29 19:28:59.614421	8835	2019-11-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001252	VE	56222	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64301	2019-11-29 21:36:47.337227	8835	2019-11-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001253	VE	56223	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64302	2019-11-29 22:14:56.311868	8835	2019-11-29	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-11-29	5689	VENTA B001-00001254	VE	56224	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64303	2019-11-30 00:03:03.008545	8835	2019-11-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001255	VE	56225	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64304	2019-11-30 00:49:37.287676	8835	2019-11-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001256	VE	56226	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64305	2019-11-30 05:04:59.399356	8835	2019-11-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001257	VE	56227	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64306	2019-11-30 06:19:45.668311	8835	2019-11-29	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001258	VE	56228	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64307	2019-11-30 06:39:02.084444	8835	2019-11-29	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001259	VE	56229	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64308	2019-11-30 06:51:42.964264	8835	2019-11-29	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-11-29		VENTA B001-00001260	VE	56230	0		f	14422	HOTEL-BALTA	t	9	5	0000-00000000	t
64309	2019-11-30 08:33:08.143991	8421	2019-11-30	I	4	14632	t	NS	413.56	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000462	VE	56231	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64310	2019-11-30 08:35:27.369551	8421	2019-11-30	I	4	14632	t	NS	618.99	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000463	VE	56232	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64311	2019-11-30 08:40:06.840581	8421	2019-11-30	I	4	14453	t	NS	651.27	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000464	VE	56233	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64312	2019-11-30 08:41:03.62427	8421	2019-11-30	I	4	14467	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000465	VE	56234	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64313	2019-11-30 08:42:04.351368	8421	2019-11-30	I	4	14463	t	NS	400.90	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000466	VE	56235	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64314	2019-11-30 08:43:17.506107	8421	2019-11-30	I	4	14461	t	NS	651.56	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000467	VE	56236	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64315	2019-11-30 08:57:04.933884	8421	2019-11-30	I	4	14491	t	NS	651.76	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000468	VE	56237	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64316	2019-11-30 09:03:38.345404	8421	2019-11-30	I	4	14574	t	NS	2019.22	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000469	VE	56238	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64317	2019-11-30 09:04:51.547813	8421	2019-11-30	I	4	14490	t	NS	651.76	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000470	VE	56239	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64318	2019-11-30 09:09:06.17504	8421	2019-11-30	I	4	14633	t	NS	1991.15	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000471	VE	56240	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64319	2019-11-30 09:10:56.067485	8421	2019-11-30	I	4	14571	t	NS	1303.70	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000472	VE	56241	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64320	2019-11-30 09:12:31.698647	8421	2019-11-30	I	4	14517	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000473	VE	56242	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64321	2019-11-30 09:14:03.620715	8421	2019-11-30	I	4	14492	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000474	VE	56243	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64322	2019-11-30 09:17:22.590398	8421	2019-11-30	I	4	14471	t	NS	1103.47	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000475	VE	56244	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64323	2019-11-30 09:19:19.630772	8421	2019-11-30	I	4	14516	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000476	VE	56245	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64324	2019-11-30 09:22:25.420697	8421	2019-11-30	I	4	14577	t	NS	1965.12	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000477	VE	56246	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64325	2019-11-30 09:27:33.525967	8730	2019-11-30	I	4	14634	t	NS	504.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B004-00000015	VE	56247	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
64326	2019-11-30 09:32:09.644809	8421	2019-11-30	I	4	14518	t	NS	1307.32	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000478	VE	56248	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64327	2019-11-30 09:39:24.067545	8421	2019-11-30	I	4	14568	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000479	VE	56249	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64328	2019-11-30 09:44:59.50225	8421	2019-11-30	I	4	14462	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000480	VE	56250	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64329	2019-11-30 09:48:19.893687	8421	2019-11-30	I	4	14466	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000481	VE	56251	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64330	2019-11-30 09:49:26.720256	8421	2019-11-30	I	4	14519	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000482	VE	56252	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64331	2019-11-30 09:50:40.5863	8421	2019-11-30	I	4	14578	t	NS	408.88	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000483	VE	56253	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64332	2019-11-30 09:51:42.424258	8421	2019-11-30	I	4	14572	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000484	VE	56254	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64333	2019-11-30 09:53:53.502244	8421	2019-11-30	I	4	14504	t	NS	652.44	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000485	VE	56255	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64334	2019-11-30 09:54:54.021654	8421	2019-11-30	I	4	14459	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000486	VE	56256	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64335	2019-11-30 09:56:55.689855	8421	2019-11-30	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000487	VE	56257	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64336	2019-11-30 09:58:38.094361	8421	2019-11-30	I	4	14597	t	NS	801.62	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000488	VE	56258	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64337	2019-11-30 09:59:33.423624	8421	2019-11-30	I	4	14455	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000489	VE	56259	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64338	2019-11-30 10:00:25.256339	8421	2019-11-30	I	4	14474	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000490	VE	56260	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64339	2019-11-30 10:22:23.355119	8836	2019-11-30	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001261	VE	56261	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64340	2019-11-30 10:23:01.345708	8836	2019-11-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001262	VE	56262	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64341	2019-11-30 10:43:58.103361	8421	2019-11-30	I	4	14569	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000491	VE	56263	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64342	2019-11-30 10:47:42.476737	8421	2019-11-30	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00000492	VE	56264	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64343	2019-11-30 11:48:41.9545	8836	2019-11-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001263	VE	56265	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64344	2019-11-30 11:48:59.80589	8836	2019-11-30	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001264	VE	56266	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64345	2019-11-30 12:52:25.514282	8836	2019-11-30	I	4	14628	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA F001-00000042	VE	56267	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64346	2019-11-30 13:39:31.135773	8836	2019-11-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001265	VE	56268	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64347	2019-11-30 14:41:57.427851	8836	2019-11-30	E	14	0	f	NS	20.50	20.50	0.0000	1	1	3	1		2019-11-30		SE COMPRO MEDIO POLLO MAS 0.50 CENTIMOS DE LIMONES		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64348	2019-11-30 15:42:25.462971	8836	2019-11-30	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-11-30	7800	VENTA B001-00001266	VE	56269	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64349	2019-11-30 17:23:35.270317	8836	2019-11-30	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-11-30	7800	VENTA B001-00001267	VE	56270	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64350	2019-11-30 17:24:08.312594	8836	2019-11-30	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001268	VE	56271	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64351	2019-11-30 19:01:48.030997	8836	2019-11-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001269	VE	56272	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64352	2019-11-30 19:02:55.830192	8836	2019-11-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001270	VE	56273	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64353	2019-11-30 19:03:45.585566	8836	2019-11-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001271	VE	56274	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64354	2019-11-30 19:23:10.23883	8837	2019-11-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001272	VE	56275	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64355	2019-11-30 20:24:07.459413	8837	2019-11-30	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001273	VE	56276	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64356	2019-11-30 21:37:20.890598	8837	2019-11-30	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001274	VE	56277	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64357	2019-11-30 22:41:57.499847	8837	2019-11-30	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001275	VE	56278	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64358	2019-11-30 22:45:39.85192	8837	2019-11-30	I	4	8	t	NS	8.50	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001276	VE	56279	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64359	2019-11-30 22:55:14.27097	8837	2019-11-30	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001277	VE	56280	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64360	2019-11-30 23:03:39.126397	8837	2019-11-30	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001278	VE	56281	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64361	2019-12-01 00:16:28.407952	8837	2019-11-30	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001279	VE	56282	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64362	2019-12-01 02:29:21.790351	8837	2019-11-30	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001280	VE	56283	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64363	2019-12-01 04:00:43.970226	8837	2019-11-30	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001281	VE	56284	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64364	2019-12-01 05:54:47.102673	8837	2019-11-30	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001282	VE	56285	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64365	2019-12-01 06:03:21.539873	8837	2019-11-30	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001283	VE	56286	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64366	2019-12-01 06:04:52.933733	8837	2019-11-30	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001284	VE	56287	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64367	2019-12-01 06:06:45.859888	8837	2019-11-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001285	VE	56288	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64368	2019-12-01 06:07:04.036265	8837	2019-11-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001286	VE	56289	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64369	2019-12-01 06:08:06.117077	8837	2019-11-30	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-11-30		VENTA B001-00001287	VE	56290	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64370	2019-12-01 18:47:49.625815	8838	2019-12-01	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001288	VE	56291	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64371	2019-12-01 18:59:35.196845	8838	2019-12-01	I	4	8	t	NS	74.00	0.00	0.0000	2	1	3	1		2019-12-01	0523	VENTA B001-00001289	VE	56292	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64372	2019-12-01 20:27:43.519619	8839	2019-12-01	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001290	VE	56293	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64373	2019-12-01 21:11:11.23606	8839	2019-12-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001291	VE	56294	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64374	2019-12-01 22:29:37.79047	8839	2019-12-01	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001292	VE	56295	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64375	2019-12-01 23:31:36.779262	8839	2019-12-01	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001293	VE	56296	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64376	2019-12-02 02:54:23.229107	8839	2019-12-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001294	VE	56297	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64377	2019-12-02 06:21:18.747149	8839	2019-12-01	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-12-01	5963	VENTA B001-00001295	VE	56298	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64378	2019-12-02 07:27:43.678597	8839	2019-12-01	E	14	0	f	NS	44.50	44.50	0.0000	1	1	3	1		2019-12-01		SE COMPRO MEDIO POLLO 20 SOLES MAS 2 CUARTOS 24 SOLES Y 0.5 CENTIMOS DE LIMON		0	0		f	14601	HOTEL-BALTA	t	9	6	0000-00000000	f
64379	2019-12-02 07:31:36.279994	8839	2019-12-01	I	4	8	t	NS	17.50	0.00	0.0000	1	1	3	1		2019-12-01		VENTA B001-00001296	VE	56299	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64380	2019-12-02 09:01:41.688241	8840	2019-12-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001297	VE	56300	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64381	2019-12-02 10:08:04.732825	8840	2019-12-02	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001298	VE	56301	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64382	2019-12-02 11:58:02.061117	8825	2019-12-02	E	3	10836	f	NS	270.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64383	2019-12-02 11:58:02.061117	8826	2019-12-02	E	3	10836	f	NS	305.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64384	2019-12-02 11:58:02.061117	8827	2019-12-02	E	3	10836	f	NS	213.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64385	2019-12-02 11:58:02.061117	8828	2019-12-02	E	3	10836	f	NS	127.50	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64386	2019-12-02 11:58:02.061117	8829	2019-12-02	E	3	10836	f	NS	130.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64387	2019-12-02 11:58:02.061117	8830	2019-12-02	E	3	10836	f	NS	80.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64388	2019-12-02 11:58:02.061117	8831	2019-12-02	E	3	10836	f	NS	118.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64389	2019-12-02 11:58:02.061117	8832	2019-12-02	E	3	10836	f	NS	187.10	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64390	2019-12-02 11:58:02.061117	8833	2019-12-02	E	3	10836	f	NS	2.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64391	2019-12-02 11:58:02.061117	8834	2019-12-02	E	3	10836	f	NS	95.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64392	2019-12-02 11:58:02.061117	8835	2019-12-02	E	3	10836	f	NS	159.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64393	2019-12-02 11:58:02.061117	8836	2019-12-02	E	3	10836	f	NS	348.50	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64394	2019-12-02 11:58:02.061117	8837	2019-12-02	E	3	10836	f	NS	398.00	0.00	0.0000	1	0	0	0		2019-12-02	Sra Martha Mendoza.	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64395	2019-12-02 18:18:38.957009	8840	2019-12-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001299	VE	56302	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64396	2019-12-02 18:26:17.70848	8840	2019-12-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001300	VE	56303	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64397	2019-12-02 18:55:12.260957	8840	2019-12-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001301	VE	56304	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64398	2019-12-02 18:56:44.425588	8840	2019-12-02	E	8	0	f	NS	50.00	50.00	0.0000	1	1	3	1		2019-12-02		adelanto de enero		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64399	2019-12-02 22:20:52.393173	8841	2019-12-02	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001302	VE	56305	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64400	2019-12-03 00:59:36.043553	8841	2019-12-02	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001303	VE	56306	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64401	2019-12-03 02:31:49.93047	8841	2019-12-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-02		VENTA B001-00001304	VE	56307	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64402	2019-12-03 16:31:00.304373	8842	2019-12-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001305	VE	56308	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64403	2019-12-03 17:49:35.050483	8842	2019-12-03	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001306	VE	56309	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64404	2019-12-03 18:44:12.279279	8842	2019-12-03	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001307	VE	56310	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64405	2019-12-03 18:48:00.208596	8842	2019-12-03	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-03		se compro medio pollo fecha 2-12-19		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64408	2019-12-03 21:08:03.723315	8843	2019-12-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001310	VE	56313	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64409	2019-12-03 21:08:55.277438	8843	2019-12-03	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-03	6014	VENTA B001-00001311	VE	56314	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64410	2019-12-03 22:07:29.552827	8843	2019-12-03	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001312	VE	56315	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64411	2019-12-04 00:22:15.451648	8843	2019-12-03	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001313	VE	56316	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64412	2019-12-04 00:23:49.759539	8843	2019-12-03	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001314	VE	56317	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64413	2019-12-04 00:41:16.471065	8843	2019-12-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001315	VE	56318	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64414	2019-12-04 09:20:00.12793	8844	2019-12-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001316	VE	56319	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64415	2019-12-04 11:42:23.715103	8844	2019-12-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001317	VE	56320	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64416	2019-12-04 15:56:30.163569	8844	2019-12-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001318	VE	56321	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64417	2019-12-04 15:56:46.90672	8844	2019-12-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001319	VE	56322	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64418	2019-12-04 17:25:18.533013	8844	2019-12-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001320	VE	56323	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64419	2019-12-04 17:26:13.551814	8844	2019-12-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001321	VE	56324	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64420	2019-12-04 17:40:23.025152	8844	2019-12-04	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001322	VE	56325	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64421	2019-12-04 17:49:58.561395	8844	2019-12-04	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001323	VE	56326	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64422	2019-12-04 18:49:54.376122	8844	2019-12-04	I	4	8	t	NS	30.50	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001324	VE	56327	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64423	2019-12-04 19:19:21.660804	8844	2019-12-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001325	VE	56328	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64424	2019-12-04 20:45:57.718895	8845	2019-12-04	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-12-04	7585	VENTA B001-00001326	VE	56329	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64425	2019-12-04 22:29:28.398761	8845	2019-12-04	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001327	VE	56330	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64426	2019-12-04 22:31:33.328184	8845	2019-12-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001328	VE	56331	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64427	2019-12-04 22:34:07.038088	8845	2019-12-04	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001329	VE	56332	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64428	2019-12-05 00:03:31.773576	8845	2019-12-04	I	4	8	t	NS	90.00	0.00	0.0000	2	1	3	1		2019-12-04	7831	VENTA B001-00001330	VE	56333	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64429	2019-12-05 04:40:59.292247	8845	2019-12-04	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-04		VENTA B001-00001331	VE	56334	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64430	2019-12-05 09:17:06.623888	8846	2019-12-05	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001332	VE	56335	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64431	2019-12-05 13:10:50.614737	8846	2019-12-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001333	VE	56336	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64432	2019-12-05 14:51:13.798208	8846	2019-12-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001334	VE	56337	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64433	2019-12-05 15:27:57.707283	8846	2019-12-05	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001335	VE	56338	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64434	2019-12-05 16:30:42.464512	8846	2019-12-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001336	VE	56339	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64435	2019-12-05 16:30:58.134937	8846	2019-12-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001337	VE	56340	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64436	2019-12-05 16:44:05.700187	8846	2019-12-05	E	14	0	f	NS	67.50	67.50	0.0000	1	1	3	1		2019-12-05		SE COMPRO PRODUCTOS COCA COLA.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64406	2019-12-03 21:07:20.337247	8843	2019-12-03	I	4	8	t	NS	40.00	40.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001308	VE	56311	0		f	14601	HOTEL-BALTA	f	9	5	0000-00000000	t
64407	2019-12-03 21:07:38.015431	8843	2019-12-03	I	4	8	t	NS	40.00	40.00	0.0000	1	1	3	1		2019-12-03		VENTA B001-00001309	VE	56312	0		f	14601	HOTEL-BALTA	f	9	5	0000-00000000	t
64437	2019-12-05 20:11:48.280827	8847	2019-12-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001338	VE	56341	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64438	2019-12-05 20:29:16.076967	8847	2019-12-05	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001339	VE	56342	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64439	2019-12-05 21:56:17.750342	8847	2019-12-05	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001340	VE	56343	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64440	2019-12-06 03:02:52.069554	8847	2019-12-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001341	VE	56344	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64441	2019-12-06 03:05:14.683833	8847	2019-12-05	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001342	VE	56345	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64442	2019-12-06 06:54:16.210185	8847	2019-12-05	I	4	8	t	NS	40.00	0.00	0.0000	2	1	3	1		2019-12-05	2218	VENTA B001-00001343	VE	56346	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64443	2019-12-06 06:54:32.023865	8847	2019-12-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-05		VENTA B001-00001344	VE	56347	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64444	2019-12-06 07:00:54.046993	8847	2019-12-05	E	14	0	f	NS	13.90	13.90	0.0000	1	1	3	1		2019-12-05		SE COMPRO UN VINO		0	0		f	14601	HOTEL-BALTA	t	9	6	0000-00000000	f
64445	2019-12-06 07:08:18.799352	8848	2019-12-06	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001345	VE	56348	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64446	2019-12-06 07:15:53.379443	8848	2019-12-06	I	4	6614	t	NS	160.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA F001-00000043	VE	56349	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64447	2019-12-06 10:41:51.349975	8848	2019-12-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001346	VE	56350	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64448	2019-12-06 11:32:00.371669	8848	2019-12-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001347	VE	56351	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64449	2019-12-06 11:57:17.876264	8848	2019-12-06	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-06	3766	VENTA B001-00001348	VE	56352	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64450	2019-12-06 17:58:15.230284	8837	2019-12-06	E	3	10836	f	NS	52.00	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64451	2019-12-06 17:58:15.230284	8838	2019-12-06	E	3	10836	f	NS	22.50	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64494	2019-12-08 03:21:11.111447	8851	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001380	VE	56385	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64452	2019-12-06 17:58:15.230284	8839	2019-12-06	E	3	10836	f	NS	130.50	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64453	2019-12-06 17:58:15.230284	8840	2019-12-06	E	3	10836	f	NS	90.00	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64454	2019-12-06 17:58:15.230284	8841	2019-12-06	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64455	2019-12-06 17:58:15.230284	8842	2019-12-06	E	3	10836	f	NS	49.50	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64456	2019-12-06 17:58:15.230284	8843	2019-12-06	E	3	10836	f	NS	98.50	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64457	2019-12-06 17:58:15.230284	8844	2019-12-06	E	3	10836	f	NS	284.50	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64458	2019-12-06 17:58:15.230284	8845	2019-12-06	E	3	10836	f	NS	74.00	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64459	2019-12-06 17:58:15.230284	8846	2019-12-06	E	3	10836	f	NS	124.50	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64460	2019-12-06 17:58:15.230284	8847	2019-12-06	E	3	10836	f	NS	93.60	0.00	0.0000	1	0	0	0		2019-12-06	Sra. Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64461	2019-12-06 20:23:08.939545	8849	2019-12-06	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001349	VE	56353	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64462	2019-12-06 20:40:35.737793	8849	2019-12-06	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-06	3530	VENTA B001-00001350	VE	56354	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64463	2019-12-06 20:44:16.507969	8849	2019-12-06	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001351	VE	56355	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64464	2019-12-06 20:45:18.113255	8849	2019-12-06	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-12-06	6015	VENTA B001-00001352	VE	56356	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64465	2019-12-06 20:45:36.125737	8849	2019-12-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001353	VE	56357	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64466	2019-12-06 21:48:24.769087	8849	2019-12-06	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001354	VE	56358	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64467	2019-12-06 22:35:16.362608	8849	2019-12-06	I	4	8	t	NS	22.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001355	VE	56359	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64468	2019-12-06 22:42:43.821688	8849	2019-12-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001356	VE	56360	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64469	2019-12-07 01:14:12.166337	8849	2019-12-06	I	4	8	t	NS	71.50	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001357	VE	56361	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64470	2019-12-07 02:30:07.687581	8849	2019-12-06	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001358	VE	56362	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64471	2019-12-07 06:40:16.289949	8849	2019-12-06	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001359	VE	56363	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64472	2019-12-07 07:07:46.96445	8849	2019-12-06	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-06		VENTA B001-00001360	VE	56364	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64473	2019-12-07 07:26:36.303341	8849	2019-12-06	E	11	0	f	NS	1.50	1.50	0.0000	1	1	3	1		2019-12-06		SE COMPRO UN PAR DE PILAS		0	0		f	14601	HOTEL-BALTA	t	9	6	0000-00000000	f
64474	2019-12-07 09:08:16.870989	8850	2019-12-07	I	4	6614	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA F001-00000044	VE	56365	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64475	2019-12-07 13:15:19.962379	8850	2019-12-07	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001361	VE	56366	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64476	2019-12-07 15:54:44.341463	8850	2019-12-07	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001362	VE	56367	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64477	2019-12-07 15:55:40.742597	8850	2019-12-07	I	4	8	t	NS	38.50	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001363	VE	56368	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64478	2019-12-07 15:55:59.842337	8850	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001364	VE	56369	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64479	2019-12-07 17:08:11.23402	8850	2019-12-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001365	VE	56370	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64480	2019-12-07 17:10:08.927429	8850	2019-12-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001366	VE	56371	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64481	2019-12-07 17:15:55.172435	8850	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001367	VE	56372	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64482	2019-12-07 22:53:30.943941	8851	2019-12-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001368	VE	56373	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64483	2019-12-07 23:45:52.890502	8851	2019-12-07	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-07	0592	VENTA B001-00001369	VE	56374	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64484	2019-12-08 00:11:27.066182	8851	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001370	VE	56375	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64485	2019-12-08 00:29:16.479166	8851	2019-12-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001371	VE	56376	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64486	2019-12-08 00:31:51.740027	8851	2019-12-07	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001372	VE	56377	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64487	2019-12-08 01:16:27.407023	8851	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001373	VE	56378	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64488	2019-12-08 01:16:49.227651	8851	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-12-07	3022	VENTA B001-00001374	VE	56379	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64489	2019-12-08 01:36:02.838842	8851	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001375	VE	56380	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64490	2019-12-08 01:54:37.568344	8851	2019-12-07	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001376	VE	56381	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64491	2019-12-08 02:05:30.796548	8851	2019-12-07	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001377	VE	56382	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64492	2019-12-08 02:18:40.642155	8851	2019-12-07	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001378	VE	56383	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64493	2019-12-08 02:19:35.551808	8851	2019-12-07	I	4	8	t	NS	11.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001379	VE	56384	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64495	2019-12-08 03:21:28.88513	8851	2019-12-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-07		VENTA B001-00001381	VE	56386	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64496	2019-12-08 07:33:54.05131	8852	2019-12-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001382	VE	56387	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64497	2019-12-08 16:35:59.759338	8852	2019-12-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001383	VE	56388	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64498	2019-12-08 18:07:18.712428	8852	2019-12-08	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001384	VE	56389	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64499	2019-12-08 18:07:50.23698	8852	2019-12-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001385	VE	56390	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64500	2019-12-08 21:36:24.650085	8853	2019-12-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001386	VE	56391	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64501	2019-12-08 21:36:37.694942	8853	2019-12-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001387	VE	56392	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64503	2019-12-08 22:02:25.60287	8853	2019-12-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001389	VE	56394	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64504	2019-12-09 00:34:39.568963	8853	2019-12-08	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001390	VE	56395	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64505	2019-12-09 02:23:42.135316	8853	2019-12-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001391	VE	56396	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64506	2019-12-09 07:44:13.810704	8854	2019-12-09	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001392	VE	56397	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64507	2019-12-09 07:52:20.410102	8854	2019-12-09	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-09		SE COMPRO 1/4 DE POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64508	2019-12-09 08:31:25.364695	8854	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001393	VE	56398	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64509	2019-12-09 10:04:50.37608	8854	2019-12-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001394	VE	56399	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64510	2019-12-09 10:10:53.785338	8854	2019-12-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001395	VE	56400	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64511	2019-12-09 14:33:03.022775	8854	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001396	VE	56401	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64512	2019-12-09 14:33:34.076248	8854	2019-12-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001397	VE	56402	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64513	2019-12-09 14:35:19.849798	8854	2019-12-09	I	4	8	t	NS	37.50	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001398	VE	56403	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64514	2019-12-09 15:28:19.586058	8854	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001399	VE	56404	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64516	2019-12-09 18:03:17.545486	8854	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001400	VE	56406	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64502	2019-12-08 21:36:55.474546	8853	2019-12-08	I	4	8	t	NS	60.00	60.00	0.0000	1	1	3	1		2019-12-08		VENTA B001-00001388	VE	56393	0		f	11015	HOTEL-BALTA	f	9	5	0000-00000000	t
64515	2019-12-09 16:20:06.109382	8854	2019-12-09	I	4	14624	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA F001-00000045	VE	56405	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64517	2019-12-09 20:29:20.490311	8855	2019-12-09	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001401	VE	56407	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64518	2019-12-09 20:29:48.652012	8855	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001402	VE	56408	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64519	2019-12-09 20:42:28.645905	8855	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001403	VE	56409	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64520	2019-12-09 22:17:06.246791	8855	2019-12-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001404	VE	56410	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64521	2019-12-10 06:05:23.408141	8855	2019-12-09	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-09		VENTA B001-00001405	VE	56411	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64522	2019-12-10 07:58:10.962437	8856	2019-12-10	I	4	8	t	NS	40.00	0.00	0.0000	4	1	3	37		2019-12-10	509261	VENTA B001-00001406	VE	56412	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64523	2019-12-10 08:18:09.308947	8856	2019-12-10	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001407	VE	56413	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64524	2019-12-10 08:27:25.809092	8856	2019-12-10	I	4	14624	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-10		VENTA F001-00000046	VE	56414	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64525	2019-12-10 16:01:16.694408	8856	2019-12-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001408	VE	56415	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64526	2019-12-10 18:30:33.969782	8856	2019-12-10	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-10	2018	VENTA B001-00001409	VE	56416	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64527	2019-12-10 18:30:59.727633	8856	2019-12-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001410	VE	56417	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64528	2019-12-10 18:31:42.522047	8856	2019-12-10	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001411	VE	56418	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64529	2019-12-10 23:39:47.691086	8857	2019-12-10	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-10	2018	VENTA B001-00001412	VE	56419	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64530	2019-12-10 23:40:14.196025	8857	2019-12-10	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001413	VE	56420	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64531	2019-12-11 00:18:38.424272	8857	2019-12-10	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001414	VE	56421	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64532	2019-12-11 06:11:09.897027	8857	2019-12-10	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-10		VENTA B001-00001415	VE	56422	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64533	2019-12-11 16:20:58.223468	8847	2019-12-11	E	3	10836	f	NS	30.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64534	2019-12-11 16:20:58.223468	8848	2019-12-11	E	3	10836	f	NS	240.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64535	2019-12-11 16:20:58.223468	8849	2019-12-11	E	3	10836	f	NS	282.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64536	2019-12-11 16:20:58.223468	8850	2019-12-11	E	3	10836	f	NS	307.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64537	2019-12-11 16:20:58.223468	8851	2019-12-11	E	3	10836	f	NS	282.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64538	2019-12-11 16:20:58.223468	8852	2019-12-11	E	3	10836	f	NS	130.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64539	2019-12-11 16:20:58.223468	8853	2019-12-11	E	3	10836	f	NS	113.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64540	2019-12-11 16:20:58.223468	8854	2019-12-11	E	3	10836	f	NS	308.00	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64541	2019-12-11 16:20:58.223468	8855	2019-12-11	E	3	10836	f	NS	53.50	0.00	0.0000	1	0	0	0		2019-12-11	SRA: MARTHA MEDOZA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64542	2019-12-11 16:22:05.954927	8858	2019-12-11	I	4	8	t	NS	52.50	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001416	VE	56423	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64543	2019-12-11 16:22:58.513788	8858	2019-12-11	I	4	8	t	NS	54.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001417	VE	56424	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64544	2019-12-11 16:23:45.605092	8858	2019-12-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001418	VE	56425	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64545	2019-12-11 16:24:58.735229	8858	2019-12-11	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001419	VE	56426	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64546	2019-12-11 17:30:35.143712	8858	2019-12-11	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001420	VE	56427	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64547	2019-12-11 19:13:19.401898	8859	2019-12-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001421	VE	56428	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64548	2019-12-11 19:14:47.327833	8859	2019-12-11	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001422	VE	56429	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64549	2019-12-11 19:15:22.649005	8859	2019-12-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001423	VE	56430	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64550	2019-12-11 19:44:42.616966	8859	2019-12-11	I	4	8	t	NS	61.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001424	VE	56431	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64551	2019-12-11 20:01:15.037977	8859	2019-12-11	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001425	VE	56432	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64552	2019-12-11 20:07:37.205005	8859	2019-12-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001426	VE	56433	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64553	2019-12-11 20:08:19.961493	8859	2019-12-11	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001427	VE	56434	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64554	2019-12-11 20:25:44.48671	8859	2019-12-11	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001428	VE	56435	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64555	2019-12-11 22:29:53.330959	8859	2019-12-11	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001429	VE	56436	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64556	2019-12-11 22:30:40.051368	8859	2019-12-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001430	VE	56437	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64557	2019-12-11 22:38:34.775776	8859	2019-12-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001431	VE	56438	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64558	2019-12-11 22:57:56.112907	8859	2019-12-11	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001432	VE	56439	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64559	2019-12-11 23:23:43.456002	8859	2019-12-11	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-11	4621	VENTA B001-00001433	VE	56440	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64560	2019-12-12 00:08:44.007317	8859	2019-12-11	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-11		VENTA B001-00001434	VE	56441	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64561	2019-12-12 07:12:26.738004	8859	2019-12-11	E	14	0	f	NS	32.00	32.00	0.0000	1	1	3	1		2019-12-11		SE COMPRO 1/2 POLLO MAS 1/4		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
64562	2019-12-12 12:26:26.596139	8860	2019-12-12	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001435	VE	56442	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64563	2019-12-12 15:36:58.690575	8730	2019-12-12	I	4	14637	t	NS	470.00	0.00	0.0000	6	1	3	37		2019-12-12	3017217	VENTA F004-00000005	VE	56443	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
64564	2019-12-12 16:23:25.08522	8860	2019-12-12	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001436	VE	56444	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64565	2019-12-12 16:24:54.116902	8860	2019-12-12	I	4	8	t	NS	47.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001437	VE	56445	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64566	2019-12-12 18:10:50.167949	8860	2019-12-12	E	14	0	f	NS	53.40	53.40	0.0000	1	1	3	1		2019-12-12		41.40 SOLES PRODUCTOS COCA COLA Y 12 SOLES 2 MENUS.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64567	2019-12-12 20:18:36.515901	8861	2019-12-12	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001438	VE	56446	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64568	2019-12-12 20:34:08.828203	8861	2019-12-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001439	VE	56447	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64569	2019-12-12 21:37:39.922502	8861	2019-12-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001440	VE	56448	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64570	2019-12-12 21:46:19.620911	8861	2019-12-12	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001441	VE	56449	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64571	2019-12-12 22:54:44.298553	8861	2019-12-12	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001442	VE	56450	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64572	2019-12-12 23:06:17.382222	8861	2019-12-12	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001443	VE	56451	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64573	2019-12-12 23:27:54.373018	8861	2019-12-12	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001444	VE	56452	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64574	2019-12-12 23:44:38.968771	8861	2019-12-12	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-12	7077	VENTA B001-00001445	VE	56453	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64575	2019-12-13 02:01:30.721558	8861	2019-12-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-12		VENTA B001-00001446	VE	56454	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64576	2019-12-13 07:11:37.343041	8861	2019-12-12	E	14	0	f	NS	3.30	3.30	0.0000	1	1	3	1		2019-12-12		SE COMPRO UN DETERGENTE		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
64577	2019-12-13 08:25:41.097306	8862	2019-12-13	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001447	VE	56455	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64584	2019-12-13 12:02:57.78577	8862	2019-12-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001448	VE	56456	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64585	2019-12-13 12:03:32.032702	8862	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001449	VE	56457	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64586	2019-12-13 15:03:43.109212	8862	2019-12-13	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001450	VE	56458	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64587	2019-12-13 17:01:11.851388	8862	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	6	1	3	37		2019-12-13	85179487	VENTA B001-00001451	VE	56459	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64588	2019-12-13 17:16:39.88101	8862	2019-12-13	I	4	8	t	NS	5.50	0.00	0.0000	1	1	3	37		2019-12-13		VENTA B001-00001452	VE	56460	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64589	2019-12-13 18:23:08.844157	8862	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	37		2019-12-13		VENTA B001-00001453	VE	56461	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64590	2019-12-13 18:45:08.085992	8862	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001454	VE	56462	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64591	2019-12-13 22:48:31.462813	8863	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001455	VE	56463	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64592	2019-12-13 22:49:08.574936	8863	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001456	VE	56464	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64593	2019-12-13 22:49:49.498144	8863	2019-12-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001457	VE	56465	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64594	2019-12-13 22:51:24.122173	8863	2019-12-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001458	VE	56466	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64595	2019-12-14 02:53:52.92774	8863	2019-12-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001459	VE	56467	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64596	2019-12-14 02:54:08.887011	8863	2019-12-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001460	VE	56468	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64597	2019-12-14 03:55:49.621966	8863	2019-12-13	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-12-13		VENTA B001-00001461	VE	56469	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64598	2019-12-14 07:23:41.515661	8863	2019-12-14	I	4	14624	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA F001-00000047	VE	56470	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64599	2019-12-14 18:11:00.258305	8864	2019-12-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001462	VE	56471	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64600	2019-12-14 18:12:14.269931	8864	2019-12-14	I	4	8	t	NS	44.50	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001463	VE	56472	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64601	2019-12-14 18:13:48.50075	8864	2019-12-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001464	VE	56473	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64602	2019-12-14 18:14:38.20311	8864	2019-12-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001465	VE	56474	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64604	2019-12-14 19:12:02.301739	8865	2019-12-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001466	VE	56475	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64605	2019-12-14 19:17:11.322869	8865	2019-12-14	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001467	VE	56476	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64606	2019-12-14 21:10:00.819104	8865	2019-12-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001468	VE	56477	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64607	2019-12-14 21:45:19.123348	8865	2019-12-14	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001469	VE	56478	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64608	2019-12-14 22:53:09.282603	8865	2019-12-14	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001470	VE	56479	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64609	2019-12-14 23:02:30.168416	8865	2019-12-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001471	VE	56480	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64610	2019-12-14 23:53:26.656929	8865	2019-12-14	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001472	VE	56481	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64611	2019-12-15 02:41:50.974957	8865	2019-12-14	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001473	VE	56482	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64612	2019-12-15 03:33:19.138021	8865	2019-12-14	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001474	VE	56483	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64613	2019-12-15 03:34:32.740023	8865	2019-12-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001475	VE	56484	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64614	2019-12-15 05:09:29.113566	8865	2019-12-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001476	VE	56485	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64615	2019-12-15 05:13:24.195	8865	2019-12-14	I	4	8	t	NS	11.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001477	VE	56486	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64616	2019-12-15 06:21:21.151426	8865	2019-12-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001478	VE	56487	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64617	2019-12-15 06:25:25.681457	8865	2019-12-14	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-14		VENTA B001-00001479	VE	56488	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64618	2019-12-15 14:04:34.907287	8866	2019-12-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001480	VE	56489	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64619	2019-12-15 14:43:06.013618	8866	2019-12-15	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001481	VE	56490	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64620	2019-12-15 15:54:07.199038	8866	2019-12-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001482	VE	56491	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64621	2019-12-15 15:54:25.774166	8866	2019-12-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001483	VE	56492	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64622	2019-12-15 17:14:44.243095	8866	2019-12-15	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-15	8245	VENTA B001-00001484	VE	56493	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64623	2019-12-15 17:29:41.602475	8866	2019-12-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001485	VE	56494	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64624	2019-12-15 18:00:53.304509	8866	2019-12-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001486	VE	56495	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64625	2019-12-15 19:14:09.506342	8866	2019-12-15	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001487	VE	56496	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64626	2019-12-15 21:14:07.937667	8867	2019-12-15	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001488	VE	56497	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64627	2019-12-16 06:19:21.662071	8867	2019-12-15	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2019-12-15		VENTA B001-00001489	VE	56498	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64629	2019-12-16 08:57:37.819905	8868	2019-12-16	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001490	VE	56499	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64630	2019-12-16 08:58:40.512891	8868	2019-12-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001491	VE	56500	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64631	2019-12-16 15:41:23.378069	8868	2019-12-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001492	VE	56501	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64632	2019-12-16 16:20:37.108193	8868	2019-12-16	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001493	VE	56502	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64633	2019-12-16 18:24:15.529898	8868	2019-12-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001494	VE	56503	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64634	2019-12-16 18:25:35.119587	8868	2019-12-16	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001495	VE	56504	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64635	2019-12-16 18:27:07.163114	8868	2019-12-16	I	4	8	t	NS	64.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001496	VE	56505	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64636	2019-12-16 18:35:13.927535	8868	2019-12-16	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001497	VE	56506	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64637	2019-12-16 18:56:21.841471	8868	2019-12-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001498	VE	56507	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64639	2019-12-16 19:03:51.946019	8868	2019-12-16	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001499	VE	56508	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64640	2019-12-16 19:22:08.492014	8869	2019-12-16	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001500	VE	56509	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64641	2019-12-16 20:01:52.442359	8869	2019-12-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001501	VE	56510	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64642	2019-12-16 20:33:34.949764	8869	2019-12-16	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001502	VE	56511	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64643	2019-12-16 21:12:16.038705	8869	2019-12-16	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001503	VE	56512	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64644	2019-12-16 21:31:17.961177	8869	2019-12-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001504	VE	56513	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64645	2019-12-17 06:29:28.253427	8869	2019-12-16	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-12-16		VENTA B001-00001505	VE	56514	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64646	2019-12-17 07:20:06.109072	8870	2019-12-17	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001506	VE	56515	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64647	2019-12-17 09:16:56.461001	8870	2019-12-17	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001507	VE	56516	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64648	2019-12-17 14:24:38.267752	8870	2019-12-17	I	4	8	t	NS	81.50	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001508	VE	56517	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64650	2019-12-17 15:59:49.577481	8870	2019-12-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001509	VE	56518	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64652	2019-12-17 19:58:49.921479	8871	2019-12-17	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001510	VE	56519	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64653	2019-12-17 21:56:15.458366	8871	2019-12-17	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001511	VE	56520	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64654	2019-12-17 22:01:18.518606	8871	2019-12-17	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001512	VE	56521	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64655	2019-12-17 23:25:21.163981	8871	2019-12-17	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001513	VE	56522	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64656	2019-12-18 00:00:38.748007	8871	2019-12-17	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001514	VE	56523	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64657	2019-12-18 00:17:40.171864	8871	2019-12-17	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001515	VE	56524	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64658	2019-12-18 06:38:10.302609	8871	2019-12-17	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-17		VENTA B001-00001516	VE	56525	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64659	2019-12-18 07:33:43.451277	8872	2019-12-18	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001517	VE	56526	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64673	2019-12-18 17:31:06.464968	8421	2019-12-18	I	4	2299	t	NS	108954.12	0.00	0.0000	1	1	3	1		2019-12-18		VENTA F003-00000068	VE	56528	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
64674	2019-12-18 17:39:32.27087	8872	2019-12-18	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001518	VE	56529	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64675	2019-12-18 17:40:29.632222	8872	2019-12-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001519	VE	56530	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64676	2019-12-18 17:41:25.879513	8872	2019-12-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001520	VE	56531	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64678	2019-12-18 19:39:39.891091	8873	2019-12-18	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001521	VE	56532	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64679	2019-12-18 19:41:09.930215	8873	2019-12-18	I	4	8	t	NS	43.50	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001522	VE	56533	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64680	2019-12-18 19:42:53.63241	8873	2019-12-18	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001523	VE	56534	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64681	2019-12-18 21:23:50.395802	8873	2019-12-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001524	VE	56535	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64682	2019-12-18 21:27:53.547248	8873	2019-12-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001525	VE	56536	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64683	2019-12-18 21:48:39.779671	8873	2019-12-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001526	VE	56537	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64684	2019-12-18 23:00:17.695819	8873	2019-12-18	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001527	VE	56538	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64685	2019-12-19 02:59:34.211151	8873	2019-12-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-18		VENTA B001-00001528	VE	56539	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64687	2019-12-19 09:23:37.816512	8874	2019-12-19	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-19		VENTA B001-00001529	VE	56540	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64688	2019-12-19 10:31:43.049167	8874	2019-12-19	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2019-12-19		VENTA B001-00001530	VE	56541	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64689	2019-12-19 11:23:42.528498	8874	2019-12-19	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-19		VENTA B001-00001531	VE	56542	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64690	2019-12-19 16:13:24.92878	8874	2019-12-19	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-19		VENTA B001-00001532	VE	56543	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64691	2019-12-19 18:15:31.281365	8874	2019-12-19	I	4	14638	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-12-19	8223	VENTA B001-00001533	VE	56544	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64692	2019-12-19 19:22:54.339067	8874	2019-12-19	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-19		VENTA B001-00001534	VE	56545	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64694	2019-12-19 23:32:32.402071	8875	2019-12-19	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-12-19		VENTA B001-00001535	VE	56546	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64695	2019-12-20 08:33:30.883002	8875	2019-12-20	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001536	VE	56547	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64696	2019-12-20 12:24:27.409029	8876	2019-12-20	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001537	VE	56548	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64697	2019-12-20 12:25:01.059167	8876	2019-12-20	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001538	VE	56549	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64699	2019-12-20 16:53:56.35872	8876	2019-12-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001539	VE	56550	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64700	2019-12-20 16:54:36.300651	8876	2019-12-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001540	VE	56551	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64701	2019-12-20 18:49:21.191232	8876	2019-12-20	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001541	VE	56552	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64702	2019-12-20 20:12:10.1283	8877	2019-12-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001542	VE	56553	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64703	2019-12-20 22:14:28.628613	8877	2019-12-20	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001543	VE	56554	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64704	2019-12-20 22:46:29.180344	8877	2019-12-20	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001544	VE	56555	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64705	2019-12-20 22:58:56.791126	8877	2019-12-20	I	4	8	t	NS	7.50	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001545	VE	56556	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64706	2019-12-21 07:21:06.90305	8877	2019-12-20	I	4	8	t	NS	44.00	0.00	0.0000	1	1	3	1		2019-12-20		VENTA B001-00001546	VE	56557	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64707	2019-12-21 07:52:22.808151	8878	2019-12-21	I	4	8	t	NS	24.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001547	VE	56558	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64708	2019-12-21 09:36:33.013183	8878	2019-12-21	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001548	VE	56559	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64709	2019-12-21 16:31:32.854519	8878	2019-12-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001549	VE	56560	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64710	2019-12-21 16:53:49.182713	8878	2019-12-21	I	4	8	t	NS	78.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001550	VE	56561	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64711	2019-12-21 16:57:46.368523	8878	2019-12-21	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001551	VE	56562	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64712	2019-12-21 17:14:17.188559	8878	2019-12-21	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-12-21	0637	VENTA B001-00001552	VE	56563	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64713	2019-12-21 17:18:22.194884	8878	2019-12-21	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001553	VE	56564	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64715	2019-12-21 22:44:58.561106	8879	2019-12-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001554	VE	56565	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64716	2019-12-21 22:54:50.346679	8879	2019-12-21	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001555	VE	56566	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64717	2019-12-21 22:56:03.319837	8879	2019-12-21	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-12-21	4695	VENTA B001-00001556	VE	56567	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64718	2019-12-21 23:48:04.667789	8879	2019-12-21	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001557	VE	56568	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64719	2019-12-22 00:26:50.757339	8879	2019-12-21	I	4	8	t	NS	55.50	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001558	VE	56569	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64720	2019-12-22 00:28:59.964703	8879	2019-12-21	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001559	VE	56570	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64721	2019-12-22 00:42:57.452462	8879	2019-12-21	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001560	VE	56571	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64722	2019-12-22 00:53:40.416445	8879	2019-12-21	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001561	VE	56572	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64723	2019-12-22 01:32:40.705484	8879	2019-12-21	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001562	VE	56573	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64724	2019-12-22 03:09:52.24029	8879	2019-12-21	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001563	VE	56574	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64725	2019-12-22 04:02:32.546945	8879	2019-12-21	I	4	8	t	NS	1.50	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001564	VE	56575	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64727	2019-12-22 06:59:06.820701	8879	2019-12-21	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-12-21		VENTA B001-00001565	VE	56576	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64728	2019-12-22 10:02:48.502092	8880	2019-12-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001566	VE	56577	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64729	2019-12-22 15:46:18.502537	8880	2019-12-22	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	21		2019-12-22	299301	VENTA B001-00001567	VE	56578	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64730	2019-12-22 15:48:23.952215	8880	2019-12-22	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001568	VE	56579	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64731	2019-12-22 15:49:59.997029	8880	2019-12-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001569	VE	56580	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64732	2019-12-22 15:50:37.469201	8880	2019-12-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001570	VE	56581	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64733	2019-12-22 18:11:08.808362	8880	2019-12-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001571	VE	56582	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64734	2019-12-22 18:11:28.858063	8880	2019-12-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001572	VE	56583	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64735	2019-12-22 18:53:38.402529	8880	2019-12-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001573	VE	56584	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64736	2019-12-22 19:09:22.339187	8880	2019-12-22	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001574	VE	56585	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64738	2019-12-22 22:00:37.835085	8881	2019-12-22	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2019-12-22	7799	VENTA B001-00001575	VE	56586	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64739	2019-12-22 22:26:57.714103	8881	2019-12-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001576	VE	56587	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64740	2019-12-23 02:10:53.271607	8881	2019-12-22	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001577	VE	56588	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64741	2019-12-23 02:14:36.053114	8881	2019-12-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001578	VE	56589	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64742	2019-12-23 02:29:18.804627	8881	2019-12-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001579	VE	56590	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64743	2019-12-23 03:05:08.766572	8881	2019-12-22	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-12-22		VENTA B001-00001580	VE	56591	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64745	2019-12-23 17:15:10.221602	8882	2019-12-23	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001581	VE	56592	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64746	2019-12-23 17:19:20.085324	8882	2019-12-23	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001582	VE	56593	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64747	2019-12-23 17:21:39.078091	8882	2019-12-23	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001583	VE	56594	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64748	2019-12-23 18:28:25.107831	8882	2019-12-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001584	VE	56595	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64749	2019-12-23 18:49:26.512482	8882	2019-12-23	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001585	VE	56596	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64750	2019-12-23 19:09:52.675606	8882	2019-12-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001586	VE	56597	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64752	2019-12-23 20:18:30.640377	8883	2019-12-23	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001587	VE	56598	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64753	2019-12-23 22:15:15.537264	8883	2019-12-23	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001588	VE	56599	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64754	2019-12-23 22:49:12.808548	8883	2019-12-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001589	VE	56600	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64755	2019-12-23 23:24:49.214999	8883	2019-12-23	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001590	VE	56601	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64756	2019-12-23 23:26:44.92859	8883	2019-12-23	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001591	VE	56602	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64757	2019-12-23 23:52:39.090832	8883	2019-12-23	I	4	8	t	NS	30.50	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001592	VE	56603	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64758	2019-12-24 06:43:43.057911	8883	2019-12-23	I	4	8	t	NS	9.00	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001593	VE	56604	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64759	2019-12-24 07:11:19.91159	8883	2019-12-23	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-23		VENTA B001-00001594	VE	56605	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64760	2019-12-24 07:35:07.830708	8884	2019-12-24	I	4	8	t	NS	21.50	0.00	0.0000	1	1	3	1		2019-12-24		VENTA B001-00001595	VE	56606	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64761	2019-12-24 10:38:56.722176	8884	2019-12-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-24		VENTA B001-00001596	VE	56607	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64762	2019-12-24 14:51:50.863383	8884	2019-12-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-24		VENTA B001-00001597	VE	56608	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64763	2019-12-24 17:12:41.033704	8884	2019-12-24	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-12-24		VENTA B001-00001598	VE	56609	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64764	2019-12-24 18:37:22.602966	8884	2019-12-24	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-12-24		VENTA B001-00001599	VE	56610	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64765	2019-12-24 18:52:28.851368	8884	2019-12-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-24		VENTA B001-00001600	VE	56611	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64767	2019-12-25 07:38:08.697402	8885	2019-12-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001601	VE	56612	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64768	2019-12-25 07:40:00.85222	8885	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001602	VE	56613	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64769	2019-12-25 07:41:56.2101	8885	2019-12-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001603	VE	56614	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64770	2019-12-25 07:42:07.664947	8885	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001604	VE	56615	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64771	2019-12-25 07:42:58.862438	8885	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001605	VE	56616	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64772	2019-12-25 07:47:19.349884	8885	2019-12-25	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001606	VE	56617	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
64773	2019-12-25 11:26:32.657943	8886	2019-12-25	I	4	8	t	NS	280.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001607	VE	56618	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64774	2019-12-25 12:17:27.453999	8886	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001608	VE	56619	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64775	2019-12-25 15:36:25.291365	8886	2019-12-25	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001609	VE	56620	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64776	2019-12-25 17:08:16.905013	8886	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-12-25	8530	VENTA B001-00001610	VE	56621	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64777	2019-12-25 17:32:27.707414	8886	2019-12-25	I	4	8	t	NS	60.00	0.00	0.0000	6	1	3	37		2019-12-25	66712779	VENTA B001-00001611	VE	56622	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64778	2019-12-25 17:35:29.357503	8886	2019-12-25	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	37		2019-12-25		VENTA B001-00001612	VE	56623	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64779	2019-12-25 18:35:43.138886	8886	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	37		2019-12-25	4517	VENTA B001-00001613	VE	56624	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64780	2019-12-25 18:48:03.462387	8886	2019-12-25	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001614	VE	56625	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64783	2019-12-25 20:07:56.822577	8887	2019-12-25	I	4	8	t	NS	70.00	0.00	0.0000	2	1	3	1		2019-12-25	5764	VENTA B001-00001616	VE	56627	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64784	2019-12-25 21:24:28.13461	8887	2019-12-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001617	VE	56628	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64785	2019-12-26 01:26:37.858421	8887	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001618	VE	56629	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64786	2019-12-26 01:27:32.450024	8887	2019-12-25	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001619	VE	56630	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64787	2019-12-26 01:34:17.432958	8887	2019-12-25	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2019-12-25	5573	VENTA B001-00001620	VE	56631	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64788	2019-12-26 06:33:21.527934	8887	2019-12-25	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001621	VE	56632	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64792	2019-12-26 17:13:18.247955	8888	2019-12-26	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001624	VE	56635	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64782	2019-12-25 20:06:11.651082	8887	2019-12-25	I	4	8	t	NS	70.00	70.00	0.0000	1	1	3	1		2019-12-25		VENTA B001-00001615	VE	56626	0		f	14556	HOTEL-BALTA	f	9	5	0000-00000000	t
64790	2019-12-26 13:21:09.761999	8888	2019-12-26	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001622	VE	56633	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64791	2019-12-26 13:38:11.825959	8888	2019-12-26	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001623	VE	56634	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64793	2019-12-26 17:52:18.513428	8888	2019-12-26	I	4	8	t	NS	44.50	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001625	VE	56636	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64794	2019-12-26 17:52:49.741492	8888	2019-12-26	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001626	VE	56637	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64795	2019-12-26 17:54:49.345858	8888	2019-12-26	I	4	8	t	NS	35.00	0.00	0.0000	2	1	3	1		2019-12-26	2576	VENTA B001-00001627	VE	56638	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64796	2019-12-26 19:23:03.262408	8888	2019-12-26	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001628	VE	56639	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64797	2019-12-26 21:00:55.127394	8889	2019-12-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001629	VE	56640	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64798	2019-12-26 21:35:13.696258	8889	2019-12-26	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001630	VE	56641	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64799	2019-12-26 21:35:52.005842	8889	2019-12-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001631	VE	56642	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64800	2019-12-26 21:36:25.158743	8889	2019-12-26	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001632	VE	56643	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64801	2019-12-26 21:44:09.459137	8889	2019-12-26	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-26	2018	VENTA B001-00001633	VE	56644	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64802	2019-12-26 23:08:33.623063	8889	2019-12-26	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001634	VE	56645	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64803	2019-12-26 23:47:57.700448	8889	2019-12-26	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001635	VE	56646	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64804	2019-12-27 01:11:11.513531	8889	2019-12-26	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001636	VE	56647	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64805	2019-12-27 01:14:26.883784	8889	2019-12-26	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001637	VE	56648	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64806	2019-12-27 02:54:37.092067	8889	2019-12-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001638	VE	56649	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64807	2019-12-27 06:43:30.288729	8889	2019-12-26	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001639	VE	56650	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64808	2019-12-27 06:58:03.621108	8889	2019-12-26	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-26		VENTA B001-00001640	VE	56651	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64809	2019-12-27 18:13:50.542762	8890	2019-12-27	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2019-12-27	9566	VENTA B001-00001641	VE	56652	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64810	2019-12-27 18:14:57.088715	8890	2019-12-27	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001642	VE	56653	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64811	2019-12-27 18:16:44.380134	8890	2019-12-27	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001643	VE	56654	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64812	2019-12-27 18:17:39.961504	8890	2019-12-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001644	VE	56655	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64813	2019-12-27 18:18:21.568851	8890	2019-12-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001645	VE	56656	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64814	2019-12-27 18:19:24.050787	8890	2019-12-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001646	VE	56657	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64815	2019-12-27 18:20:38.299869	8890	2019-12-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001647	VE	56658	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64816	2019-12-27 18:33:23.612329	8890	2019-12-27	I	4	6614	t	NS	111.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA F001-00000048	VE	56659	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64817	2019-12-27 19:10:07.066037	8890	2019-12-27	E	14	0	f	NS	45.00	45.00	0.0000	1	1	3	1		2019-12-27		SE COMPRO 36 SOLES VELAS 7 SOLES GLOBOS 2 PASAJE		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64818	2019-12-27 19:13:49.584471	8890	2019-12-27	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001648	VE	56660	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64819	2019-12-27 20:49:38.047327	8891	2019-12-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001649	VE	56661	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64820	2019-12-27 20:51:09.080992	8891	2019-12-27	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001650	VE	56662	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64821	2019-12-27 20:58:28.871367	8891	2019-12-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001651	VE	56663	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64822	2019-12-27 21:20:14.876007	8891	2019-12-27	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001652	VE	56664	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64823	2019-12-28 02:14:14.790728	8891	2019-12-27	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2019-12-27		VENTA B001-00001653	VE	56665	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64824	2019-12-28 07:37:54.084934	8892	2019-12-28	I	4	6614	t	NS	70.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA F001-00000049	VE	56666	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64825	2019-12-28 18:30:53.449914	8892	2019-12-28	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001654	VE	56667	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64826	2019-12-28 18:31:26.51478	8892	2019-12-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001655	VE	56668	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64827	2019-12-28 18:34:28.4556	8892	2019-12-28	I	4	8	t	NS	120.00	0.00	0.0000	2	1	3	1		2019-12-28	1711	VENTA B001-00001656	VE	56669	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64828	2019-12-28 18:35:05.900377	8892	2019-12-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001657	VE	56670	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64829	2019-12-28 18:35:29.076537	8892	2019-12-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001658	VE	56671	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64830	2019-12-28 18:42:16.752419	8892	2019-12-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001659	VE	56672	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64831	2019-12-28 19:24:18.299161	8893	2019-12-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001660	VE	56673	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64832	2019-12-28 19:24:57.447358	8893	2019-12-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001661	VE	56674	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64833	2019-12-28 19:35:31.863054	8893	2019-12-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001662	VE	56675	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64834	2019-12-28 20:57:52.284391	8893	2019-12-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001663	VE	56676	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64835	2019-12-28 20:58:55.385674	8893	2019-12-28	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001664	VE	56677	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64836	2019-12-28 22:15:52.656429	8893	2019-12-28	I	4	8	t	NS	7.50	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001665	VE	56678	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64837	2019-12-28 23:29:12.598779	8893	2019-12-28	I	4	8	t	NS	43.50	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001666	VE	56679	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64838	2019-12-28 23:30:29.957042	8893	2019-12-28	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001667	VE	56680	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64839	2019-12-29 05:38:51.416385	8893	2019-12-28	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001668	VE	56681	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64840	2019-12-29 05:39:41.220881	8893	2019-12-28	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001669	VE	56682	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64841	2019-12-29 05:40:04.483821	8893	2019-12-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001670	VE	56683	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64842	2019-12-29 06:13:04.075401	8893	2019-12-28	I	4	6614	t	NS	140.00	0.00	0.0000	1	1	3	1		2019-12-28		VENTA F001-00000050	VE	56684	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64843	2019-12-29 06:16:02.182927	8893	2019-12-28	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2019-12-28		VENTA B001-00001671	VE	56685	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64844	2019-12-29 06:33:51.668967	8893	2019-12-29	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-29		SE COMPRO 1/2 POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
64846	2019-12-29 18:57:42.772706	8894	2019-12-29	I	4	8	t	NS	79.00	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001673	VE	56687	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64847	2019-12-29 19:18:43.783267	8894	2019-12-29	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-29	3290	VENTA B001-00001674	VE	56688	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
64848	2019-12-29 19:20:15.635655	8894	2019-12-29	E	14	0	f	NS	11.00	11.00	0.0000	1	1	3	1		2019-12-29		SE COMPRO 2 MENU		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
64849	2019-12-29 20:06:14.849423	8895	2019-12-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001675	VE	56689	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64850	2019-12-30 01:14:20.712891	8895	2019-12-29	I	4	8	t	NS	48.50	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001676	VE	56690	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64851	2019-12-30 01:14:45.407584	8895	2019-12-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001677	VE	56691	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64852	2019-12-30 01:15:10.243205	8895	2019-12-29	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001678	VE	56692	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64853	2019-12-30 06:33:22.949851	8895	2019-12-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001679	VE	56693	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
64854	2019-12-30 07:50:22.422182	8896	2019-12-30	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00001680	VE	56694	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64855	2019-12-30 11:32:33.704398	8421	2019-12-30	I	4	14464	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000493	VE	56695	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64845	2019-12-29 10:38:00.248808	8894	2019-12-29	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2019-12-29		VENTA B001-00001672	VE	56686	0		f	14556	HOTEL-BALTA	f	9	5	0000-00000000	t
64856	2019-12-30 11:38:53.637595	8421	2019-12-30	I	4	8	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000494	VE	56696	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64857	2019-12-30 11:43:46.329456	8421	2019-12-30	I	4	14451	t	NS	3929.26	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000495	VE	56697	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64858	2019-12-30 11:45:48.955746	8421	2019-12-30	I	4	14469	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000496	VE	56698	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64859	2019-12-30 11:47:18.263405	8421	2019-12-30	I	4	14456	t	NS	450.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000497	VE	56699	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64860	2019-12-30 11:48:44.634372	8421	2019-12-30	I	4	14509	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000498	VE	56700	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64861	2019-12-30 11:50:37.77573	8421	2019-12-30	I	4	14563	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000499	VE	56701	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64862	2019-12-30 11:52:19.159864	8421	2019-12-30	I	4	14567	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000500	VE	56702	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64863	2019-12-30 11:54:12.811626	8421	2019-12-30	I	4	14465	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000501	VE	56703	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64864	2019-12-30 12:21:27.252512	8421	2019-12-30	I	4	14457	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000502	VE	56704	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64865	2019-12-30 12:25:22.023767	8421	2019-12-30	I	4	14458	t	NS	403.78	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000503	VE	56705	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64866	2019-12-30 12:27:20.354652	8421	2019-12-30	I	4	14515	t	NS	653.12	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000504	VE	56706	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64867	2019-12-30 12:29:50.22243	8421	2019-12-30	I	4	14494	t	NS	1155.52	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000505	VE	56707	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64868	2019-12-30 12:32:32.322805	8421	2019-12-30	I	4	14476	t	NS	750.23	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000506	VE	56708	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64869	2019-12-30 12:34:49.101078	8421	2019-12-30	I	4	14446	t	NS	400.12	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000507	VE	56709	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64870	2019-12-30 12:37:41.82359	8421	2019-12-30	I	4	14599	t	NS	650.20	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000508	VE	56710	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64871	2019-12-30 12:58:45.008383	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000509	VE	56711	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64872	2019-12-30 12:59:35.059901	8421	2019-12-30	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000510	VE	56712	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64873	2019-12-30 13:00:42.528101	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000511	VE	56713	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64874	2019-12-30 13:01:40.589344	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000512	VE	56714	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64875	2019-12-30 13:02:23.471064	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000513	VE	56715	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64876	2019-12-30 13:02:55.947428	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000514	VE	56716	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64877	2019-12-30 14:00:07.158578	8896	2019-12-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00001681	VE	56717	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64878	2019-12-30 14:00:55.196152	8896	2019-12-30	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00001682	VE	56718	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64879	2019-12-30 14:01:19.076374	8896	2019-12-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00001683	VE	56719	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64880	2019-12-30 14:01:48.505705	8896	2019-12-30	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00001684	VE	56720	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64881	2019-12-30 15:19:07.498538	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000515	VE	56721	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64882	2019-12-30 15:20:00.225535	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000516	VE	56722	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64883	2019-12-30 15:20:17.668614	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000517	VE	56723	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64884	2019-12-30 15:20:46.803196	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000518	VE	56724	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64885	2019-12-30 15:21:02.594266	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000519	VE	56725	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64886	2019-12-30 15:21:22.888246	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000520	VE	56726	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64887	2019-12-30 15:22:18.060029	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000521	VE	56727	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64888	2019-12-30 15:24:06.94305	8421	2019-12-30	I	4	12246	t	NS	300.10	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000522	VE	56728	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64889	2019-12-30 15:39:56.845788	8421	2019-12-30	I	4	14619	t	NS	621.67	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000523	VE	56729	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64890	2019-12-30 15:43:06.586442	8421	2019-12-30	I	4	14478	t	NS	530.24	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000524	VE	56730	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64891	2019-12-30 15:44:50.122819	8421	2019-12-30	I	4	14477	t	NS	530.24	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000525	VE	56731	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64892	2019-12-30 15:46:16.823518	8421	2019-12-30	I	4	14482	t	NS	100.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000526	VE	56732	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64893	2019-12-30 15:50:42.869354	8421	2019-12-30	I	4	14505	t	NS	600.20	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000527	VE	56733	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64894	2019-12-30 15:52:17.497751	8421	2019-12-30	I	4	8	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000528	VE	56734	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64895	2019-12-30 15:53:27.632471	8421	2019-12-30	I	4	8	t	NS	350.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000529	VE	56735	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64896	2019-12-30 15:55:40.626439	8421	2019-12-30	I	4	14447	t	NS	500.18	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000530	VE	56736	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64897	2019-12-30 15:59:27.110565	8421	2019-12-30	I	4	8	t	NS	640.27	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000531	VE	56737	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64898	2019-12-30 16:01:02.034466	8894	2019-12-29	I	5	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-30	5873	VENTA B001-00001672	VE	56686	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
64899	2019-12-30 16:01:09.5426	8421	2019-12-30	I	4	8	t	NS	637.39	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000532	VE	56738	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64900	2019-12-30 16:02:38.940612	8421	2019-12-30	I	4	8	t	NS	634.60	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000533	VE	56739	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64901	2019-12-30 16:04:02.173275	8421	2019-12-30	I	4	8	t	NS	631.72	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000534	VE	56740	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64902	2019-12-30 16:05:13.535805	8421	2019-12-30	I	4	8	t	NS	628.84	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000535	VE	56741	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64903	2019-12-30 16:06:39.898737	8421	2019-12-30	I	4	8	t	NS	626.05	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000536	VE	56742	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64904	2019-12-30 16:07:50.020475	8421	2019-12-30	I	4	8	t	NS	623.16	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000537	VE	56743	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63340	2019-10-08 18:55:55.892598	8719	2019-10-08	I	4	8	t	NS	30.00	30.00	0.0000	1	1	3	37		2019-10-08		VENTA B001-00000612	VE	55388	0		f	14556	HOTEL-BALTA	f	9	5	0000-00000000	t
64905	2019-12-30 16:09:48.310407	8421	2019-12-30	I	4	14485	t	NS	400.24	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000538	VE	56744	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63418	2019-10-13 15:18:28.642252	8733	2019-10-13	I	4	8	t	NS	12.00	12.00	0.0000	1	1	3	1		2019-10-13		VENTA B001-00000670	VE	55448	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
64906	2019-12-30 16:11:55.211527	8421	2019-12-30	I	4	14468	t	NS	650.39	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000539	VE	56745	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
63953	2019-11-09 09:17:57.1642	8790	2019-11-09	I	4	8	t	NS	60.00	60.00	0.0000	2	1	3	1		2019-11-09	0914	VENTA B001-00001021	VE	55926	0		f	10836	HOTEL-BALTA	f	9	5	0000-00000000	t
64907	2019-12-30 16:14:32.292015	8421	2019-12-30	I	4	14484	t	NS	600.46	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000540	VE	56746	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64908	2019-12-30 16:16:38.212447	8421	2019-12-30	I	4	14516	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000541	VE	56747	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64909	2019-12-30 16:18:12.872782	8421	2019-12-30	I	4	12272	t	NS	271.46	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000542	VE	56748	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64910	2019-12-30 16:19:50.613541	8421	2019-12-30	I	4	14475	t	NS	874.70	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000543	VE	56749	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64911	2019-12-30 16:22:02.48441	8421	2019-12-30	I	4	14574	t	NS	1005.86	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000544	VE	56750	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64912	2019-12-30 16:23:54.888419	8421	2019-12-30	I	4	12282	t	NS	300.41	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000545	VE	56751	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64913	2019-12-30 16:24:50.099889	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000546	VE	56752	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64914	2019-12-30 16:25:04.691353	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000547	VE	56753	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64916	2019-12-30 16:25:26.15413	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000548	VE	56754	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64917	2019-12-30 16:25:45.465125	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000549	VE	56755	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64918	2019-12-30 16:26:37.033543	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000550	VE	56756	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64915	2019-12-30 16:25:17.024388	8864	2019-12-14	E	14	8	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-30	XXXX	XXXXX		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64923	2019-12-30 16:35:11.001538	8421	2019-12-30	I	4	14633	t	NS	659.95	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000552	VE	56758	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64919	2019-12-30 16:28:56.824471	8867	2019-12-15	E	14	8	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA POLLO A BRASA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64920	2019-12-30 16:31:33.763342	8868	2019-12-16	E	14	8	f	NS	100.50	100.50	0.0000	1	1	3	1		2019-12-30	XXXXX	COMPRAS VARIAS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64921	2019-12-30 16:33:38.504996	8421	2019-12-30	I	4	14488	t	NS	450.68	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000551	VE	56757	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64922	2019-12-30 16:34:11.866646	8869	2019-12-17	E	14	8	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA MEDIO POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64927	2019-12-30 16:38:06.115832	8872	2019-12-18	E	14	8	f	NS	53.10	53.10	0.0000	1	1	3	1		2019-12-30	XXXX	PAGOS VARIOS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64925	2019-12-30 16:36:37.78268	8421	2019-12-30	I	4	14509	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000553	VE	56759	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64924	2019-12-30 16:36:11.557664	8870	2019-12-17	E	14	8	f	NS	22.80	22.80	0.0000	1	1	3	1		2019-12-30	XXXXX	COMPRAS VARIAS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64926	2019-12-30 16:38:02.850739	8421	2019-12-30	I	4	12282	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000554	VE	56760	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64929	2019-12-30 16:39:47.901417	8421	2019-12-30	I	4	14562	t	NS	651.07	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000555	VE	56761	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64928	2019-12-30 16:39:11.601299	8873	2019-12-18	E	14	8	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-30	XXXX	CUARTO DE POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64930	2019-12-30 16:40:59.27746	8875	2019-12-19	E	14	8	f	NS	15.80	15.80	0.0000	1	1	3	1		2019-12-30	XXX	COMPRAS VARIOS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64931	2019-12-30 16:42:13.438915	8421	2019-12-30	I	4	14482	t	NS	500.83	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000556	VE	56762	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64932	2019-12-30 16:42:27.423601	8876	2019-12-20	E	14	8	f	NS	1.80	1.80	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA LEJIA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64933	2019-12-30 16:43:47.748097	8877	2019-12-20	E	14	8	f	NS	13.50	13.50	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA VINO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64934	2019-12-30 16:44:49.376794	8878	2019-12-21	E	14	8	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-30	XXXXX	COMPRA  POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64935	2019-12-30 16:45:04.632601	8421	2019-12-30	I	4	14508	t	NS	1962.09	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000557	VE	56763	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64937	2019-12-30 16:46:30.319615	8421	2019-12-30	I	4	8	t	NS	300.50	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000558	VE	56764	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64936	2019-12-30 16:46:15.075211	8879	2019-12-21	E	14	8	f	NS	12.00	12.00	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64938	2019-12-30 16:47:37.197563	8880	2019-12-22	E	14	8	f	NS	11.00	11.00	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRAS VARIOS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64939	2019-12-30 16:48:48.260415	8421	2019-12-30	I	4	14505	t	NS	600.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000559	VE	56765	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64940	2019-12-30 16:49:02.42837	8881	2019-12-22	E	14	8	f	NS	1.50	1.50	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA PILAS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64941	2019-12-30 16:49:53.844975	8882	2019-12-23	E	14	8	f	NS	1.80	1.80	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRAS VARIAS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64943	2019-12-30 16:51:06.828289	8421	2019-12-30	I	4	14595	t	NS	503.08	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000560	VE	56766	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64945	2019-12-30 16:53:12.105879	8421	2019-12-30	I	4	8	t	NS	651.07	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000561	VE	56767	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64944	2019-12-30 16:52:50.332091	8884	2019-12-24	E	17	8	f	NS	41.10	41.10	0.0000	1	1	3	1		2019-12-30	XXXXX	PAGO A COCA COLA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64946	2019-12-30 16:53:53.009802	8421	2019-12-30	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000562	VE	56768	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64947	2019-12-30 16:54:19.692454	8886	2019-12-25	E	14	8	f	NS	44.50	44.50	0.0000	1	1	3	1		2019-12-30	XXXXXX	COMPRAS VARIOS		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64948	2019-12-30 16:55:12.40086	8887	2019-12-25	E	14	8	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-30	XXXX	COMPRA POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
64949	2019-12-30 16:56:00.683299	8421	2019-12-30	I	4	14458	t	NS	803.24	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000563	VE	56769	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64950	2019-12-30 16:58:17.536362	8421	2019-12-30	I	4	14457	t	NS	803.24	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000564	VE	56770	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64951	2019-12-30 16:59:17.556381	8421	2019-12-30	I	4	14599	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000565	VE	56771	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64952	2019-12-30 17:00:55.109225	8421	2019-12-30	I	4	14506	t	NS	651.27	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000566	VE	56772	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64953	2019-12-30 17:02:30.13997	8421	2019-12-30	I	4	14568	t	NS	400.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000567	VE	56773	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64954	2019-12-30 17:03:38.27299	8421	2019-12-30	I	4	14462	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000568	VE	56774	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64955	2019-12-30 17:05:21.544283	8421	2019-12-30	I	4	14443	t	NS	1317.55	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000569	VE	56775	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64956	2019-12-30 17:07:07.349867	8421	2019-12-30	I	4	14514	t	NS	601.26	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000570	VE	56776	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64957	2019-12-30 17:08:12.66968	8421	2019-12-30	I	4	14455	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000571	VE	56777	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64958	2019-12-30 17:10:30.719965	8421	2019-12-30	I	4	14471	t	NS	2202.64	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000572	VE	56778	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64959	2019-12-30 17:11:51.98781	8421	2019-12-30	I	4	14595	t	NS	654.49	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000573	VE	56779	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64960	2019-12-30 17:13:40.01223	8421	2019-12-30	I	4	14440	t	NS	606.93	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000574	VE	56780	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64961	2019-12-30 17:16:42.520593	8421	2019-12-30	I	4	8	t	NS	500.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000575	VE	56781	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64962	2019-12-30 17:17:43.000259	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000576	VE	56782	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64963	2019-12-30 17:17:59.439186	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000577	VE	56783	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64964	2019-12-30 17:18:12.860159	8421	2019-12-30	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000578	VE	56784	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64965	2019-12-30 17:18:55.504984	8855	2019-12-13	E	3	10836	f	NS	89.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64966	2019-12-30 17:18:55.504984	8856	2019-12-13	E	3	10836	f	NS	123.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64967	2019-12-30 17:18:55.504984	8857	2019-12-13	E	3	10836	f	NS	58.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64968	2019-12-30 17:18:55.504984	8858	2019-12-13	E	3	10836	f	NS	183.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64969	2019-12-30 17:18:55.504984	8859	2019-12-13	E	3	10836	f	NS	298.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64970	2019-12-30 17:18:55.504984	8860	2019-12-13	E	3	10836	f	NS	117.80	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64971	2019-12-30 17:19:28.204115	8860	2019-12-18	E	3	10836	f	NS	37.80	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64972	2019-12-30 17:19:28.204115	8861	2019-12-18	E	3	10836	f	NS	192.20	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64973	2019-12-30 17:19:28.204115	8862	2019-12-18	E	3	10836	f	NS	198.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64974	2019-12-30 17:19:28.204115	8863	2019-12-18	E	3	10836	f	NS	226.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64975	2019-12-30 17:19:28.204115	8864	2019-12-18	E	3	10836	f	NS	122.50	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64976	2019-12-30 17:19:28.204115	8865	2019-12-18	E	3	10836	f	NS	246.50	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64977	2019-12-30 17:19:28.204115	8866	2019-12-18	E	3	10836	f	NS	164.50	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64978	2019-12-30 17:19:28.204115	8867	2019-12-18	E	3	10836	f	NS	88.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64979	2019-12-30 17:19:28.204115	8868	2019-12-18	E	3	10836	f	NS	271.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64980	2019-12-30 17:19:28.204115	8869	2019-12-18	E	3	10836	f	NS	172.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64981	2019-12-30 17:19:28.204115	8870	2019-12-18	E	3	10836	f	NS	121.70	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64982	2019-12-30 17:19:28.204115	8871	2019-12-18	E	3	10836	f	NS	139.80	0.00	0.0000	1	0	0	0		2019-12-30	XXXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64983	2019-12-30 17:20:14.670754	8421	2019-12-30	I	4	14475	t	NS	1742.09	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000579	VE	56785	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
64984	2019-12-30 17:20:20.01066	8871	2019-12-24	E	3	10836	f	NS	156.70	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64985	2019-12-30 17:20:20.01066	8872	2019-12-24	E	3	10836	f	NS	46.40	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64986	2019-12-30 17:20:20.01066	8873	2019-12-24	E	3	10836	f	NS	273.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64987	2019-12-30 17:20:20.01066	8874	2019-12-24	E	3	10836	f	NS	260.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64988	2019-12-30 17:20:20.01066	8875	2019-12-24	E	3	10836	f	NS	38.70	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64989	2019-12-30 17:20:20.01066	8876	2019-12-24	E	3	10836	f	NS	147.20	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64990	2019-12-30 17:20:20.01066	8877	2019-12-24	E	3	10836	f	NS	134.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64991	2019-12-30 17:20:20.01066	8878	2019-12-24	E	3	10836	f	NS	157.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64992	2019-12-30 17:20:20.01066	8879	2019-12-24	E	3	10836	f	NS	372.50	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64993	2019-12-30 17:20:20.01066	8880	2019-12-24	E	3	10836	f	NS	268.00	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64994	2019-12-30 17:20:20.01066	8881	2019-12-24	E	3	10836	f	NS	168.50	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64995	2019-12-30 17:20:20.01066	8882	2019-12-24	E	3	10836	f	NS	184.20	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64996	2019-12-30 17:20:20.01066	8883	2019-12-24	E	3	10836	f	NS	266.50	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64997	2019-12-30 17:20:20.01066	8884	2019-12-24	E	3	10836	f	NS	126.90	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64998	2019-12-30 17:20:20.01066	8885	2019-12-24	E	3	10836	f	NS	66.40	0.00	0.0000	1	0	0	0		2019-12-30	XXXX	ENTREGA EFECTIVO SRA MARTHA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
64999	2019-12-30 17:21:41.190943	8421	2019-12-30	I	4	14461	t	NS	651.56	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000580	VE	56786	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65000	2019-12-30 17:23:25.641989	8421	2019-12-30	I	4	8	t	NS	651.56	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000581	VE	56787	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65001	2019-12-30 17:25:44.385001	8421	2019-12-30	I	4	14496	t	NS	602.79	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000582	VE	56788	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65002	2019-12-30 17:27:54.563939	8421	2019-12-30	I	4	8	t	NS	651.66	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000583	VE	56789	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65003	2019-12-30 17:30:03.984704	8421	2019-12-30	I	4	14615	t	NS	1324.08	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000584	VE	56790	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65004	2019-12-30 17:32:43.667813	8421	2019-12-30	I	4	14443	t	NS	1956.24	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000585	VE	56791	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65005	2019-12-30 17:34:15.955608	8421	2019-12-30	I	4	14514	t	NS	2100.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000586	VE	56792	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65006	2019-12-30 17:35:51.437684	8421	2019-12-30	I	4	14454	t	NS	700.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000587	VE	56793	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65007	2019-12-30 17:37:34.830496	8421	2019-12-30	I	4	14479	t	NS	651.76	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000588	VE	56794	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65008	2019-12-30 17:39:49.220861	8421	2019-12-30	I	4	14571	t	NS	1303.70	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000589	VE	56795	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65009	2019-12-30 17:43:20.77341	8421	2019-12-30	I	4	14576	t	NS	1204.08	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000590	VE	56796	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65010	2019-12-30 17:53:30.433205	8421	2019-12-30	I	4	14574	t	NS	1502.86	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000591	VE	56797	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65011	2019-12-30 17:54:52.358755	8421	2019-12-30	I	4	14619	t	NS	310.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000592	VE	56798	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65012	2019-12-30 17:56:09.224111	8421	2019-12-30	I	4	14452	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000593	VE	56799	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65013	2019-12-30 17:59:18.013282	8421	2019-12-30	I	4	14490	t	NS	1381.95	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000594	VE	56800	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65014	2019-12-30 18:00:56.376875	8421	2019-12-30	I	4	14491	t	NS	651.95	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000595	VE	56801	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65015	2019-12-30 18:03:10.345689	8421	2019-12-30	I	4	14577	t	NS	1301.95	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000596	VE	56802	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65016	2019-12-30 18:04:29.497973	8421	2019-12-30	I	4	14459	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000597	VE	56803	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65017	2019-12-30 18:06:41.099677	8421	2019-12-30	I	4	12268	t	NS	301.05	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000598	VE	56804	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65018	2019-12-30 18:08:07.749396	8421	2019-12-30	I	4	12268	t	NS	302.25	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000599	VE	56805	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65019	2019-12-30 18:09:33.791349	8421	2019-12-30	I	4	14512	t	NS	300.90	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000600	VE	56806	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65020	2019-12-30 18:11:15.893214	8421	2019-12-30	I	4	14504	t	NS	1301.95	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000601	VE	56807	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65021	2019-12-30 18:12:35.498874	8896	2019-12-30	I	4	8	t	NS	41.00	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00001685	VE	56808	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65022	2019-12-30 18:13:19.231581	8421	2019-12-30	I	4	14472	t	NS	804.20	0.00	0.0000	1	1	3	1		2019-12-30		VENTA B001-00000602	VE	56809	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65023	2019-12-30 18:45:10.236741	8896	2019-12-30	I	4	8	t	NS	100.00	0.00	0.0000	4	1	3	37		2019-12-30	065700	VENTA B001-00001686	VE	56810	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65024	2019-12-30 18:50:02.20089	8896	2019-12-30	E	14	0	f	NS	17.00	17.00	0.0000	1	1	3	1		2019-12-30		10 SOLES COMICION TAXISTA 5 SOLES PETALOS Y 2 SOLES PASAJE A COMPRAR		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65025	2019-12-31 08:18:21.532544	8421	2019-12-31	I	4	8	t	NS	501.50	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000603	VE	56811	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65026	2019-12-31 08:19:48.487676	8421	2019-12-31	I	4	8	t	NS	651.95	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000604	VE	56812	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65027	2019-12-31 08:23:03.102885	8421	2019-12-31	I	4	14515	t	NS	1301.95	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000605	VE	56813	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65028	2019-12-31 08:25:00.238365	8421	2019-12-31	I	4	14517	t	NS	1000.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000606	VE	56814	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65029	2019-12-31 08:27:29.037868	8421	2019-12-31	I	4	14564	t	NS	1306.83	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000607	VE	56815	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65030	2019-12-31 08:29:18.470139	8421	2019-12-31	I	4	14574	t	NS	1580.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000608	VE	56816	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65031	2019-12-31 08:30:37.151104	8421	2019-12-31	I	4	14469	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000609	VE	56817	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65032	2019-12-31 08:32:17.130699	8421	2019-12-31	I	4	12246	t	NS	300.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000610	VE	56818	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65033	2019-12-31 08:33:55.409459	8421	2019-12-31	I	4	14466	t	NS	730.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000611	VE	56819	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65034	2019-12-31 08:35:13.717568	8421	2019-12-31	I	4	14565	t	NS	325.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000612	VE	56820	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65035	2019-12-31 08:37:06.291494	8421	2019-12-31	I	4	14518	t	NS	1730.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000613	VE	56821	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65036	2019-12-31 08:38:55.416362	8421	2019-12-31	I	4	14444	t	NS	401.38	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000614	VE	56822	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65037	2019-12-31 08:40:20.275026	8421	2019-12-31	I	4	14488	t	NS	450.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000615	VE	56823	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65038	2019-12-31 08:42:31.118485	8421	2019-12-31	I	4	14486	t	NS	801.56	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000616	VE	56824	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65039	2019-12-31 08:44:17.492625	8421	2019-12-31	I	4	12274	t	NS	230.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000617	VE	56825	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65040	2019-12-31 08:45:36.259385	8421	2019-12-31	I	4	14478	t	NS	530.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000618	VE	56826	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65041	2019-12-31 08:47:17.937643	8421	2019-12-31	I	4	14477	t	NS	530.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000619	VE	56827	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65042	2019-12-31 08:49:44.3713	8421	2019-12-31	I	4	14463	t	NS	401.56	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000620	VE	56828	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65043	2019-12-31 08:50:53.475974	8421	2019-12-31	I	4	14453	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000621	VE	56829	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65044	2019-12-31 08:51:55.450608	8421	2019-12-31	I	4	14474	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000622	VE	56830	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65045	2019-12-31 08:54:27.740282	8421	2019-12-31	I	4	14507	t	NS	1966.48	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000623	VE	56831	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65046	2019-12-31 08:55:23.68946	8421	2019-12-31	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000624	VE	56832	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65047	2019-12-31 08:55:40.416306	8421	2019-12-31	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000625	VE	56833	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65048	2019-12-31 08:58:49.51757	8421	2019-12-31	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000626	VE	56834	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65049	2019-12-31 09:22:02.138377	8897	2019-12-31	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001687	VE	56835	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65050	2019-12-31 09:22:40.080107	8897	2019-12-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001688	VE	56836	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65051	2019-12-31 09:23:42.401353	8897	2019-12-31	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001689	VE	56837	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65052	2019-12-31 09:24:16.118721	8897	2019-12-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001690	VE	56838	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65053	2019-12-31 09:25:01.804703	8897	2019-12-31	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2019-12-31	9201	VENTA B001-00001691	VE	56839	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65054	2019-12-31 09:25:53.748921	8897	2019-12-31	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001692	VE	56840	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65055	2019-12-31 09:27:46.868161	8897	2019-12-31	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001693	VE	56841	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65056	2019-12-31 09:29:44.44209	8897	2019-12-31	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2019-12-31		SE COMPRO MEDIO POLLO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65057	2019-12-31 09:49:19.799763	8421	2019-12-31	I	4	14639	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000627	VE	56842	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65058	2019-12-31 09:50:29.316269	8421	2019-12-31	I	4	14640	t	NS	1500.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000628	VE	56843	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65059	2019-12-31 09:52:32.217553	8421	2019-12-31	I	4	14641	t	NS	2500.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000629	VE	56844	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65060	2019-12-31 09:56:19.697161	8421	2019-12-31	I	4	14572	t	NS	2150.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000630	VE	56845	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65061	2019-12-31 10:00:45.250458	8421	2019-12-31	I	4	14464	t	NS	602.44	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000631	VE	56846	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65062	2019-12-31 10:02:38.697758	8421	2019-12-31	I	4	14464	t	NS	658.58	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000632	VE	56847	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65063	2019-12-31 10:04:51.505502	8421	2019-12-31	I	4	12272	t	NS	541.13	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000633	VE	56848	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65064	2019-12-31 10:08:55.110274	8421	2019-12-31	I	4	14465	t	NS	380.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000634	VE	56849	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65065	2019-12-31 10:11:58.442526	8421	2019-12-31	I	4	14484	t	NS	2100.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000635	VE	56850	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65066	2019-12-31 10:15:00.745218	8421	2019-12-31	I	4	8	t	NS	652.93	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000636	VE	56851	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65067	2019-12-31 10:15:43.852654	8421	2019-12-31	I	4	8	t	NS	650.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00000637	VE	56852	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65068	2019-12-31 13:03:53.154277	8898	2019-12-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001694	VE	56853	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65069	2019-12-31 16:42:29.742262	8898	2019-12-31	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2019-12-31		VENTA B001-00001695	VE	56854	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65070	2020-01-01 01:11:00.734082	8898	2020-01-01	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001696	VE	56855	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65071	2020-01-01 01:13:28.778215	8898	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001697	VE	56856	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65072	2020-01-01 01:14:33.767051	8898	2020-01-01	I	4	8	t	NS	63.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001698	VE	56857	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65073	2020-01-01 01:15:09.991724	8898	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001699	VE	56858	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65074	2020-01-01 02:22:50.707143	8898	2020-01-01	I	4	8	t	NS	82.00	0.00	0.0000	2	1	3	1		2020-01-01	9204	VENTA B001-00001700	VE	56859	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65075	2020-01-01 02:56:55.63865	8898	2020-01-01	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001701	VE	56860	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65076	2020-01-01 03:03:04.227576	8898	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001702	VE	56861	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65077	2020-01-01 03:19:05.00971	8898	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001703	VE	56862	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65078	2020-01-01 03:33:31.974937	8898	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	2	1	3	1		2020-01-01	9344	VENTA B001-00001704	VE	56863	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65079	2020-01-01 04:16:40.17104	8898	2020-01-01	I	4	8	t	NS	42.50	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001705	VE	56864	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65080	2020-01-01 05:35:29.355419	8898	2020-01-01	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-01-01	2018	VENTA B001-00001706	VE	56865	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65081	2020-01-01 06:11:59.463821	8898	2020-01-01	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001707	VE	56866	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65082	2020-01-01 06:16:46.790822	8898	2020-01-01	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001708	VE	56867	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65083	2020-01-01 06:24:37.134912	8898	2020-01-01	E	14	0	f	NS	41.10	41.10	0.0000	1	1	3	1		2020-01-01		COMPRE PRODUCTOS COCA COLA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65084	2020-01-01 07:06:02.86362	8899	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001709	VE	56868	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65085	2020-01-01 07:06:51.712651	8899	2020-01-01	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001710	VE	56869	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65086	2020-01-01 07:07:16.236276	8899	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001711	VE	56870	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65087	2020-01-01 13:38:59.596291	8900	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001712	VE	56871	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65088	2020-01-01 13:39:24.941311	8900	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001713	VE	56872	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65089	2020-01-01 13:39:47.224751	8900	2020-01-01	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001714	VE	56873	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65090	2020-01-01 13:54:50.025484	8900	2020-01-01	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2020-01-01	6733	VENTA B001-00001715	VE	56874	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65091	2020-01-01 13:58:38.727659	8900	2020-01-01	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001716	VE	56875	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65092	2020-01-01 13:59:39.460499	8900	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001717	VE	56876	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65093	2020-01-01 15:36:02.578014	8900	2020-01-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001718	VE	56877	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65094	2020-01-01 15:36:19.696064	8900	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001719	VE	56878	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65095	2020-01-01 15:37:07.166336	8900	2020-01-01	I	4	8	t	NS	49.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001720	VE	56879	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65096	2020-01-01 16:16:47.96196	8900	2020-01-01	I	4	8	t	NS	44.50	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001721	VE	56880	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65097	2020-01-01 17:45:31.172311	8900	2020-01-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001722	VE	56881	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65098	2020-01-01 17:46:02.477697	8900	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001723	VE	56882	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65099	2020-01-01 17:49:56.912621	8900	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001724	VE	56883	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65100	2020-01-01 19:00:00.876554	8900	2020-01-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001725	VE	56884	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65101	2020-01-01 20:14:15.442488	8900	2020-01-01	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001726	VE	56885	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65102	2020-01-01 20:16:43.281064	8900	2020-01-01	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001727	VE	56886	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65103	2020-01-01 20:20:55.970548	8900	2020-01-01	I	4	8	t	NS	9.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001728	VE	56887	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65104	2020-01-01 21:01:53.331242	8900	2020-01-01	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001729	VE	56888	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65105	2020-01-01 23:18:59.483208	8900	2020-01-01	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001730	VE	56889	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65106	2020-01-02 06:46:58.515377	8900	2020-01-01	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001731	VE	56890	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65107	2020-01-02 07:08:46.805276	8900	2020-01-01	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-01		VENTA B001-00001732	VE	56891	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65109	2020-01-02 10:18:09.327914	8730	2020-01-02	I	4	14643	t	NS	41.70	0.00	0.0000	2	1	3	1		2020-01-02	0000	VENTA B001-00001733	VE	56892	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65127	2020-01-02 17:17:32.967167	8901	2020-01-02	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001734	VE	56893	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65111	2020-01-02 10:52:44.492581	8885	2020-01-02	E	3	10836	f	NS	121.10	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65112	2020-01-02 10:52:44.492581	8886	2020-01-02	E	3	10836	f	NS	362.00	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65113	2020-01-02 10:52:44.492581	8887	2020-01-02	E	3	10836	f	NS	97.00	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65114	2020-01-02 10:52:44.492581	8888	2020-01-02	E	3	10836	f	NS	175.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65115	2020-01-02 10:52:44.492581	8889	2020-01-02	E	3	10836	f	NS	250.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65116	2020-01-02 10:52:44.492581	8890	2020-01-02	E	3	10836	f	NS	322.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65117	2020-01-02 10:52:44.492581	8891	2020-01-02	E	3	10836	f	NS	126.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65118	2020-01-02 10:52:44.492581	8892	2020-01-02	E	3	10836	f	NS	236.00	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65119	2020-01-02 10:52:44.492581	8893	2020-01-02	E	3	10836	f	NS	509.00	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65120	2020-01-02 10:52:44.492581	8894	2020-01-02	E	3	10836	f	NS	68.00	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65121	2020-01-02 10:52:44.492581	8895	2020-01-02	E	3	10836	f	NS	183.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65122	2020-01-02 10:52:44.492581	8896	2020-01-02	E	3	10836	f	NS	143.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65123	2020-01-02 10:52:44.492581	8897	2020-01-02	E	3	10836	f	NS	209.00	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65124	2020-01-02 10:52:44.492581	8898	2020-01-02	E	3	10836	f	NS	409.40	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65125	2020-01-02 10:52:44.492581	8899	2020-01-02	E	3	10836	f	NS	102.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65126	2020-01-02 10:52:44.492581	8900	2020-01-02	E	3	10836	f	NS	704.50	0.00	0.0000	1	0	0	0		2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65128	2020-01-02 17:25:23.967189	8901	2020-01-02	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001735	VE	56894	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65129	2020-01-02 17:25:52.050105	8901	2020-01-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001736	VE	56895	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65130	2020-01-02 17:27:38.536149	8901	2020-01-02	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001737	VE	56896	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65131	2020-01-02 17:28:01.352386	8901	2020-01-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001738	VE	56897	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65132	2020-01-02 17:28:36.076146	8901	2020-01-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001739	VE	56898	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65133	2020-01-02 17:29:46.231526	8901	2020-01-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001740	VE	56899	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65134	2020-01-02 17:30:10.113435	8901	2020-01-02	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001741	VE	56900	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65135	2020-01-02 17:38:23.92705	8901	2020-01-02	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001742	VE	56901	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65136	2020-01-02 19:22:51.048428	8901	2020-01-02	I	4	8	t	NS	190.00	0.00	0.0000	2	1	3	1		2020-01-02	3766	VENTA B001-00001743	VE	56902	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65137	2020-01-02 19:37:00.48056	8901	2020-01-02	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001744	VE	56903	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65138	2020-01-02 20:21:57.316142	8902	2020-01-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001745	VE	56904	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65139	2020-01-02 22:15:02.96662	8902	2020-01-02	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001746	VE	56905	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65140	2020-01-03 00:06:41.522962	8902	2020-01-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001747	VE	56906	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65141	2020-01-03 00:45:47.721114	8902	2020-01-02	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-02	1716	VENTA B001-00001748	VE	56907	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65142	2020-01-03 05:50:51.203959	8902	2020-01-02	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001749	VE	56908	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65143	2020-01-03 07:02:57.834959	8902	2020-01-02	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-02		VENTA B001-00001750	VE	56909	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65144	2020-01-03 07:59:15.301954	8903	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001751	VE	56910	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65145	2020-01-03 08:58:20.492849	8903	2020-01-03	I	6	14644	t	NS	600.00	0.00	0.0000	1	1	3	1		2020-01-03		anticipo de hab simple		0	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65146	2020-01-03 10:28:59.124271	8903	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-03	0045	VENTA B001-00001752	VE	56912	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65147	2020-01-03 10:31:00.8995	8903	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001753	VE	56913	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65148	2020-01-03 12:09:09.175549	8730	2020-01-03	I	4	14645	t	NS	3000.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA F004-00000006	VE	56914	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65149	2020-01-03 13:36:20.116558	8903	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2020-01-03	98925103	VENTA B001-00001754	VE	56915	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65150	2020-01-03 15:03:47.264189	8903	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2020-01-03		VENTA B001-00001755	VE	56916	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65151	2020-01-03 18:13:48.662125	8903	2020-01-03	I	4	8	t	NS	45.00	0.00	0.0000	2	1	3	37		2020-01-03	2091	VENTA B001-00001756	VE	56917	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65152	2020-01-03 18:45:17.75292	8903	2020-01-03	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	37		2020-01-03		VENTA B001-00001757	VE	56918	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65153	2020-01-03 18:53:46.323538	8903	2020-01-03	E	14	0	f	NS	57.00	57.00	0.0000	1	1	3	1		2020-01-03		se compro productos coca cola		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65154	2020-01-03 20:14:02.294122	8904	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001758	VE	56919	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65155	2020-01-03 20:14:22.579229	8904	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001759	VE	56920	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65156	2020-01-03 20:46:14.347868	8904	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001760	VE	56921	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65157	2020-01-03 21:00:23.124714	8904	2020-01-03	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001761	VE	56922	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65158	2020-01-03 23:12:30.931759	8904	2020-01-03	I	4	14646	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA F001-00000052	VE	56923	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65159	2020-01-03 23:14:26.214214	8904	2020-01-03	I	4	14647	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA F001-00000053	VE	56924	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65160	2020-01-04 03:36:03.403312	8904	2020-01-03	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001762	VE	56925	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65161	2020-01-04 03:36:32.434647	8904	2020-01-03	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-03	9890	VENTA B001-00001763	VE	56926	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65162	2020-01-04 03:37:46.316571	8904	2020-01-03	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001764	VE	56927	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65163	2020-01-04 03:44:04.021029	8904	2020-01-03	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-03		VENTA B001-00001765	VE	56928	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65164	2020-01-04 08:02:07.500756	8730	2020-01-04	I	4	14642	t	NS	1500.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA F004-00000007	VE	56929	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65165	2020-01-04 09:42:03.612367	8905	2020-01-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001766	VE	56930	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65166	2020-01-04 18:22:31.173233	8905	2020-01-04	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001767	VE	56931	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65167	2020-01-04 18:27:16.555597	8905	2020-01-04	I	4	8	t	NS	90.50	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001768	VE	56932	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65168	2020-01-04 18:28:50.891055	8905	2020-01-04	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001769	VE	56933	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65169	2020-01-04 18:29:42.497237	8905	2020-01-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001770	VE	56934	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65170	2020-01-04 18:30:14.026205	8905	2020-01-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001771	VE	56935	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65171	2020-01-04 18:30:51.211623	8905	2020-01-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001772	VE	56936	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65172	2020-01-04 18:31:20.632727	8905	2020-01-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001773	VE	56937	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65173	2020-01-04 18:31:55.400346	8905	2020-01-04	I	4	8	t	NS	45.00	0.00	0.0000	2	1	3	1		2020-01-04	2091	VENTA B001-00001774	VE	56938	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65174	2020-01-04 18:57:14.485687	8905	2020-01-04	E	14	0	f	NS	290.50	290.50	0.0000	1	1	3	1		2020-01-04		48 SOLES PRESERVATIVOS 6.5 UN MENU Y 236.00 PRODUCTOS DE LIMPIEZA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65175	2020-01-04 20:06:43.362436	8906	2020-01-04	I	4	14625	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA F001-00000054	VE	56939	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65176	2020-01-04 21:08:26.393408	8906	2020-01-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001775	VE	56940	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65177	2020-01-04 21:49:01.168014	8906	2020-01-04	I	4	8	t	NS	100.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001776	VE	56941	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65178	2020-01-04 23:43:08.529142	8906	2020-01-04	I	4	14648	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA F001-00000055	VE	56942	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65179	2020-01-05 00:09:43.683819	8906	2020-01-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001777	VE	56943	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65180	2020-01-05 00:10:07.157394	8906	2020-01-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001778	VE	56944	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65181	2020-01-05 00:11:41.162244	8906	2020-01-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001779	VE	56945	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65182	2020-01-05 00:12:41.577368	8906	2020-01-04	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001780	VE	56946	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65183	2020-01-05 00:13:21.760736	8906	2020-01-04	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001781	VE	56947	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65184	2020-01-05 00:17:15.390421	8906	2020-01-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001782	VE	56948	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65185	2020-01-05 00:27:36.264927	8906	2020-01-04	I	4	8	t	NS	30.00	0.00	0.0000	2	2	3	1		2020-01-04	12653	VENTA B001-00001783	VE	56949	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65186	2020-01-05 00:49:49.892903	8906	2020-01-04	I	4	8	t	NS	9.50	0.00	0.0000	1	2	3	1		2020-01-04		VENTA B001-00001784	VE	56950	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65187	2020-01-05 00:52:13.243477	8906	2020-01-04	I	4	8	t	NS	22.50	0.00	0.0000	1	2	3	1		2020-01-04		VENTA B001-00001785	VE	56951	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65188	2020-01-05 00:54:39.714321	8906	2020-01-04	I	4	8	t	NS	13.50	0.00	0.0000	1	2	3	1		2020-01-04		VENTA B001-00001786	VE	56952	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65189	2020-01-05 01:57:26.590955	8906	2020-01-04	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001787	VE	56953	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65190	2020-01-05 06:56:15.623071	8906	2020-01-04	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA B001-00001788	VE	56954	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65191	2020-01-05 07:31:57.538314	8906	2020-01-04	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-01-04		SE COMPRO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65192	2020-01-05 07:58:14.307135	8907	2020-01-04	I	4	14649	t	NS	305.00	0.00	0.0000	1	1	3	1		2020-01-04		VENTA F001-00000056	VE	56955	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65193	2020-01-05 08:40:16.149577	8908	2020-01-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001789	VE	56956	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65194	2020-01-05 13:05:30.134214	8908	2020-01-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001790	VE	56957	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65195	2020-01-05 15:31:56.039363	8908	2020-01-05	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001791	VE	56958	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65196	2020-01-05 19:13:45.386548	8908	2020-01-05	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001792	VE	56959	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65197	2020-01-05 19:16:06.045249	8908	2020-01-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001793	VE	56960	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65198	2020-01-05 19:23:20.874998	8908	2020-01-05	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001794	VE	56961	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65199	2020-01-05 19:24:29.107166	8908	2020-01-05	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001795	VE	56962	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65200	2020-01-05 19:33:38.271136	8908	2020-01-05	I	4	8	t	NS	20.00	0.00	0.0000	4	1	3	1		2020-01-05	421084	VENTA B001-00001796	VE	56963	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65201	2020-01-05 19:41:50.22633	8908	2020-01-05	I	4	8	t	NS	12.50	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001797	VE	56964	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65202	2020-01-05 19:43:54.206295	8908	2020-01-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001798	VE	56965	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65203	2020-01-05 19:49:44.954289	8908	2020-01-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001799	VE	56966	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65204	2020-01-05 19:50:25.631762	8908	2020-01-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001800	VE	56967	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65205	2020-01-05 19:50:54.107127	8908	2020-01-05	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001801	VE	56968	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65206	2020-01-05 19:52:27.076524	8908	2020-01-05	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001802	VE	56969	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65207	2020-01-05 19:57:40.675046	8908	2020-01-05	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001803	VE	56970	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65208	2020-01-05 20:00:01.380244	8908	2020-01-05	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001804	VE	56971	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65209	2020-01-05 20:01:05.025896	8908	2020-01-05	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001805	VE	56972	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65210	2020-01-05 20:01:48.896625	8908	2020-01-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001806	VE	56973	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65211	2020-01-05 20:04:38.94349	8908	2020-01-05	I	4	8	t	NS	18.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001807	VE	56974	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65212	2020-01-05 20:07:02.50315	8908	2020-01-05	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-01-05		SE COMPRO DOS MENUS		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65213	2020-01-05 20:07:26.496836	8908	2020-01-05	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-01-05		SE COMPRO 1/4 DE POLLO		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65214	2020-01-05 20:24:46.381145	8908	2020-01-05	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001808	VE	56975	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65215	2020-01-05 20:56:58.311057	8908	2020-01-05	I	4	8	t	NS	22.50	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001809	VE	56976	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65216	2020-01-05 22:02:03.588011	8909	2020-01-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001810	VE	56977	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65217	2020-01-05 22:02:36.51252	8909	2020-01-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001811	VE	56978	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65218	2020-01-05 22:04:15.229085	8909	2020-01-05	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001812	VE	56979	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65219	2020-01-05 22:05:03.885679	8909	2020-01-05	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001813	VE	56980	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65220	2020-01-05 22:10:24.651087	8909	2020-01-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001814	VE	56981	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65221	2020-01-06 06:40:46.283287	8909	2020-01-05	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-01-05		SE COMPRO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65222	2020-01-06 06:43:39.785028	8909	2020-01-05	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-05		VENTA B001-00001815	VE	56982	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65223	2020-01-06 07:05:46.64669	8909	2020-01-05	E	14	0	f	NS	4.20	4.20	0.0000	1	1	3	1		2020-01-05		SE COMPRO AZUCAR Y CAFE		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65224	2020-01-06 10:44:39.719979	8910	2020-01-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001816	VE	56983	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65225	2020-01-06 10:45:44.218711	8910	2020-01-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001817	VE	56984	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65226	2020-01-06 16:15:41.149786	8910	2020-01-06	I	4	8	t	NS	34.00	0.00	0.0000	2	1	3	1		2020-01-06	9909	VENTA B001-00001818	VE	56985	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65227	2020-01-06 16:16:53.142636	8910	2020-01-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001819	VE	56986	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65228	2020-01-06 18:18:38.78823	8910	2020-01-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001820	VE	56987	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65229	2020-01-06 18:25:52.059189	8910	2020-01-06	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001821	VE	56988	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65230	2020-01-06 18:27:31.233244	8910	2020-01-06	I	4	8	t	NS	45.00	0.00	0.0000	2	1	3	1		2020-01-06	2091	VENTA B001-00001822	VE	56989	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65231	2020-01-06 18:37:11.600743	8910	2020-01-06	I	4	8	t	NS	45.00	0.00	0.0000	2	1	3	1		2020-01-06	2091	VENTA B001-00001823	VE	56990	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65232	2020-01-06 18:43:07.529516	8910	2020-01-06	E	14	0	f	NS	13.00	13.00	0.0000	1	1	3	1		2020-01-06		se compro 2 almuerzos		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65233	2020-01-06 18:46:54.885313	8910	2020-01-06	I	4	8	t	NS	77.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001824	VE	56991	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65234	2020-01-06 18:49:38.445278	8910	2020-01-06	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001825	VE	56992	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65235	2020-01-06 19:37:54.674665	8911	2020-01-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001826	VE	56993	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65236	2020-01-06 20:09:22.102203	8911	2020-01-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001827	VE	56994	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65237	2020-01-06 20:10:32.700967	8911	2020-01-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001828	VE	56995	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65238	2020-01-06 23:15:57.891482	8911	2020-01-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001829	VE	56996	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65239	2020-01-06 23:18:44.384732	8911	2020-01-06	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001830	VE	56997	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65240	2020-01-06 23:21:45.461651	8911	2020-01-06	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001831	VE	56998	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65241	2020-01-06 23:24:21.048256	8911	2020-01-06	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001832	VE	56999	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65242	2020-01-06 23:24:51.661448	8911	2020-01-06	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-06		VENTA B001-00001833	VE	57000	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65243	2020-01-07 05:56:46.445031	8911	2020-01-06	E	11	0	f	NS	22.00	22.00	0.0000	1	1	3	1		2020-01-06		1/2 POLLO		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65244	2020-01-07 07:47:46.377244	8912	2020-01-07	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001834	VE	57001	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65245	2020-01-07 08:35:34.626361	8912	2020-01-07	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001835	VE	57002	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65246	2020-01-07 08:53:56.937948	8912	2020-01-07	I	4	6614	t	NS	140.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA F001-00000057	VE	57003	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65247	2020-01-07 14:24:53.941	8912	2020-01-07	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001836	VE	57004	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65248	2020-01-07 16:20:46.955526	8730	2020-01-07	I	4	14642	t	NS	168.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA F004-00000008	VE	57005	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65249	2020-01-07 17:13:41.268926	8912	2020-01-07	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001837	VE	57006	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65250	2020-01-07 17:14:29.308118	8912	2020-01-07	I	4	8	t	NS	41.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001838	VE	57007	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65251	2020-01-07 17:27:27.594426	8901	2020-01-07	E	3	10836	f	NS	266.50	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65252	2020-01-07 17:27:27.594426	8902	2020-01-07	E	3	10836	f	NS	147.00	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65253	2020-01-07 17:27:27.594426	8903	2020-01-07	E	3	10836	f	NS	635.00	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65254	2020-01-07 17:27:27.594426	8904	2020-01-07	E	3	10836	f	NS	306.00	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65255	2020-01-07 17:27:27.594426	8905	2020-01-07	E	3	10836	f	NS	32.50	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65296	2020-01-09 23:41:47.714412	8918	2020-01-09	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001868	VE	57041	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65297	2020-01-10 02:05:52.061091	8918	2020-01-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001869	VE	57042	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65298	2020-01-10 12:39:45.654242	8919	2020-01-10	I	4	14650	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA F001-00000062	VE	57043	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65299	2020-01-10 15:18:59.27538	8919	2020-01-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001870	VE	57044	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65300	2020-01-10 16:52:50.310929	8919	2020-01-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001871	VE	57045	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65301	2020-01-10 18:53:29.908607	8919	2020-01-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001872	VE	57046	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65302	2020-01-10 18:53:49.297125	8919	2020-01-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001873	VE	57047	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65256	2020-01-07 17:27:27.594426	8906	2020-01-07	E	3	10836	f	NS	468.50	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65257	2020-01-07 17:27:27.594426	8907	2020-01-07	E	3	10836	f	NS	305.00	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65258	2020-01-07 17:27:27.594426	8908	2020-01-07	E	3	10836	f	NS	492.50	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65259	2020-01-07 17:27:27.594426	8909	2020-01-07	E	3	10836	f	NS	190.80	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65260	2020-01-07 17:27:27.594426	8910	2020-01-07	E	3	10836	f	NS	213.00	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65261	2020-01-07 17:27:27.594426	8911	2020-01-07	E	3	10836	f	NS	174.50	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65262	2020-01-07 17:27:27.594426	8912	2020-01-07	E	3	10836	f	NS	295.50	0.00	0.0000	1	0	0	0		2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65263	2020-01-07 17:50:30.887425	8913	2020-01-07	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001839	VE	57008	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65264	2020-01-07 17:51:09.117173	8913	2020-01-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001840	VE	57009	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65265	2020-01-07 18:57:44.186288	8913	2020-01-07	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-07	6479	VENTA B001-00001841	VE	57010	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65266	2020-01-07 18:58:52.595047	8913	2020-01-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001842	VE	57011	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65267	2020-01-07 19:01:49.615277	8913	2020-01-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001843	VE	57012	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65268	2020-01-07 22:25:58.127524	8914	2020-01-07	I	4	14648	t	NS	180.00	0.00	0.0000	2	1	3	1		2020-01-07	7693	VENTA F001-00000058	VE	57013	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65269	2020-01-07 22:35:17.564714	8914	2020-01-07	I	4	6614	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA F001-00000059	VE	57014	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65270	2020-01-07 23:29:47.075207	8914	2020-01-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001844	VE	57015	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65271	2020-01-07 23:30:07.312005	8914	2020-01-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001845	VE	57016	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65272	2020-01-07 23:31:05.058434	8914	2020-01-07	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001846	VE	57017	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65273	2020-01-07 23:31:37.277612	8914	2020-01-07	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001847	VE	57018	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65274	2020-01-07 23:34:42.227294	8914	2020-01-07	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001848	VE	57019	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65275	2020-01-07 23:35:36.336062	8914	2020-01-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001849	VE	57020	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65276	2020-01-07 23:35:54.052464	8914	2020-01-07	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001850	VE	57021	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65277	2020-01-08 00:26:18.355817	8914	2020-01-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001851	VE	57022	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65278	2020-01-08 07:12:50.04006	8914	2020-01-07	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-01-07		VENTA B001-00001852	VE	57023	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65279	2020-01-08 11:10:55.477782	8915	2020-01-08	I	4	8	t	NS	35.00	0.00	0.0000	2	1	3	1		2020-01-08	0700	VENTA B001-00001853	VE	57024	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65280	2020-01-08 11:23:11.066889	8915	2020-01-08	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001854	VE	57025	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65281	2020-01-08 15:21:56.754383	8915	2020-01-08	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001855	VE	57026	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65282	2020-01-08 15:34:48.005182	8915	2020-01-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001856	VE	57027	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65283	2020-01-08 18:36:12.856502	8915	2020-01-08	I	4	8	t	NS	61.50	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001857	VE	57028	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65284	2020-01-08 19:46:33.276465	8916	2020-01-08	I	4	8	t	NS	42.50	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001858	VE	57029	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65285	2020-01-08 22:30:54.692051	8916	2020-01-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001859	VE	57030	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65286	2020-01-08 22:31:47.025354	8916	2020-01-08	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-08	4236	VENTA B001-00001860	VE	57031	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65287	2020-01-09 02:26:07.182851	8916	2020-01-08	I	4	14591	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-08		VENTA F001-00000060	VE	57032	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65288	2020-01-09 03:16:12.626914	8916	2020-01-08	I	4	8	t	NS	3.00	0.00	0.0000	1	1	3	1		2020-01-08		VENTA B001-00001861	VE	57033	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65289	2020-01-09 07:50:08.712696	8917	2020-01-09	I	4	6614	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA F001-00000061	VE	57034	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65290	2020-01-09 10:52:32.665252	8917	2020-01-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001862	VE	57035	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65291	2020-01-09 15:31:08.087191	8917	2020-01-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001863	VE	57036	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65292	2020-01-09 19:03:19.15459	8917	2020-01-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001864	VE	57037	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65293	2020-01-09 20:24:52.509696	8918	2020-01-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001865	VE	57038	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65294	2020-01-09 20:25:21.081154	8918	2020-01-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001866	VE	57039	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65295	2020-01-09 22:32:57.783356	8918	2020-01-09	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-09		VENTA B001-00001867	VE	57040	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65303	2020-01-10 18:55:29.4352	8919	2020-01-10	E	14	0	f	NS	75.20	75.20	0.0000	1	1	3	1		2020-01-10		72 soles productos cocacola 3.20 pasajes mas copia de estadistica mensual		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65304	2020-01-11 04:24:15.983005	8920	2020-01-10	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001874	VE	57048	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65305	2020-01-11 04:24:40.17101	8920	2020-01-10	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001875	VE	57049	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65306	2020-01-11 07:00:43.837108	8920	2020-01-10	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-10		VENTA B001-00001876	VE	57050	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65307	2020-01-11 07:54:47.326062	8921	2020-01-11	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001877	VE	57051	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65308	2020-01-11 16:29:50.548915	8921	2020-01-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001878	VE	57052	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65309	2020-01-11 16:30:37.998114	8921	2020-01-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001879	VE	57053	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65310	2020-01-11 16:31:06.866654	8921	2020-01-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001880	VE	57054	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65311	2020-01-11 18:30:08.988103	8921	2020-01-11	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001881	VE	57055	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65312	2020-01-11 18:33:02.785616	8921	2020-01-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001882	VE	57056	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65313	2020-01-11 23:08:15.835887	8922	2020-01-11	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001883	VE	57057	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65314	2020-01-11 23:09:01.985719	8922	2020-01-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001884	VE	57058	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65315	2020-01-11 23:42:28.917394	8922	2020-01-11	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001885	VE	57059	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65316	2020-01-12 00:26:27.087192	8922	2020-01-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001886	VE	57060	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65317	2020-01-12 00:52:56.456289	8922	2020-01-11	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001887	VE	57061	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65318	2020-01-12 01:09:26.42427	8922	2020-01-11	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001888	VE	57062	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65319	2020-01-12 02:29:09.105879	8922	2020-01-11	I	4	8	t	NS	43.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001889	VE	57063	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65320	2020-01-12 05:21:16.188375	8922	2020-01-11	I	4	8	t	NS	110.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001890	VE	57064	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65321	2020-01-12 06:58:41.87164	8922	2020-01-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-11		VENTA B001-00001891	VE	57065	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65322	2020-01-12 14:50:36.082056	8923	2020-01-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001892	VE	57066	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65323	2020-01-12 14:51:21.24919	8923	2020-01-12	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001893	VE	57067	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65324	2020-01-12 15:20:00.028527	8923	2020-01-12	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001894	VE	57068	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65325	2020-01-12 16:39:18.703001	8923	2020-01-12	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001895	VE	57069	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65326	2020-01-12 17:07:31.686171	8923	2020-01-12	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001896	VE	57070	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65327	2020-01-12 17:35:47.794837	8923	2020-01-12	I	4	8	t	NS	16.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001897	VE	57071	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65328	2020-01-12 19:07:42.262236	8923	2020-01-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001898	VE	57072	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65329	2020-01-12 19:16:13.513483	8923	2020-01-12	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001899	VE	57073	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65330	2020-01-12 19:19:54.288157	8923	2020-01-12	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-01-12		1/2 pollo		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65331	2020-01-12 23:10:49.102181	8924	2020-01-12	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001900	VE	57074	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65332	2020-01-12 23:14:01.786735	8924	2020-01-12	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-01-12		VENTA B001-00001901	VE	57075	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65333	2020-01-13 12:20:04.210929	8924	2020-01-13	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-01-13		SE COMPRO MEDIO POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65334	2020-01-13 13:01:36.452847	8925	2020-01-13	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001902	VE	57076	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65335	2020-01-13 15:37:55.181808	8925	2020-01-13	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001903	VE	57077	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65336	2020-01-13 15:38:20.261279	8925	2020-01-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001904	VE	57078	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65337	2020-01-13 15:38:59.208903	8925	2020-01-13	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001905	VE	57079	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65338	2020-01-13 17:50:13.126419	8925	2020-01-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001906	VE	57080	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65339	2020-01-13 21:59:56.701885	8926	2020-01-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001907	VE	57081	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65340	2020-01-13 23:03:51.051711	8926	2020-01-13	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001908	VE	57082	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65341	2020-01-13 23:12:53.466874	8926	2020-01-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001909	VE	57083	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65342	2020-01-14 06:43:28.957447	8926	2020-01-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001910	VE	57084	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65343	2020-01-14 18:01:51.144022	8927	2020-01-13	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001911	VE	57085	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65344	2020-01-14 18:02:23.419617	8927	2020-01-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-13		VENTA B001-00001912	VE	57086	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65345	2020-01-14 20:26:56.907059	8928	2020-01-14	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-14	6056	VENTA B001-00001913	VE	57087	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65346	2020-01-14 20:27:39.958198	8928	2020-01-14	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2020-01-14		VENTA B001-00001914	VE	57088	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65347	2020-01-14 21:57:31.838077	8928	2020-01-14	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-01-14		VENTA B001-00001915	VE	57089	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65348	2020-01-14 21:59:58.237338	8928	2020-01-14	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-14		VENTA B001-00001916	VE	57090	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65349	2020-01-14 22:06:45.200169	8928	2020-01-14	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-14	7950	VENTA B001-00001917	VE	57091	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65350	2020-01-15 00:32:00.160626	8928	2020-01-14	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2020-01-14		VENTA B001-00001918	VE	57092	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65351	2020-01-15 06:31:52.60707	8928	2020-01-14	I	4	14651	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-14		VENTA F001-00000063	VE	57093	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65352	2020-01-15 16:47:03.968856	8929	2020-01-15	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001919	VE	57094	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65353	2020-01-15 18:39:27.432929	8929	2020-01-15	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001920	VE	57095	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65354	2020-01-15 18:40:15.731559	8929	2020-01-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001921	VE	57096	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65355	2020-01-15 18:43:13.787954	8929	2020-01-15	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001922	VE	57097	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65356	2020-01-15 21:10:36.61497	8930	2020-01-15	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001923	VE	57098	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65357	2020-01-15 21:10:56.771278	8930	2020-01-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001924	VE	57099	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65358	2020-01-15 22:12:23.125794	8930	2020-01-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001925	VE	57100	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65359	2020-01-15 22:43:50.280676	8930	2020-01-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-15		VENTA B001-00001926	VE	57101	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65360	2020-01-16 01:46:45.763762	8930	2020-01-16	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001927	VE	57102	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65361	2020-01-16 04:00:33.241198	8930	2020-01-16	I	4	14650	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA F001-00000064	VE	57103	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65362	2020-01-16 10:29:14.746232	8913	2020-01-16	E	3	10836	f	NS	112.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65363	2020-01-16 10:29:14.746232	8914	2020-01-16	E	3	10836	f	NS	244.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65364	2020-01-16 10:29:14.746232	8915	2020-01-16	E	3	10836	f	NS	162.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65365	2020-01-16 10:29:14.746232	8916	2020-01-16	E	3	10836	f	NS	145.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65366	2020-01-16 10:29:14.746232	8917	2020-01-16	E	3	10836	f	NS	170.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65367	2020-01-16 10:29:14.746232	8918	2020-01-16	E	3	10836	f	NS	180.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65368	2020-01-16 10:29:14.746232	8919	2020-01-16	E	3	10836	f	NS	99.80	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65369	2020-01-16 10:29:14.746232	8920	2020-01-16	E	3	10836	f	NS	83.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65370	2020-01-16 10:29:14.746232	8921	2020-01-16	E	3	10836	f	NS	172.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65371	2020-01-16 10:29:14.746232	8922	2020-01-16	E	3	10836	f	NS	360.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65372	2020-01-16 10:29:14.746232	8923	2020-01-16	E	3	10836	f	NS	238.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65373	2020-01-16 10:29:14.746232	8924	2020-01-16	E	3	10836	f	NS	34.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65374	2020-01-16 10:29:14.746232	8925	2020-01-16	E	3	10836	f	NS	151.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65375	2020-01-16 10:29:14.746232	8926	2020-01-16	E	3	10836	f	NS	150.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65376	2020-01-16 10:29:14.746232	8927	2020-01-16	E	3	10836	f	NS	57.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65377	2020-01-16 10:29:14.746232	8928	2020-01-16	E	3	10836	f	NS	149.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65378	2020-01-16 10:29:14.746232	8929	2020-01-16	E	3	10836	f	NS	84.50	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65379	2020-01-16 10:29:14.746232	8930	2020-01-16	E	3	10836	f	NS	191.00	0.00	0.0000	1	0	0	0		2020-01-16	entregue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65380	2020-01-16 18:50:48.458518	8931	2020-01-16	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001928	VE	57104	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65381	2020-01-16 20:24:32.887575	8932	2020-01-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001929	VE	57105	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65382	2020-01-16 20:24:54.970031	8730	2020-01-16	I	4	14652	t	NS	595.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA F004-00000009	VE	57106	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65383	2020-01-16 20:35:44.518214	8932	2020-01-16	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001930	VE	57107	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65384	2020-01-16 20:38:03.101062	8932	2020-01-16	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-01-16		SE COMPRO 1/2 POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65385	2020-01-16 22:15:51.773624	8932	2020-01-16	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001931	VE	57108	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65386	2020-01-16 22:16:29.507107	8932	2020-01-16	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001932	VE	57109	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65387	2020-01-16 22:26:55.705822	8932	2020-01-16	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2020-01-16	1714	VENTA B001-00001933	VE	57110	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65388	2020-01-16 22:54:11.939929	8932	2020-01-16	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001934	VE	57111	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65389	2020-01-17 07:02:24.736152	8932	2020-01-16	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-16		VENTA B001-00001935	VE	57112	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65390	2020-01-17 15:05:07.964892	8933	2020-01-17	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001936	VE	57113	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65391	2020-01-17 15:15:55.453715	8933	2020-01-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001937	VE	57114	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65392	2020-01-17 19:20:03.17091	8933	2020-01-17	E	14	0	f	NS	41.00	41.00	0.0000	1	1	3	1		2020-01-17		se compro bolsas pequeñas y grandes para basura.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65393	2020-01-17 19:48:24.719572	8934	2020-01-17	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001938	VE	57115	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65394	2020-01-17 23:13:03.868831	8934	2020-01-17	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001939	VE	57116	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65395	2020-01-17 23:13:18.539378	8934	2020-01-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001940	VE	57117	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65396	2020-01-18 01:54:25.775808	8934	2020-01-17	I	4	14653	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA F001-00000065	VE	57118	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65397	2020-01-18 02:41:41.864681	8934	2020-01-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001941	VE	57119	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65398	2020-01-18 03:22:27.692169	8934	2020-01-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-17		VENTA B001-00001942	VE	57120	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65399	2020-01-18 07:25:21.110546	8934	2020-01-17	E	14	0	f	NS	36.60	36.60	0.0000	1	1	3	1		2020-01-17		PRODUCTOS COCA COLA		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65400	2020-01-18 09:53:02.178063	8935	2020-01-18	I	4	8	t	NS	80.00	0.00	0.0000	2	1	3	1		2020-01-18	0362	VENTA B001-00001943	VE	57121	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65401	2020-01-18 16:29:25.912565	8935	2020-01-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001944	VE	57122	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65402	2020-01-18 16:50:29.894365	8935	2020-01-18	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001945	VE	57123	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65403	2020-01-18 16:51:09.221924	8935	2020-01-18	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001946	VE	57124	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65404	2020-01-18 16:51:40.449374	8935	2020-01-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001947	VE	57125	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65405	2020-01-18 16:53:45.636702	8935	2020-01-18	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001948	VE	57126	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65406	2020-01-18 16:54:11.104808	8935	2020-01-18	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001949	VE	57127	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65407	2020-01-18 18:45:08.046348	8935	2020-01-18	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001950	VE	57128	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65408	2020-01-18 18:46:53.451371	8935	2020-01-18	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001951	VE	57129	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65409	2020-01-18 18:47:27.360061	8935	2020-01-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001952	VE	57130	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65410	2020-01-18 18:48:21.690545	8935	2020-01-18	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001953	VE	57131	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65411	2020-01-18 18:49:25.904072	8935	2020-01-18	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001954	VE	57132	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65412	2020-01-18 19:08:05.07051	8935	2020-01-18	E	14	0	f	NS	44.60	44.60	0.0000	1	1	3	1		2020-01-18		SE COMPRO MEDIO POLLO S/.20+S/. 6.5 MENU+ S/.16.1+S/.2 PASAJE		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65413	2020-01-18 19:16:14.594619	8935	2020-01-18	I	4	8	t	NS	14.50	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001955	VE	57133	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65414	2020-01-18 22:49:02.427318	8936	2020-01-18	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001956	VE	57134	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65415	2020-01-19 01:25:41.220647	8936	2020-01-18	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-18	1635	VENTA B001-00001957	VE	57135	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65416	2020-01-19 01:32:51.781945	8936	2020-01-18	I	4	8	t	NS	6.50	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001958	VE	57136	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65417	2020-01-19 03:04:17.223811	8936	2020-01-18	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001959	VE	57137	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65418	2020-01-19 04:17:31.778828	8936	2020-01-18	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001960	VE	57138	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65419	2020-01-19 04:24:29.002202	8936	2020-01-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-18		VENTA B001-00001961	VE	57139	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65420	2020-01-19 07:39:18.736993	8937	2020-01-19	I	4	6614	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA F001-00000066	VE	57140	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65421	2020-01-19 07:50:56.581621	8937	2020-01-19	I	4	8	t	NS	7.50	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001962	VE	57141	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65422	2020-01-19 11:16:34.04537	8937	2020-01-19	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001963	VE	57142	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65423	2020-01-19 14:09:43.875411	8937	2020-01-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001964	VE	57143	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65424	2020-01-19 14:11:05.259093	8937	2020-01-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001965	VE	57144	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65425	2020-01-19 14:11:48.243178	8937	2020-01-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001966	VE	57145	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65426	2020-01-19 14:47:09.165004	8937	2020-01-19	I	4	8	t	NS	65.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001967	VE	57146	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65427	2020-01-19 15:11:54.085222	8937	2020-01-19	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001968	VE	57147	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65428	2020-01-19 15:17:10.964566	8937	2020-01-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001969	VE	57148	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65429	2020-01-19 15:18:07.26049	8937	2020-01-19	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001970	VE	57149	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65430	2020-01-19 15:22:10.52687	8937	2020-01-19	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001971	VE	57150	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65431	2020-01-19 17:27:44.882866	8937	2020-01-19	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001972	VE	57151	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65432	2020-01-19 18:50:46.874892	8937	2020-01-19	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001973	VE	57152	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65433	2020-01-19 19:09:26.702756	8937	2020-01-19	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001974	VE	57153	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65434	2020-01-19 19:44:29.956265	8938	2020-01-19	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001975	VE	57154	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65435	2020-01-19 23:26:59.859028	8938	2020-01-19	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001976	VE	57155	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65436	2020-01-19 23:29:45.109815	8938	2020-01-19	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001977	VE	57156	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65437	2020-01-20 06:53:43.376714	8938	2020-01-19	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-19		VENTA B001-00001978	VE	57157	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65438	2020-01-20 09:16:53.333242	8730	2020-01-20	I	4	14654	t	NS	800.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B004-00000016	VE	57158	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65439	2020-01-20 11:13:07.44214	8939	2020-01-20	I	4	8	t	NS	180.00	0.00	0.0000	2	1	3	1		2020-01-20	1008	VENTA B001-00001979	VE	57159	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65440	2020-01-20 11:13:44.063861	8939	2020-01-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001980	VE	57160	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65441	2020-01-20 11:36:41.00324	8931	2020-01-20	E	3	10836	f	NS	35.00	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65442	2020-01-20 11:36:41.00324	8932	2020-01-20	E	3	10836	f	NS	190.00	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65443	2020-01-20 11:36:41.00324	8933	2020-01-20	E	3	10836	f	NS	11.00	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65444	2020-01-20 11:36:41.00324	8934	2020-01-20	E	3	10836	f	NS	228.40	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65445	2020-01-20 11:36:41.00324	8935	2020-01-20	E	3	10836	f	NS	378.90	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65446	2020-01-20 11:36:41.00324	8936	2020-01-20	E	3	10836	f	NS	148.00	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65447	2020-01-20 11:36:41.00324	8937	2020-01-20	E	3	10836	f	NS	465.00	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65448	2020-01-20 11:36:41.00324	8938	2020-01-20	E	3	10836	f	NS	44.50	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65449	2020-01-20 11:36:41.00324	8939	2020-01-20	E	3	10836	f	NS	30.00	0.00	0.0000	1	0	0	0		2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65450	2020-01-20 12:34:14.430549	8940	2020-01-20	I	4	8	t	NS	12.50	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001981	VE	57161	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65451	2020-01-20 17:22:35.135133	8940	2020-01-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001982	VE	57163	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65452	2020-01-20 18:46:18.954489	8940	2020-01-20	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001983	VE	57164	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65453	2020-01-20 20:11:22.994532	8941	2020-01-20	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001984	VE	57165	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65454	2020-01-20 21:04:17.350115	8941	2020-01-20	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001985	VE	57166	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65455	2020-01-21 04:31:07.9412	8941	2020-01-20	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001986	VE	57167	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65456	2020-01-21 04:32:23.354654	8941	2020-01-20	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001987	VE	57168	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65457	2020-01-21 04:33:22.612193	8941	2020-01-20	I	4	8	t	NS	54.00	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001988	VE	57169	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65458	2020-01-21 06:36:02.58263	8941	2020-01-20	E	14	0	f	NS	27.90	27.90	0.0000	1	1	3	1		2020-01-20		CAJA DE JABONES HOTELEROS MAS PASAJES		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65459	2020-01-21 06:56:02.866667	8941	2020-01-20	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-20		VENTA B001-00001989	VE	57170	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65460	2020-01-21 07:33:42.085234	8942	2020-01-21	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001990	VE	57171	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65461	2020-01-21 10:09:55.525496	8942	2020-01-21	I	4	6614	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA F001-00000067	VE	57172	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65462	2020-01-21 14:00:26.197943	8730	2020-01-21	I	4	14655	t	NS	300.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA F004-00000010	VE	57173	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65463	2020-01-21 15:38:38.649667	8942	2020-01-21	I	4	14649	t	NS	330.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA F001-00000068	VE	57174	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65464	2020-01-21 15:58:37.044826	8942	2020-01-21	I	4	14649	t	NS	78.50	0.00	0.0000	2	1	3	1		2020-01-21	1049	VENTA F001-00000069	VE	57175	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65465	2020-01-21 17:31:13.193739	8942	2020-01-21	I	4	8	t	NS	55.50	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001991	VE	57176	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65466	2020-01-21 17:32:00.213754	8942	2020-01-21	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001992	VE	57177	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65467	2020-01-21 18:15:53.662096	8942	2020-01-21	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001993	VE	57178	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65468	2020-01-21 21:24:16.560984	8943	2020-01-21	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001994	VE	57179	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65469	2020-01-21 21:38:11.335907	8943	2020-01-21	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-21	0886	VENTA B001-00001995	VE	57180	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65470	2020-01-21 22:38:38.57209	8943	2020-01-21	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001996	VE	57181	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65471	2020-01-22 06:35:34.555143	8943	2020-01-21	I	4	6614	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA F001-00000070	VE	57182	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65472	2020-01-22 06:38:18.148884	8943	2020-01-21	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-21		VENTA B001-00001997	VE	57183	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65473	2020-01-22 10:24:14.078921	8944	2020-01-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00001998	VE	57184	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65474	2020-01-22 14:18:25.626749	8421	2020-01-22	I	4	2299	t	NS	64642.76	0.00	0.0000	1	1	3	1		2020-01-22		VENTA F003-00000070	VE	57185	0		f	10763	TRANSA02	t	6	5	0000-00000000	t
65475	2020-01-22 18:52:58.239363	8944	2020-01-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00001999	VE	57186	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65476	2020-01-22 18:54:17.748564	8944	2020-01-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00002000	VE	57187	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65477	2020-01-22 18:55:04.516257	8944	2020-01-22	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00002001	VE	57188	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65478	2020-01-22 18:57:00.885054	8944	2020-01-22	E	21	0	f	NS	50.00	50.00	0.0000	1	1	3	1		2020-01-22		productos de limpieza perfumador,lejia mata todo y jabon liquido.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65479	2020-01-22 19:32:17.699162	8945	2020-01-22	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00002002	VE	57189	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65480	2020-01-22 22:28:52.207316	8945	2020-01-22	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00002003	VE	57190	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65481	2020-01-22 23:09:06.116345	8945	2020-01-22	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2020-01-22	2018	VENTA B001-00002004	VE	57191	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65482	2020-01-23 01:56:54.956514	8945	2020-01-22	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-22		VENTA B001-00002005	VE	57192	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65483	2020-01-23 10:30:01.651882	8946	2020-01-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002006	VE	57193	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65484	2020-01-23 12:17:04.211733	8946	2020-01-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002007	VE	57194	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65485	2020-01-23 16:07:03.233811	8946	2020-01-23	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002008	VE	57195	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65486	2020-01-23 16:07:47.05131	8946	2020-01-23	I	4	8	t	NS	70.00	0.00	0.0000	2	1	3	1		2020-01-23	8552	VENTA B001-00002009	VE	57196	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65487	2020-01-23 17:35:26.970825	8946	2020-01-23	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002010	VE	57197	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65488	2020-01-23 22:45:48.698784	8947	2020-01-23	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002011	VE	57198	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65489	2020-01-23 22:46:13.615805	8947	2020-01-23	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002012	VE	57199	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65490	2020-01-23 22:46:39.125126	8947	2020-01-23	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002013	VE	57200	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65491	2020-01-24 00:25:05.087714	8947	2020-01-23	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002014	VE	57201	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65492	2020-01-24 01:19:42.84847	8947	2020-01-23	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002015	VE	57202	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65493	2020-01-24 01:49:54.728244	8947	2020-01-23	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002016	VE	57203	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65494	2020-01-24 07:00:50.839455	8947	2020-01-23	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-23		VENTA B001-00002017	VE	57204	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65495	2020-01-24 07:28:29.030891	8948	2020-01-24	I	4	14624	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA F001-00000071	VE	57205	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65496	2020-01-24 09:44:26.824289	8948	2020-01-24	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002018	VE	57206	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65497	2020-01-24 17:02:50.740585	8948	2020-01-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002019	VE	57207	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65498	2020-01-24 17:03:30.020436	8948	2020-01-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002020	VE	57208	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65499	2020-01-24 17:04:04.528576	8948	2020-01-24	I	4	8	t	NS	70.00	0.00	0.0000	2	1	3	1		2020-01-24	7995	VENTA B001-00002021	VE	57209	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65500	2020-01-24 17:04:45.11427	8948	2020-01-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002022	VE	57210	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65501	2020-01-24 18:44:57.545458	8948	2020-01-24	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002023	VE	57211	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65502	2020-01-24 18:46:23.780817	8948	2020-01-24	I	4	8	t	NS	11.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002024	VE	57212	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65503	2020-01-24 18:50:59.215427	8948	2020-01-24	E	14	0	f	NS	80.90	80.90	0.0000	1	1	3	1		2020-01-24		se compro productos coca cola		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65504	2020-01-24 22:20:54.982858	8949	2020-01-24	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002025	VE	57213	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65505	2020-01-25 03:16:52.12643	8949	2020-01-24	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002026	VE	57214	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65506	2020-01-25 06:47:54.944597	8949	2020-01-24	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-24		VENTA B001-00002027	VE	57215	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65507	2020-01-25 08:23:22.466248	8950	2020-01-25	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-25		VENTA B001-00002028	VE	57216	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65508	2020-01-25 13:09:15.234679	8950	2020-01-25	I	4	8	t	NS	290.00	0.00	0.0000	2	1	3	1		2020-01-25	5592	VENTA B001-00002029	VE	57217	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65509	2020-01-25 14:01:11.245223	8950	2020-01-25	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-25		VENTA B001-00002030	VE	57218	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65510	2020-01-25 14:59:56.962892	8950	2020-01-25	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-25	8283	VENTA B001-00002031	VE	57219	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65511	2020-01-25 15:04:38.558129	8950	2020-01-25	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-25		VENTA B001-00002032	VE	57220	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65512	2020-01-25 17:14:55.355065	8950	2020-01-25	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2020-01-25		VENTA B001-00002033	VE	57221	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65513	2020-01-25 17:15:50.109765	8950	2020-01-25	I	4	8	t	NS	30.00	0.00	0.0000	2	2	3	1		2020-01-25	2318	VENTA B001-00002034	VE	57222	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65514	2020-01-25 20:14:53.817952	8951	2020-01-25	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-25		VENTA B001-00002035	VE	57223	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65515	2020-01-26 01:26:06.740059	8951	2020-01-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002036	VE	57224	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65516	2020-01-26 01:27:08.185211	8951	2020-01-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002037	VE	57225	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65517	2020-01-26 01:27:38.032822	8951	2020-01-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002038	VE	57226	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65518	2020-01-26 01:28:05.58692	8951	2020-01-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002039	VE	57227	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65519	2020-01-26 01:37:48.631371	8951	2020-01-26	I	4	8	t	NS	16.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002040	VE	57228	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65520	2020-01-26 07:39:01.352822	8951	2020-01-26	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002041	VE	57229	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65521	2020-01-26 16:58:23.837298	8952	2020-01-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002042	VE	57230	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65522	2020-01-26 17:00:21.461067	8952	2020-01-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002043	VE	57231	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65523	2020-01-26 17:00:58.997148	8952	2020-01-26	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002044	VE	57232	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65524	2020-01-26 17:01:27.757894	8952	2020-01-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002045	VE	57233	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65525	2020-01-26 17:02:47.280953	8952	2020-01-26	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002046	VE	57234	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65526	2020-01-26 17:03:16.953386	8952	2020-01-26	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002047	VE	57235	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65527	2020-01-26 17:03:42.304826	8952	2020-01-26	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002048	VE	57236	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65528	2020-01-26 17:19:46.15087	8952	2020-01-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002049	VE	57237	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65529	2020-01-26 19:08:05.119955	8952	2020-01-26	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-01-26		1/2 POLLO		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65530	2020-01-27 06:40:51.096945	8953	2020-01-26	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002050	VE	57238	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65531	2020-01-27 07:34:21.431236	8953	2020-01-26	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002051	VE	57239	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65532	2020-01-27 07:34:54.374787	8953	2020-01-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-26		VENTA B001-00002052	VE	57240	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65533	2020-01-27 11:46:43.856697	8940	2020-01-27	E	3	10836	f	NS	62.50	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65534	2020-01-27 11:46:43.856697	8941	2020-01-27	E	3	10836	f	NS	195.60	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65535	2020-01-27 11:46:43.856697	8942	2020-01-27	E	3	10836	f	NS	550.00	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65536	2020-01-27 11:46:43.856697	8943	2020-01-27	E	3	10836	f	NS	141.50	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65537	2020-01-27 11:46:43.856697	8944	2020-01-27	E	3	10836	f	NS	90.00	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65538	2020-01-27 11:46:43.856697	8945	2020-01-27	E	3	10836	f	NS	76.00	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65539	2020-01-27 11:46:43.856697	8946	2020-01-27	E	3	10836	f	NS	137.50	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65540	2020-01-27 11:46:43.856697	8947	2020-01-27	E	3	10836	f	NS	235.00	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65541	2020-01-27 11:46:43.856697	8948	2020-01-27	E	3	10836	f	NS	200.10	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65542	2020-01-27 11:46:43.856697	8949	2020-01-27	E	3	10836	f	NS	63.00	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65543	2020-01-27 11:46:43.856697	8950	2020-01-27	E	3	10836	f	NS	139.50	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65544	2020-01-27 11:46:43.856697	8951	2020-01-27	E	3	10836	f	NS	217.00	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65545	2020-01-27 11:46:43.856697	8952	2020-01-27	E	3	10836	f	NS	137.50	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65546	2020-01-27 11:46:43.856697	8953	2020-01-27	E	3	10836	f	NS	74.50	0.00	0.0000	1	0	0	0		2020-01-27	sra Martha Mendoza	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65547	2020-01-27 14:26:19.761785	8954	2020-01-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002053	VE	57241	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65548	2020-01-27 15:39:08.821441	8954	2020-01-27	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002054	VE	57242	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65549	2020-01-27 16:36:49.998457	8954	2020-01-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002055	VE	57243	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65550	2020-01-27 19:46:05.598721	8955	2020-01-27	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002056	VE	57244	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65551	2020-01-27 22:18:43.66258	8955	2020-01-27	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002057	VE	57245	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65552	2020-01-27 22:41:14.022179	8955	2020-01-27	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002058	VE	57246	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65553	2020-01-27 23:19:39.254589	8955	2020-01-27	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002059	VE	57247	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65554	2020-01-28 06:33:29.695143	8955	2020-01-27	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002060	VE	57248	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65555	2020-01-28 06:33:59.032524	8955	2020-01-27	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002061	VE	57249	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65556	2020-01-28 06:35:29.403247	8955	2020-01-27	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-27		VENTA B001-00002062	VE	57250	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65557	2020-01-28 06:38:25.931477	8955	2020-01-27	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-01-27		1/4 DE POLLO		0	0		f	14556	HOTEL-BALTA	t	9	6	0000-00000000	f
65558	2020-01-28 08:27:18.774463	8956	2020-01-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002063	VE	57251	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65559	2020-01-28 17:24:04.41644	8956	2020-01-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002064	VE	57252	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65560	2020-01-28 17:26:16.141076	8956	2020-01-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002065	VE	57253	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65561	2020-01-28 17:27:30.022732	8956	2020-01-28	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002066	VE	57254	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65562	2020-01-28 17:27:52.449601	8956	2020-01-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002067	VE	57255	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65563	2020-01-28 17:34:28.464834	8956	2020-01-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002068	VE	57256	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65564	2020-01-28 18:34:36.689022	8956	2020-01-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002069	VE	57257	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65565	2020-01-28 18:36:04.651055	8956	2020-01-28	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002070	VE	57258	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65566	2020-01-28 20:05:29.024039	8957	2020-01-28	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002071	VE	57259	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65567	2020-01-28 20:13:20.060953	8957	2020-01-28	I	4	8	t	NS	67.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002072	VE	57260	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65568	2020-01-28 20:17:30.485001	8957	2020-01-28	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002073	VE	57261	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65569	2020-01-28 20:53:10.793816	8957	2020-01-28	I	4	6614	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA F001-00000072	VE	57262	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65570	2020-01-28 20:54:51.71883	8957	2020-01-28	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002074	VE	57263	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65571	2020-01-28 21:01:32.62824	8957	2020-01-28	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-01-28		SE COMPRO POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65572	2020-01-28 21:18:45.122581	8957	2020-01-28	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002075	VE	57264	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65573	2020-01-28 21:41:08.532506	8957	2020-01-28	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002076	VE	57265	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65574	2020-01-28 22:19:31.197409	8957	2020-01-28	I	4	14625	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA F001-00000073	VE	57266	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65575	2020-01-28 22:26:30.559183	8957	2020-01-28	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002077	VE	57267	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65576	2020-01-28 23:03:29.720289	8957	2020-01-28	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002078	VE	57268	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65577	2020-01-28 23:04:06.889979	8957	2020-01-28	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-01-28		SE COMPRO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65578	2020-01-28 23:08:35.470723	8957	2020-01-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002079	VE	57269	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65579	2020-01-29 01:39:45.92347	8957	2020-01-28	I	4	8	t	NS	57.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002080	VE	57270	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65580	2020-01-29 06:35:18.577663	8957	2020-01-28	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-01-28		VENTA B001-00002081	VE	57271	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65581	2020-01-29 11:24:13.326856	8958	2020-01-29	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002082	VE	57272	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65582	2020-01-29 12:06:12.265038	8958	2020-01-29	I	4	8	t	NS	474.00	0.00	0.0000	2	1	3	1		2020-01-29	5592	VENTA B001-00002083	VE	57273	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65583	2020-01-29 18:34:18.277761	8958	2020-01-29	I	4	8	t	NS	69.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002084	VE	57274	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65584	2020-01-29 18:34:55.189102	8958	2020-01-29	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002085	VE	57275	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65585	2020-01-29 18:35:37.015787	8958	2020-01-29	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-29	8713	VENTA B001-00002086	VE	57276	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65586	2020-01-29 19:00:08.128745	8958	2020-01-29	E	14	0	f	NS	66.00	66.00	0.0000	1	1	3	1		2020-01-29		se compro detergente		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65587	2020-01-29 19:51:25.932392	8959	2020-01-29	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002087	VE	57277	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65588	2020-01-29 22:38:44.347454	8959	2020-01-29	I	4	8	t	NS	25.00	0.00	0.0000	2	1	3	1		2020-01-29	6556	VENTA B001-00002088	VE	57278	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65589	2020-01-29 22:39:25.132151	8959	2020-01-29	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002089	VE	57279	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65590	2020-01-30 01:57:33.577474	8959	2020-01-29	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002090	VE	57280	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65591	2020-01-30 02:10:26.280227	8959	2020-01-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002091	VE	57281	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65592	2020-01-30 02:18:58.412672	8959	2020-01-29	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2020-01-29		VENTA B001-00002092	VE	57282	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65593	2020-01-30 18:15:44.795591	8960	2020-01-30	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002093	VE	57283	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65594	2020-01-30 18:16:47.363081	8960	2020-01-30	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002094	VE	57284	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65595	2020-01-30 18:29:37.57987	8960	2020-01-30	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002095	VE	57285	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65596	2020-01-30 19:59:42.138203	8961	2020-01-30	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002096	VE	57286	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65597	2020-01-30 21:26:37.595401	8961	2020-01-30	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-01-30	9080	VENTA B001-00002097	VE	57287	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65598	2020-01-31 00:00:37.997658	8961	2020-01-30	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002098	VE	57288	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65599	2020-01-31 00:04:18.229253	8961	2020-01-30	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002099	VE	57289	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65600	2020-01-31 07:08:39.330358	8961	2020-01-30	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-01-30		SE COMPRO 1/2 POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65601	2020-01-31 07:10:19.783741	8961	2020-01-30	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2020-01-30		VENTA B001-00002100	VE	57290	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65602	2020-01-31 10:18:56.727665	8421	2020-01-31	I	4	14463	t	NS	400.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00000638	VE	57291	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65603	2020-01-31 10:22:07.539251	8421	2020-01-31	I	4	14569	t	NS	650.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00000639	VE	57292	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65604	2020-01-31 10:28:00.646865	8421	2020-01-31	I	4	14480	t	NS	350.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00000640	VE	57293	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65605	2020-01-31 10:30:07.938634	8421	2020-01-31	I	4	14457	t	NS	400.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00000641	VE	57294	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65606	2020-01-31 10:31:11.662071	8421	2020-01-31	I	4	14457	t	NS	400.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00000642	VE	57295	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65607	2020-01-31 10:32:19.608584	8421	2020-01-31	I	4	14446	t	NS	400.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00000643	VE	57296	0		f	315	PCCONTAPRAC01	t	7	5	0000-00000000	t
65608	2020-01-31 19:40:38.828198	8963	2020-01-31	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00002101	VE	57297	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65609	2020-01-31 22:11:54.95522	8963	2020-01-31	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00002102	VE	57298	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65610	2020-02-01 06:35:04.319086	8963	2020-01-31	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00002103	VE	57299	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65611	2020-02-01 06:37:35.835242	8963	2020-01-31	I	4	8	t	NS	65.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00002104	VE	57300	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65612	2020-02-01 06:38:25.840948	8963	2020-01-31	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-01-31		VENTA B001-00002105	VE	57301	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65613	2020-02-01 07:24:09.326172	8963	2020-01-31	E	14	0	f	NS	87.90	87.90	0.0000	1	1	3	1		2020-01-31		SE COMPRO PRODUCTOS COCA COLA		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65614	2020-02-01 09:54:13.808591	8964	2020-02-01	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002106	VE	57302	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65615	2020-02-01 11:34:23.706027	8964	2020-02-01	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002107	VE	57303	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65616	2020-02-01 15:45:01.749144	8964	2020-02-01	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002108	VE	57304	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65617	2020-02-01 15:45:23.966386	8964	2020-02-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002109	VE	57305	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65618	2020-02-01 15:54:49.860441	8964	2020-02-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002110	VE	57306	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65619	2020-02-01 17:20:08.966533	8964	2020-02-01	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002111	VE	57307	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65620	2020-02-01 17:39:39.325694	8964	2020-02-01	E	14	0	f	NS	8.80	8.80	0.0000	1	1	3	1		2020-02-01		COMPRE PETALOS 5 SOLES Y 3.8 CINTA DE EMBALAJE		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65621	2020-02-01 17:41:54.79054	8964	2020-02-01	I	4	8	t	NS	184.50	0.00	0.0000	2	1	3	1		2020-02-01	0828	VENTA B001-00002112	VE	57308	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65622	2020-02-01 19:30:45.978391	8965	2020-02-01	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002113	VE	57309	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65623	2020-02-01 19:31:27.494954	8965	2020-02-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002114	VE	57310	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65624	2020-02-01 19:32:03.072511	8965	2020-02-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002115	VE	57311	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65625	2020-02-01 19:54:07.223865	8965	2020-02-01	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-01	8713	VENTA B001-00002116	VE	57312	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65626	2020-02-01 22:12:34.361051	8965	2020-02-01	I	4	8	t	NS	17.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002117	VE	57313	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65627	2020-02-02 00:44:00.386171	8965	2020-02-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002118	VE	57314	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65628	2020-02-02 00:44:46.906769	8965	2020-02-01	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002119	VE	57315	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65629	2020-02-02 01:42:18.614235	8965	2020-02-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002120	VE	57316	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65630	2020-02-02 02:15:00.295727	8965	2020-02-01	I	4	8	t	NS	340.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002121	VE	57317	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65631	2020-02-02 02:17:36.639685	8965	2020-02-01	I	4	8	t	NS	18.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002122	VE	57318	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65632	2020-02-02 02:34:11.027314	8965	2020-02-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002123	VE	57319	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65633	2020-02-02 05:06:01.251454	8965	2020-02-01	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-02-01		VENTA B001-00002124	VE	57320	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65634	2020-02-02 16:13:20.804388	8966	2020-02-02	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002125	VE	57321	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65635	2020-02-02 16:14:47.221067	8966	2020-02-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002126	VE	57322	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65636	2020-02-02 16:15:20.341443	8966	2020-02-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002127	VE	57323	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65637	2020-02-02 16:17:01.928895	8966	2020-02-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002128	VE	57324	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65638	2020-02-02 19:18:46.196038	8966	2020-02-02	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002129	VE	57325	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65639	2020-02-03 01:25:31.414863	8967	2020-02-02	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-02-02	4017	VENTA B001-00002130	VE	57326	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65640	2020-02-03 01:27:46.364901	8967	2020-02-02	I	4	14656	t	NS	180.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA F001-00000074	VE	57327	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65641	2020-02-03 01:30:28.942526	8967	2020-02-02	I	4	8	t	NS	11.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002131	VE	57328	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65642	2020-02-03 02:34:04.66787	8967	2020-02-02	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-02		VENTA B001-00002132	VE	57329	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65643	2020-02-03 07:47:53.908553	8968	2020-02-03	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002133	VE	57330	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65644	2020-02-03 11:57:13.92895	8968	2020-02-03	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002134	VE	57331	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65645	2020-02-03 11:59:52.370788	8730	2020-02-03	I	4	8	t	NS	89.25	0.00	0.0000	4	1	3	37		2020-02-03	martha	VENTA B001-00002135	VE	57332	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65646	2020-02-03 12:10:56.191619	8730	2020-02-03	I	4	8	t	NS	13.50	0.00	0.0000	6	1	3	37		2020-02-03	martha	VENTA B001-00002136	VE	57333	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65647	2020-02-03 12:12:33.340804	8730	2020-02-03	I	4	8	t	NS	6.00	0.00	0.0000	6	1	3	37		2020-02-03	martha	VENTA B001-00002137	VE	57334	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65648	2020-02-03 12:16:39.461194	8954	2020-02-03	E	3	10836	f	NS	89.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65649	2020-02-03 12:16:39.461194	8955	2020-02-03	E	3	10836	f	NS	206.50	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65650	2020-02-03 12:16:39.461194	8956	2020-02-03	E	3	10836	f	NS	189.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65651	2020-02-03 12:16:39.461194	8957	2020-02-03	E	3	10836	f	NS	455.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65652	2020-02-03 12:16:39.461194	8958	2020-02-03	E	3	10836	f	NS	67.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65653	2020-02-03 12:16:39.461194	8959	2020-02-03	E	3	10836	f	NS	97.50	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65654	2020-02-03 12:16:39.461194	8960	2020-02-03	E	3	10836	f	NS	29.50	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65655	2020-02-03 12:16:39.461194	8961	2020-02-03	E	3	10836	f	NS	146.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65656	2020-02-03 12:16:39.461194	8963	2020-02-03	E	3	10836	f	NS	152.10	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65657	2020-02-03 12:16:39.461194	8964	2020-02-03	E	3	10836	f	NS	208.20	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65658	2020-02-03 12:16:39.461194	8965	2020-02-03	E	3	10836	f	NS	640.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65659	2020-02-03 12:16:39.461194	8966	2020-02-03	E	3	10836	f	NS	125.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65660	2020-02-03 12:16:39.461194	8967	2020-02-03	E	3	10836	f	NS	221.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65661	2020-02-03 12:16:39.461194	8968	2020-02-03	E	3	10836	f	NS	16.00	0.00	0.0000	1	0	0	0		2020-02-03	entrgue efectivo sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65662	2020-02-03 14:40:54.839817	8968	2020-02-03	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002138	VE	57335	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65663	2020-02-03 14:41:28.43577	8968	2020-02-03	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002139	VE	57336	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65664	2020-02-03 17:36:23.118696	8968	2020-02-03	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002140	VE	57337	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65665	2020-02-03 22:11:57.955185	8969	2020-02-03	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002141	VE	57338	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65666	2020-02-03 22:13:54.013959	8969	2020-02-03	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-03		VENTA B001-00002142	VE	57339	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65667	2020-02-04 11:49:54.955155	8970	2020-02-04	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-02-04		VENTA B001-00002143	VE	57340	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
65668	2020-02-04 19:20:47.404853	8970	2020-02-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-04		VENTA B001-00002144	VE	57341	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
65669	2020-02-04 19:21:20.17237	8970	2020-02-04	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-02-04		VENTA B001-00002145	VE	57342	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
65670	2020-02-04 23:51:51.384055	8971	2020-02-04	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-04		VENTA B001-00002146	VE	57343	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65671	2020-02-05 02:48:35.248313	8971	2020-02-04	I	4	8	t	NS	162.50	0.00	0.0000	1	1	3	1		2020-02-04		VENTA B001-00002147	VE	57344	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65672	2020-02-05 07:05:01.170084	8971	2020-02-04	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2020-02-04		VENTA B001-00002148	VE	57345	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65673	2020-02-05 07:33:44.544037	8971	2020-02-04	E	24	0	f	NS	180.00	180.00	0.0000	1	1	3	1		2020-02-04		Se le pago al sr Dante por reparacion de bomba y otros.		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65674	2020-02-05 18:13:15.543981	8972	2020-02-05	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002149	VE	57346	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65675	2020-02-05 18:14:46.140523	8972	2020-02-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002150	VE	57347	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65676	2020-02-05 18:15:43.403814	8972	2020-02-05	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002151	VE	57348	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65677	2020-02-05 18:50:06.325418	8972	2020-02-05	I	4	8	t	NS	36.00	0.00	0.0000	2	1	3	1		2020-02-05	1847	VENTA B001-00002152	VE	57349	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65678	2020-02-05 18:51:36.930385	8972	2020-02-05	I	4	8	t	NS	12.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002153	VE	57350	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65679	2020-02-05 18:56:29.337305	8972	2020-02-05	E	14	0	f	NS	65.80	65.80	0.0000	1	1	3	1		2020-02-05		se compro material para arreglo de bomba		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65680	2020-02-05 20:43:18.873082	8973	2020-02-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002154	VE	57351	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65681	2020-02-05 20:44:08.957496	8973	2020-02-05	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002155	VE	57352	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65682	2020-02-05 20:44:51.630449	8973	2020-02-05	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-02-05		SE COMPRO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65683	2020-02-05 21:37:11.349383	8973	2020-02-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002156	VE	57353	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65684	2020-02-06 00:00:26.009824	8973	2020-02-05	I	4	14650	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA F001-00000075	VE	57354	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65685	2020-02-06 00:19:19.661886	8973	2020-02-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-05		VENTA B001-00002157	VE	57355	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65686	2020-02-06 07:32:05.376692	8730	2020-02-06	I	4	14657	t	NS	1140.00	0.00	0.0000	6	1	3	37		2020-02-06	victor maldonado	VENTA B004-00000017	VE	57356	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
65687	2020-02-06 13:46:31.913537	8974	2020-02-06	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002158	VE	57357	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65688	2020-02-06 16:07:15.18489	8974	2020-02-06	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002159	VE	57358	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65689	2020-02-06 18:10:41.225057	8974	2020-02-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002160	VE	57359	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65690	2020-02-06 18:39:28.264933	8974	2020-02-06	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002161	VE	57360	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65691	2020-02-06 19:20:51.417376	8974	2020-02-06	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002162	VE	57361	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65692	2020-02-06 21:27:32.121086	8975	2020-02-06	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002163	VE	57362	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65693	2020-02-06 21:29:50.33256	8975	2020-02-06	I	4	8	t	NS	35.50	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002164	VE	57363	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65694	2020-02-06 23:47:15.528286	8975	2020-02-06	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002165	VE	57364	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65695	2020-02-07 02:35:43.092273	8975	2020-02-06	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2020-02-06		VENTA B001-00002166	VE	57365	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65696	2020-02-07 12:02:21.080723	8421	2020-02-07	I	4	2299	t	NS	217838.62	0.00	0.0000	1	1	3	1		2020-02-07		VENTA F003-00000071	VE	57366	0		f	10763	CPU-L01-128	t	6	5	0000-00000000	t
65697	2020-02-07 12:41:32.937728	8976	2020-02-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002167	VE	57367	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65698	2020-02-07 15:37:41.582944	8976	2020-02-07	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002168	VE	57368	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65699	2020-02-07 15:39:51.115223	8976	2020-02-07	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002169	VE	57369	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65700	2020-02-07 18:05:51.506501	8976	2020-02-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002170	VE	57370	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65701	2020-02-07 18:06:25.960319	8976	2020-02-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002171	VE	57371	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65702	2020-02-07 18:06:54.508204	8976	2020-02-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002172	VE	57372	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65703	2020-02-07 18:12:14.212242	8976	2020-02-07	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002173	VE	57373	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65704	2020-02-07 18:15:23.431067	8976	2020-02-07	E	14	0	f	NS	56.30	56.30	0.0000	1	1	3	1		2020-02-07		36.3 productos coca cola y 20 soles protertor de pantalla mas carcasa para cel.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65705	2020-02-07 19:27:36.370613	8977	2020-02-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002174	VE	57374	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65706	2020-02-07 21:35:21.028669	8977	2020-02-07	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002175	VE	57375	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65707	2020-02-07 22:13:54.102483	8977	2020-02-07	I	4	8	t	NS	62.00	0.00	0.0000	2	1	3	1		2020-02-07	4017	VENTA B001-00002176	VE	57376	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65708	2020-02-07 22:28:20.750192	8977	2020-02-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002177	VE	57377	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65709	2020-02-07 23:10:31.696522	8977	2020-02-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-07		VENTA B001-00002178	VE	57378	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65710	2020-02-07 23:14:34.125987	8977	2020-02-07	E	14	0	f	NS	90.00	90.00	0.0000	1	1	3	1		2020-02-07		SE COMPRO PAPEL HIGIENICO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65711	2020-02-08 04:34:22.34609	8977	2020-02-07	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-07	0018	VENTA B001-00002179	VE	57379	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65712	2020-02-08 09:05:21.528609	8978	2020-02-08	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002180	VE	57380	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65713	2020-02-08 09:05:42.248414	8978	2020-02-08	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002181	VE	57381	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65714	2020-02-08 09:06:04.311615	8978	2020-02-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002182	VE	57382	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65715	2020-02-08 12:55:28.253803	8978	2020-02-08	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002183	VE	57383	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65716	2020-02-08 16:53:42.908718	8978	2020-02-08	I	4	14658	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA F001-00000076	VE	57384	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65717	2020-02-08 18:11:37.238919	8978	2020-02-08	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002184	VE	57385	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65718	2020-02-08 18:12:36.179572	8978	2020-02-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002185	VE	57386	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65719	2020-02-08 18:17:43.972649	8978	2020-02-08	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002186	VE	57387	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65720	2020-02-09 06:58:38.514852	8979	2020-02-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002187	VE	57388	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65721	2020-02-09 06:59:26.238958	8979	2020-02-08	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002188	VE	57389	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65722	2020-02-09 07:00:04.186381	8979	2020-02-08	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002189	VE	57390	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65723	2020-02-09 07:00:27.536005	8979	2020-02-08	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002190	VE	57391	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65724	2020-02-09 07:01:14.679458	8979	2020-02-08	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002191	VE	57392	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65725	2020-02-09 07:02:01.603039	8979	2020-02-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002192	VE	57393	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65726	2020-02-09 07:02:53.871952	8979	2020-02-08	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002193	VE	57394	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65727	2020-02-09 07:03:38.519977	8979	2020-02-08	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002194	VE	57395	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65728	2020-02-09 07:05:16.217797	8979	2020-02-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-08		VENTA B001-00002195	VE	57396	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65729	2020-02-09 11:01:16.606886	8980	2020-02-09	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002196	VE	57397	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65730	2020-02-09 11:04:05.704645	8980	2020-02-09	I	4	8	t	NS	140.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002197	VE	57398	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65731	2020-02-09 11:04:45.179684	8980	2020-02-09	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002198	VE	57399	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65732	2020-02-09 11:08:02.593903	8980	2020-02-09	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002199	VE	57400	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65733	2020-02-09 11:09:13.059218	8980	2020-02-09	I	4	8	t	NS	18.50	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002200	VE	57401	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65734	2020-02-09 15:57:42.36373	8980	2020-02-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002201	VE	57402	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65735	2020-02-09 15:58:54.857204	8980	2020-02-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002202	VE	57403	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65736	2020-02-09 17:24:56.196964	8980	2020-02-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002203	VE	57404	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65737	2020-02-09 17:26:04.748144	8980	2020-02-09	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002204	VE	57405	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65738	2020-02-09 17:26:34.75572	8980	2020-02-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002205	VE	57406	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65739	2020-02-09 18:54:04.552875	8980	2020-02-09	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002206	VE	57407	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65740	2020-02-09 19:11:29.752893	8980	2020-02-09	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002207	VE	57408	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65741	2020-02-09 19:41:56.432942	8981	2020-02-09	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-09	0637	VENTA B001-00002208	VE	57409	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65742	2020-02-09 20:24:38.643589	8981	2020-02-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002209	VE	57410	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65743	2020-02-10 00:23:36.80347	8981	2020-02-09	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002210	VE	57411	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65744	2020-02-10 00:24:46.004649	8981	2020-02-09	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002211	VE	57412	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65745	2020-02-10 01:25:00.993275	8981	2020-02-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002212	VE	57413	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65746	2020-02-10 01:58:53.021979	8981	2020-02-09	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002213	VE	57414	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65747	2020-02-10 06:48:44.632622	8981	2020-02-09	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-09		VENTA B001-00002214	VE	57415	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65748	2020-02-10 08:27:09.159128	8982	2020-02-10	I	4	14658	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-10		VENTA F001-00000077	VE	57416	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65749	2020-02-10 15:15:23.056461	8982	2020-02-10	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-10		VENTA B001-00002215	VE	57417	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65750	2020-02-10 15:15:45.560376	8982	2020-02-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-10		VENTA B001-00002216	VE	57418	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65751	2020-02-10 15:18:27.007266	8982	2020-02-10	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-02-10		VENTA B001-00002217	VE	57419	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65752	2020-02-10 15:39:48.356735	8421	2020-02-10	E	4	2299	t	NS	219448.14	0.00	0.0000	1	0	0	0		2020-02-10		NOT CRE F003-00000018	VE	57420	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
65753	2020-02-10 18:52:21.567051	8982	2020-02-10	E	1	0	f	NS	3.20	3.20	0.0000	1	1	3	1		2020-02-10		pasaje a MINCETUR y 0.2 copia de formato		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65754	2020-02-11 06:44:01.448045	8983	2020-02-10	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-02-10		VENTA B001-00002218	VE	57421	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65755	2020-02-11 06:47:08.006965	8983	2020-02-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-10		VENTA B001-00002219	VE	57422	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65756	2020-02-11 07:15:04.384897	8983	2020-02-10	I	4	8	t	NS	30.00	0.00	0.0000	6	1	3	37		2020-02-10	00076210	VENTA B001-00002220	VE	57423	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65757	2020-02-11 11:38:34.167874	8984	2020-02-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-11		VENTA B001-00002221	VE	57424	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65758	2020-02-11 13:31:36.00354	8984	2020-02-11	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-11		VENTA B001-00002222	VE	57425	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65759	2020-02-11 19:00:52.259565	8984	2020-02-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-11		VENTA B001-00002223	VE	57426	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65760	2020-02-11 19:04:47.901045	8984	2020-02-11	E	24	0	f	NS	100.00	100.00	0.0000	1	1	3	1		2020-02-11		deposito al sr Marcos Taboada Atoche por orden de la Sra. Martha		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65761	2020-02-11 19:17:20.213525	8985	2020-02-11	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-11		VENTA B001-00002224	VE	57427	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65762	2020-02-11 22:31:07.41051	8986	2020-02-11	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-02-11		VENTA B001-00002225	VE	57428	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65763	2020-02-12 09:35:01.616051	8968	2020-02-11	E	3	11015	f	NS	50.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65764	2020-02-12 09:35:01.616051	8969	2020-02-11	E	3	11015	f	NS	35.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65765	2020-02-12 09:35:01.616051	8970	2020-02-11	E	3	11015	f	NS	54.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65766	2020-02-12 09:35:01.616051	8971	2020-02-11	E	3	11015	f	NS	33.50	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65767	2020-02-12 09:35:01.616051	8972	2020-02-11	E	3	11015	f	NS	87.20	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65768	2020-02-12 09:35:01.616051	8973	2020-02-11	E	3	11015	f	NS	148.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65769	2020-02-12 09:35:01.616051	8974	2020-02-11	E	3	11015	f	NS	187.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65770	2020-02-12 09:35:01.616051	8975	2020-02-11	E	3	11015	f	NS	179.50	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65771	2020-02-12 09:35:01.616051	8976	2020-02-11	E	3	11015	f	NS	142.70	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65772	2020-02-12 09:35:01.616051	8977	2020-02-11	E	3	11015	f	NS	21.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65773	2020-02-12 09:35:01.616051	8978	2020-02-11	E	3	11015	f	NS	382.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65774	2020-02-12 09:35:01.616051	8979	2020-02-11	E	3	11015	f	NS	347.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65775	2020-02-12 09:35:01.616051	8980	2020-02-11	E	3	11015	f	NS	405.50	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65776	2020-02-12 09:35:01.616051	8981	2020-02-11	E	3	11015	f	NS	154.50	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65777	2020-02-12 09:35:01.616051	8982	2020-02-11	E	3	11015	f	NS	191.80	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65778	2020-02-12 09:35:01.616051	8983	2020-02-11	E	3	11015	f	NS	62.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65779	2020-02-12 09:35:01.616051	8984	2020-02-11	E	3	11015	f	NS	25.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65780	2020-02-12 09:35:01.616051	8985	2020-02-11	E	3	11015	f	NS	70.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65781	2020-02-12 09:35:01.616051	8986	2020-02-11	E	3	11015	f	NS	26.00	0.00	0.0000	1	0	0	0		2020-02-12	ENTREGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	t
65782	2020-02-12 13:48:46.666424	8986	2020-02-11	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-11		VENTA B001-00002226	VE	57429	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65783	2020-02-12 13:51:35.510369	8987	2020-02-12	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002227	VE	57430	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65784	2020-02-12 16:33:32.821	8987	2020-02-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002228	VE	57431	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65785	2020-02-12 16:33:51.710542	8987	2020-02-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002229	VE	57432	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65786	2020-02-12 16:34:21.655013	8987	2020-02-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002230	VE	57433	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65787	2020-02-12 18:12:34.72853	8987	2020-02-12	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002231	VE	57434	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65788	2020-02-12 18:14:45.385648	8987	2020-02-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002232	VE	57435	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65789	2020-02-12 21:51:38.208962	8988	2020-02-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002233	VE	57436	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65790	2020-02-12 21:52:17.584258	8988	2020-02-12	I	4	8	t	NS	65.00	0.00	0.0000	1	1	3	1		2020-02-12		VENTA B001-00002234	VE	57437	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65791	2020-02-13 06:19:03.469358	8988	2020-02-12	E	14	0	f	NS	1.80	1.80	0.0000	1	1	3	1		2020-02-12		SE COMPRO UN POET		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65792	2020-02-13 07:54:24.025828	8989	2020-02-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002235	VE	57438	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65793	2020-02-13 08:56:29.532885	8989	2020-02-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002236	VE	57439	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65794	2020-02-13 11:14:35.837153	8989	2020-02-13	I	4	8	t	NS	39.50	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002237	VE	57440	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65795	2020-02-13 14:42:27.612796	8989	2020-02-13	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002238	VE	57441	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65796	2020-02-13 17:39:17.08099	8989	2020-02-13	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-13	4271	VENTA B001-00002239	VE	57442	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65797	2020-02-13 17:50:37.525951	8989	2020-02-13	I	4	14659	t	NS	100.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA F001-00000078	VE	57443	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65798	2020-02-13 18:24:40.190748	8989	2020-02-13	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002240	VE	57444	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65799	2020-02-13 18:58:15.529134	8989	2020-02-13	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002241	VE	57445	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65800	2020-02-13 19:04:11.665878	8989	2020-02-13	E	14	0	f	NS	127.90	127.90	0.0000	1	1	3	1		2020-02-13		77 COMPRE PRODC.DE LIMPIEZA,10 PETALOS 7.5 GLOBOS 2.5 CINTA ROJA Y 30.9 PAGO DE TELEFONO		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65801	2020-02-13 19:30:46.084735	8990	2020-02-13	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002242	VE	57446	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65802	2020-02-13 19:56:58.547998	8990	2020-02-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002243	VE	57447	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65803	2020-02-14 01:32:04.118015	8990	2020-02-13	I	4	8	t	NS	76.00	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002244	VE	57448	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65804	2020-02-14 01:34:14.737817	8990	2020-02-13	I	4	8	t	NS	46.50	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002245	VE	57449	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65805	2020-02-14 04:44:01.867888	8990	2020-02-13	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002246	VE	57450	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65806	2020-02-14 05:10:25.817976	8990	2020-02-13	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-13		VENTA B001-00002247	VE	57451	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65807	2020-02-14 15:21:13.718031	8991	2020-02-14	I	4	8	t	NS	58.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002248	VE	57452	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65808	2020-02-14 15:22:40.130653	8991	2020-02-14	I	4	8	t	NS	81.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002249	VE	57453	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65809	2020-02-14 16:03:33.936892	8991	2020-02-14	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002250	VE	57454	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65810	2020-02-14 17:02:04.715789	8991	2020-02-14	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002251	VE	57455	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65811	2020-02-14 17:02:43.786615	8991	2020-02-14	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002252	VE	57456	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65812	2020-02-14 17:25:41.400165	8991	2020-02-14	I	4	8	t	NS	50.00	0.00	0.0000	4	1	3	37		2020-02-14	054729	VENTA B001-00002253	VE	57457	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65813	2020-02-14 17:34:34.183081	8991	2020-02-14	I	4	8	t	NS	150.00	0.00	0.0000	1	1	3	37		2020-02-14		VENTA B001-00002254	VE	57458	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65814	2020-02-14 17:51:00.317048	8991	2020-02-14	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002255	VE	57459	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65815	2020-02-14 18:16:37.855923	8991	2020-02-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002256	VE	57460	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65816	2020-02-14 18:44:22.546923	8991	2020-02-14	I	4	8	t	NS	80.00	0.00	0.0000	2	2	3	1		2020-02-14	8134	VENTA B001-00002257	VE	57461	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65817	2020-02-14 19:58:39.11672	8991	2020-02-14	I	4	8	t	NS	7.00	0.00	0.0000	1	2	3	1		2020-02-14		VENTA B001-00002258	VE	57462	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65818	2020-02-14 20:13:19.59171	8991	2020-02-14	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002259	VE	57463	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65819	2020-02-14 20:16:32.541068	8991	2020-02-14	E	14	0	f	NS	257.20	257.20	0.0000	1	1	3	1		2020-02-14		67.20 COCA COLA 150 SEGURIDAD,20 ROSAS Y PETALOS MEDIO POLLO 20 SOLES		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65820	2020-02-14 21:37:05.282203	8992	2020-02-14	I	4	8	t	NS	120.00	0.00	0.0000	4	1	3	37		2020-02-14	423469	VENTA B001-00002260	VE	57464	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65821	2020-02-14 23:23:30.757092	8992	2020-02-14	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002261	VE	57465	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65822	2020-02-14 23:24:43.475742	8992	2020-02-14	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002262	VE	57466	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65823	2020-02-14 23:25:22.933862	8992	2020-02-14	I	4	8	t	NS	85.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002263	VE	57467	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65824	2020-02-14 23:26:12.928702	8992	2020-02-14	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002264	VE	57468	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65825	2020-02-15 00:30:20.046057	8992	2020-02-14	I	4	11015	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002265	VE	57469	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65826	2020-02-15 00:31:58.444702	8992	2020-02-14	I	4	8	t	NS	80.00	0.00	0.0000	6	1	3	37		2020-02-14	99660757	VENTA B001-00002266	VE	57470	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65827	2020-02-15 00:33:27.942512	8992	2020-02-14	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	37		2020-02-14		VENTA B001-00002267	VE	57471	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65828	2020-02-15 00:39:07.160057	8992	2020-02-14	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	37		2020-02-14		VENTA B001-00002268	VE	57472	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65829	2020-02-15 01:16:29.363754	8992	2020-02-14	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	37		2020-02-14		VENTA B001-00002269	VE	57473	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65830	2020-02-15 01:16:57.614419	8992	2020-02-14	I	4	8	t	NS	10.00	0.00	0.0000	2	1	3	37		2020-02-14	1806	VENTA B001-00002270	VE	57474	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65831	2020-02-15 01:26:49.682791	8992	2020-02-14	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	37		2020-02-14		VENTA B001-00002271	VE	57475	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65832	2020-02-15 02:48:33.81688	8992	2020-02-14	I	4	8	t	NS	160.00	0.00	0.0000	1	1	3	37		2020-02-14		VENTA B001-00002272	VE	57476	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65833	2020-02-15 03:04:12.233741	8992	2020-02-14	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	37		2020-02-14	9201	VENTA B001-00002273	VE	57477	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65834	2020-02-15 03:22:45.969657	8992	2020-02-14	E	14	0	f	NS	20.00	20.00	0.0000	1	1	3	1		2020-02-14		SE COMPRO 1/2 POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65835	2020-02-15 07:05:34.553876	8992	2020-02-14	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-14		VENTA B001-00002274	VE	57478	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65836	2020-02-15 08:25:08.725214	8993	2020-02-15	I	4	8	t	NS	20.00	0.00	0.0000	6	1	3	37		2020-02-15	75587666	VENTA B001-00002275	VE	57479	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65837	2020-02-15 08:26:01.7203	8993	2020-02-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	37		2020-02-15		VENTA B001-00002276	VE	57480	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65838	2020-02-15 08:28:28.976212	8993	2020-02-15	I	4	14660	t	NS	80.00	0.00	0.0000	1	1	3	37		2020-02-15		VENTA B001-00002277	VE	57481	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65839	2020-02-15 11:11:09.690861	8993	2020-02-15	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002278	VE	57482	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65840	2020-02-15 11:20:55.369938	8993	2020-02-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002279	VE	57483	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65841	2020-02-15 12:29:35.991825	8993	2020-02-15	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002280	VE	57485	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65842	2020-02-15 12:44:10.23968	8993	2020-02-15	I	4	8	t	NS	22.50	0.00	0.0000	2	1	3	1		2020-02-15	3727	VENTA B001-00002281	VE	57486	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65843	2020-02-15 13:52:21.337178	8993	2020-02-15	I	4	8	t	NS	70.00	0.00	0.0000	2	1	3	1		2020-02-15	7995	VENTA B001-00002282	VE	57487	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65844	2020-02-15 14:24:11.264615	8993	2020-02-15	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-15	9201	VENTA B001-00002283	VE	57488	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65845	2020-02-15 16:06:19.681037	8993	2020-02-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002284	VE	57489	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65846	2020-02-15 16:06:47.55401	8993	2020-02-15	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002285	VE	57490	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65847	2020-02-15 17:14:11.86309	8993	2020-02-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002286	VE	57491	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65848	2020-02-15 18:21:08.651426	8993	2020-02-15	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002287	VE	57492	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65849	2020-02-15 18:21:47.872414	8993	2020-02-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002288	VE	57493	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65850	2020-02-15 18:25:51.554621	8993	2020-02-15	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-15	7481	VENTA B001-00002289	VE	57494	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65851	2020-02-15 22:53:19.565777	8994	2020-02-15	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002290	VE	57495	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65852	2020-02-15 22:53:44.566428	8994	2020-02-15	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002291	VE	57496	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65853	2020-02-15 22:54:14.026722	8994	2020-02-15	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002292	VE	57497	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65854	2020-02-16 01:56:08.231541	8994	2020-02-15	I	4	8	t	NS	62.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002293	VE	57498	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65855	2020-02-16 06:46:37.554887	8994	2020-02-15	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002294	VE	57499	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65856	2020-02-16 06:57:21.203441	8994	2020-02-15	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-02-15		VENTA B001-00002295	VE	57500	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65857	2020-02-16 18:30:04.706398	8995	2020-02-16	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002296	VE	57501	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65858	2020-02-16 18:31:19.692993	8995	2020-02-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002297	VE	57502	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65859	2020-02-16 18:32:15.784109	8995	2020-02-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002298	VE	57503	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65860	2020-02-16 18:32:39.639575	8995	2020-02-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002299	VE	57504	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65861	2020-02-16 18:33:15.726058	8995	2020-02-16	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002300	VE	57505	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65862	2020-02-16 18:41:14.99148	8995	2020-02-16	I	4	8	t	NS	42.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002301	VE	57506	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65863	2020-02-16 18:42:47.623364	8995	2020-02-16	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002302	VE	57507	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65864	2020-02-17 02:06:27.649445	8996	2020-02-16	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002303	VE	57508	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65865	2020-02-17 03:22:38.850088	8996	2020-02-16	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-16		VENTA B001-00002304	VE	57509	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65866	2020-02-17 08:47:51.050725	8997	2020-02-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002305	VE	57510	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65867	2020-02-17 10:55:34.681122	8997	2020-02-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002306	VE	57511	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65868	2020-02-17 14:42:31.802373	8997	2020-02-17	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002307	VE	57512	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65869	2020-02-17 15:27:00.091417	8997	2020-02-17	I	4	8	t	NS	120.00	0.00	0.0000	2	1	3	1		2020-02-17	7995	VENTA B001-00002308	VE	57513	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65870	2020-02-17 15:32:17.663407	8997	2020-02-17	I	4	8	t	NS	15.00	0.00	0.0000	2	1	3	1		2020-02-17	1525	VENTA B001-00002309	VE	57514	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65871	2020-02-17 15:44:52.516532	8997	2020-02-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002310	VE	57515	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65872	2020-02-17 17:01:26.412896	8997	2020-02-17	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002311	VE	57516	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65873	2020-02-17 17:08:49.312364	8997	2020-02-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002312	VE	57517	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65874	2020-02-17 18:56:41.461934	8997	2020-02-17	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002313	VE	57518	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65875	2020-02-18 06:25:26.020912	8998	2020-02-17	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2020-02-17		VENTA B001-00002314	VE	57519	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65876	2020-02-18 16:46:46.086883	8999	2020-02-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002315	VE	57520	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65877	2020-02-18 16:47:11.134142	8999	2020-02-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002316	VE	57521	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65878	2020-02-18 18:19:31.833176	8999	2020-02-18	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002317	VE	57523	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65879	2020-02-18 18:56:04.170951	8999	2020-02-18	E	14	0	f	NS	72.20	72.20	0.0000	1	1	3	1		2020-02-18		se compro detergente		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65880	2020-02-18 18:56:16.694469	8999	2020-02-18	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002318	VE	57524	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65881	2020-02-18 22:17:36.388301	9000	2020-02-18	I	4	14661	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-18		VENTA F001-00000079	VE	57525	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65882	2020-02-19 01:18:46.132663	9000	2020-02-18	I	4	8	t	NS	30.50	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002319	VE	57526	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65883	2020-02-19 01:19:44.294916	9000	2020-02-18	I	4	8	t	NS	7.00	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002320	VE	57527	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65884	2020-02-19 01:20:58.61066	9000	2020-02-18	I	4	8	t	NS	11.50	0.00	0.0000	1	1	3	1		2020-02-18		VENTA B001-00002321	VE	57528	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65885	2020-02-19 08:42:35.494595	9001	2020-02-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002322	VE	57529	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65886	2020-02-19 14:08:22.130404	9001	2020-02-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002323	VE	57530	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65887	2020-02-19 14:28:44.119639	9001	2020-02-19	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-19	6056	VENTA B001-00002324	VE	57531	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65888	2020-02-19 16:11:02.514119	9001	2020-02-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002325	VE	57533	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65889	2020-02-19 16:59:41.516269	9001	2020-02-19	I	4	8	t	NS	13.00	0.00	0.0000	2	1	3	1		2020-02-19	6056	VENTA B001-00002326	VE	57534	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65890	2020-02-19 17:01:32.387897	9001	2020-02-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002327	VE	57535	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65891	2020-02-19 17:45:27.640753	9001	2020-02-19	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002328	VE	57536	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65892	2020-02-19 19:05:00.629625	9002	2020-02-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002329	VE	57537	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65893	2020-02-19 19:05:27.803923	9002	2020-02-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002330	VE	57538	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65894	2020-02-19 19:15:28.208538	9002	2020-02-19	E	14	0	f	NS	0.50	0.50	0.0000	1	1	3	1		2020-02-19		se compro fosforo		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65895	2020-02-19 20:50:05.241162	9003	2020-02-19	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002331	VE	57539	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65896	2020-02-19 23:49:58.163437	9003	2020-02-19	I	4	8	t	NS	38.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002332	VE	57540	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65897	2020-02-20 06:37:37.746881	9003	2020-02-19	I	4	8	t	NS	1.00	0.00	0.0000	1	1	3	1		2020-02-19		VENTA B001-00002333	VE	57541	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65898	2020-02-20 11:06:55.907089	9004	2020-02-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-20		VENTA B001-00002334	VE	57543	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65899	2020-02-20 17:10:49.567371	9004	2020-02-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-20		VENTA B001-00002335	VE	57544	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65900	2020-02-20 17:48:54.71105	9004	2020-02-20	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-20		VENTA B001-00002336	VE	57545	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65901	2020-02-21 01:01:27.347477	9005	2020-02-20	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-02-20		VENTA B001-00002337	VE	57546	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65902	2020-02-21 01:02:15.678368	9005	2020-02-20	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-02-20	5320	VENTA B001-00002338	VE	57547	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65903	2020-02-21 01:02:55.63374	9005	2020-02-20	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2020-02-20		VENTA B001-00002339	VE	57548	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65904	2020-02-21 02:11:43.970374	9005	2020-02-20	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-20		VENTA B001-00002340	VE	57549	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65905	2020-02-21 12:09:26.562209	8986	2020-02-21	E	3	10836	f	NS	25.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65906	2020-02-21 12:09:26.562209	8987	2020-02-21	E	3	10836	f	NS	187.50	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65907	2020-02-21 12:09:26.562209	8988	2020-02-21	E	3	10836	f	NS	88.20	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65908	2020-02-21 12:09:26.562209	8989	2020-02-21	E	3	10836	f	NS	180.10	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65909	2020-02-21 12:09:26.562209	8990	2020-02-21	E	3	10836	f	NS	199.50	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65910	2020-02-21 12:09:26.562209	8991	2020-02-21	E	3	10836	f	NS	378.80	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65911	2020-02-21 12:09:26.562209	8992	2020-02-21	E	3	10836	f	NS	573.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65912	2020-02-21 12:09:26.562209	8993	2020-02-21	E	3	10836	f	NS	455.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65913	2020-02-21 12:09:26.562209	8994	2020-02-21	E	3	10836	f	NS	230.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65914	2020-02-21 12:09:26.562209	8995	2020-02-21	E	3	10836	f	NS	249.50	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65915	2020-02-21 12:09:26.562209	8996	2020-02-21	E	3	10836	f	NS	64.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65916	2020-02-21 12:09:26.562209	8997	2020-02-21	E	3	10836	f	NS	180.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65917	2020-02-21 12:09:26.562209	8998	2020-02-21	E	3	10836	f	NS	38.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65918	2020-02-21 12:09:26.562209	8999	2020-02-21	E	3	10836	f	NS	32.80	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65919	2020-02-21 12:09:26.562209	9000	2020-02-21	E	3	10836	f	NS	99.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65920	2020-02-21 12:09:26.562209	9001	2020-02-21	E	3	10836	f	NS	130.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65921	2020-02-21 12:09:26.562209	9002	2020-02-21	E	3	10836	f	NS	59.50	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65922	2020-02-21 12:09:26.562209	9003	2020-02-21	E	3	10836	f	NS	69.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65923	2020-02-21 12:09:26.562209	9004	2020-02-21	E	3	10836	f	NS	90.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65924	2020-02-21 12:09:26.562209	9005	2020-02-21	E	3	10836	f	NS	78.00	0.00	0.0000	1	0	0	0		2020-02-21	entregue sra martha	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
65925	2020-02-21 18:49:15.748707	9006	2020-02-21	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-02-21		VENTA B001-00002341	VE	57550	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65926	2020-02-21 20:12:41.365415	9006	2020-02-21	I	4	14662	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-21		VENTA F001-00000080	VE	57551	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65927	2020-02-21 21:40:52.867017	9007	2020-02-21	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-21		VENTA B001-00002342	VE	57552	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65928	2020-02-21 21:41:10.38461	9007	2020-02-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-21		VENTA B001-00002343	VE	57553	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65929	2020-02-22 01:48:22.573154	9007	2020-02-21	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-21		VENTA B001-00002344	VE	57554	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65940	2020-02-22 22:03:18.201233	9009	2020-02-22	I	4	8	t	NS	120.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002353	VE	57563	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65930	2020-02-22 04:30:08.345772	9007	2020-02-21	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-21		VENTA B001-00002345	VE	57555	0		f	11015	HOTEL-BALTA	f	9	5	0000-00000000	t
65931	2020-02-22 07:17:48.507793	9007	2020-02-21	I	5	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2020-02-21	3021	VENTA B001-00002345	VE	57555	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65932	2020-02-22 07:19:24.816162	9007	2020-02-21	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-21		VENTA B001-00002346	VE	57556	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65933	2020-02-22 14:10:14.405184	9008	2020-02-22	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002347	VE	57557	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65934	2020-02-22 14:10:54.409866	9008	2020-02-22	I	4	8	t	NS	28.50	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002348	VE	57558	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65935	2020-02-22 17:55:11.21658	9008	2020-02-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002349	VE	57559	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65936	2020-02-22 17:55:30.430883	9008	2020-02-22	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002350	VE	57560	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65937	2020-02-22 18:56:12.701165	9008	2020-02-22	E	14	0	f	NS	48.00	48.00	0.0000	1	1	3	1		2020-02-22		compre preservativos		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65938	2020-02-22 19:04:11.125167	9009	2020-02-22	I	4	8	t	NS	45.00	0.00	0.0000	6	1	3	37		2020-02-22	10849637	VENTA B001-00002351	VE	57561	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65939	2020-02-22 21:12:19.142018	9009	2020-02-22	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002352	VE	57562	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65941	2020-02-22 23:00:28.62241	9009	2020-02-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002354	VE	57564	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65942	2020-02-22 23:12:08.984583	9009	2020-02-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002355	VE	57565	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65943	2020-02-23 07:55:56.183663	9009	2020-02-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002356	VE	57566	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65944	2020-02-23 07:56:28.075351	9009	2020-02-22	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002357	VE	57567	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65945	2020-02-23 07:59:09.197753	9009	2020-02-22	I	4	8	t	NS	14.50	0.00	0.0000	1	1	3	1		2020-02-22		VENTA B001-00002358	VE	57568	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65946	2020-02-23 08:41:00.640282	9010	2020-02-23	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002359	VE	57569	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65947	2020-02-23 13:16:03.166591	9010	2020-02-23	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002360	VE	57570	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65948	2020-02-23 13:17:17.775009	9010	2020-02-23	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002361	VE	57571	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65949	2020-02-23 18:59:07.395937	9010	2020-02-23	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002362	VE	57572	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65950	2020-02-23 19:00:20.611767	9010	2020-02-23	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002363	VE	57573	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65951	2020-02-23 19:02:59.284586	9010	2020-02-23	I	4	8	t	NS	90.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002364	VE	57574	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65952	2020-02-24 07:22:34.090398	9011	2020-02-23	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002365	VE	57575	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65953	2020-02-24 07:23:41.634408	9011	2020-02-23	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002366	VE	57576	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65954	2020-02-24 07:24:44.217023	9011	2020-02-23	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002367	VE	57577	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65955	2020-02-24 07:25:37.443153	9011	2020-02-23	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002368	VE	57578	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65956	2020-02-24 07:27:26.666464	9011	2020-02-23	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002369	VE	57579	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65958	2020-02-24 07:53:29.907603	9011	2020-02-23	I	4	8	t	NS	49.00	0.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002371	VE	57581	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65959	2020-02-24 08:35:46.30758	9012	2020-02-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002372	VE	57582	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65957	2020-02-24 07:29:01.149389	9011	2020-02-23	I	4	8	t	NS	7.00	7.00	0.0000	1	1	3	1		2020-02-23		VENTA B001-00002370	VE	57580	0		f	11015	HOTEL-BALTA	f	9	5	0000-00000000	t
65960	2020-02-24 14:08:03.368534	9012	2020-02-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002373	VE	57583	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65961	2020-02-24 14:14:07.22493	9012	2020-02-24	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002374	VE	57584	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65962	2020-02-24 16:29:52.465675	9012	2020-02-24	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002375	VE	57585	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65963	2020-02-24 16:42:10.741535	9012	2020-02-24	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002376	VE	57586	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65964	2020-02-24 18:24:22.582476	9012	2020-02-24	E	11	0	f	NS	5.80	5.80	0.0000	1	1	3	1		2020-02-24		5 soles de petalos 0.8 de azucar.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65965	2020-02-25 06:03:42.884726	9013	2020-02-24	I	4	8	t	NS	64.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002377	VE	57587	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65966	2020-02-25 06:05:27.187008	9013	2020-02-24	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002378	VE	57588	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65967	2020-02-25 06:06:42.743578	9013	2020-02-24	I	4	8	t	NS	45.00	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002379	VE	57589	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65968	2020-02-25 07:11:01.60464	9013	2020-02-24	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-02-24		VENTA B001-00002380	VE	57590	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
65977	2020-02-26 17:44:31.179775	9016	2020-02-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA B001-00002386	VE	57598	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65969	2020-02-25 21:22:41.436584	9015	2020-02-25	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-02-25	3445	VENTA B001-00002381	VE	57591	0		f	11015	HOTEL-BALTA	f	9	5	0000-00000000	t
65970	2020-02-25 23:25:15.872932	9015	2020-02-25	I	5	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-25		VENTA B001-00002381	VE	57591	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65971	2020-02-25 23:30:54.040351	9015	2020-02-25	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-02-25		VENTA B001-00002382	VE	57592	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65972	2020-02-25 23:33:21.246748	9015	2020-02-25	I	4	14663	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-02-25	3445	VENTA F001-00000081	VE	57593	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65973	2020-02-25 23:34:04.197728	9015	2020-02-25	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-02-25		VENTA B001-00002383	VE	57594	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65974	2020-02-26 08:46:10.95747	9015	2020-02-25	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-25		VENTA B001-00002384	VE	57595	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65975	2020-02-26 09:50:21.449896	9016	2020-02-26	I	4	14664	t	NS	120.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA F001-00000082	VE	57596	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65976	2020-02-26 15:23:01.245534	9016	2020-02-26	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA B001-00002385	VE	57597	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65978	2020-02-26 17:45:00.518298	9016	2020-02-26	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA B001-00002387	VE	57599	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65979	2020-02-26 18:13:29.971842	9016	2020-02-26	E	24	0	f	NS	200.00	200.00	0.0000	1	1	3	1		2020-02-26		se realizo un pago efectivo cod 29271458 orden de la sra Martha Mendoza		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
65980	2020-02-26 18:46:46.736634	9016	2020-02-26	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA B001-00002388	VE	57600	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65981	2020-02-26 21:58:50.938514	9017	2020-02-26	I	4	14644	t	NS	120.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA F001-00000083	VE	57601	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65982	2020-02-26 22:29:27.877896	9017	2020-02-26	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA B001-00002389	VE	57602	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65983	2020-02-26 22:30:26.24486	9017	2020-02-26	I	4	8	t	NS	37.00	0.00	0.0000	1	1	3	1		2020-02-26		VENTA B001-00002390	VE	57603	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65984	2020-02-27 00:11:28.876155	9017	2020-02-26	I	4	14663	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-02-26	9882	VENTA F001-00000084	VE	57604	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65985	2020-02-27 07:12:46.483858	9017	2020-02-26	E	24	0	f	NS	100.00	100.00	0.0000	1	1	3	1		2020-02-26		ADELANTO DE SUELDO A EDUARDO TAPIA		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
65986	2020-02-27 11:13:41.991992	9018	2020-02-27	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002391	VE	57605	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65987	2020-02-27 12:45:19.606442	9018	2020-02-27	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002392	VE	57606	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65988	2020-02-27 14:02:54.601364	9018	2020-02-27	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002393	VE	57607	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65989	2020-02-27 17:28:24.709847	9018	2020-02-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002394	VE	57608	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65990	2020-02-27 17:28:40.022427	9018	2020-02-27	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002395	VE	57609	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65991	2020-02-27 18:50:27.382033	9018	2020-02-27	I	4	8	t	NS	66.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002396	VE	57610	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
65992	2020-02-27 21:32:37.851738	9019	2020-02-27	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002397	VE	57611	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65993	2020-02-27 21:43:53.152215	9019	2020-02-27	I	4	14663	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-02-27	3445	VENTA F001-00000085	VE	57612	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65994	2020-02-27 22:49:27.357197	9019	2020-02-27	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002398	VE	57613	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65995	2020-02-28 00:59:51.806835	9019	2020-02-27	I	4	8	t	NS	36.50	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002399	VE	57614	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65996	2020-02-28 01:01:59.235282	9019	2020-02-27	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2020-02-27	9451	VENTA B001-00002400	VE	57615	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65997	2020-02-28 05:57:12.767053	9019	2020-02-27	I	4	8	t	NS	33.50	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002401	VE	57616	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65998	2020-02-28 05:57:58.506463	9019	2020-02-27	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-27		VENTA B001-00002402	VE	57617	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
65999	2020-02-28 15:22:26.125346	9020	2020-02-28	I	4	8	t	NS	74.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002403	VE	57618	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66000	2020-02-28 18:00:43.00282	9020	2020-02-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002404	VE	57619	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66001	2020-02-28 18:01:21.252757	9020	2020-02-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002405	VE	57620	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66002	2020-02-28 18:11:49.535531	9020	2020-02-28	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002406	VE	57621	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66003	2020-02-28 18:12:02.811257	9020	2020-02-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002407	VE	57622	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66004	2020-02-28 19:05:51.222682	9020	2020-02-28	E	24	0	f	NS	96.30	96.30	0.0000	1	1	3	1		2020-02-28		92 soles pago a hy cite 4.3 pajes mas copias a pagar el certificado de salubridad		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66005	2020-02-28 23:43:35.393409	9021	2020-02-28	I	4	8	t	NS	36.00	0.00	0.0000	2	1	3	1		2020-02-28	8627	VENTA B001-00002408	VE	57623	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66006	2020-02-29 06:36:54.039536	9021	2020-02-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002409	VE	57624	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66007	2020-02-29 06:37:16.520859	9021	2020-02-28	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002410	VE	57625	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66008	2020-02-29 06:37:39.299194	9021	2020-02-28	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-02-28		VENTA B001-00002411	VE	57626	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66009	2020-02-29 07:16:31.986158	9021	2020-02-28	E	14	0	f	NS	44.00	44.00	0.0000	1	1	3	1		2020-02-28		SE COMPRO PRODUCTOS COCA COLA		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
66010	2020-02-29 13:15:42.103542	9022	2020-02-29	I	4	8	t	NS	73.50	0.00	0.0000	2	1	3	1		2020-02-29	8102	VENTA B001-00002412	VE	57627	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66011	2020-02-29 13:17:34.403857	9022	2020-02-29	I	4	8	t	NS	19.50	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002413	VE	57628	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66012	2020-02-29 17:31:35.671026	9022	2020-02-29	I	4	8	t	NS	55.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002414	VE	57629	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66013	2020-02-29 17:44:25.935704	9022	2020-02-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002415	VE	57630	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66014	2020-02-29 18:51:08.932809	9022	2020-02-29	I	4	14625	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA F001-00000086	VE	57631	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66015	2020-02-29 19:01:47.097664	9022	2020-02-29	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002416	VE	57632	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66016	2020-02-29 20:03:40.44801	9022	2020-02-29	I	4	8	t	NS	31.50	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002417	VE	57633	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66017	2020-02-29 20:10:06.396539	9022	2020-02-29	E	24	0	f	NS	222.70	222.70	0.0000	1	1	3	1		2020-02-29		SE PAGO CERTIFICADO DE SALUBRIDAD		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66018	2020-02-29 20:33:19.587519	9023	2020-02-29	I	4	8	t	NS	15.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002418	VE	57634	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66019	2020-02-29 20:34:18.029064	9023	2020-02-29	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002419	VE	57635	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66020	2020-02-29 21:27:38.677448	9023	2020-02-29	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002420	VE	57636	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66021	2020-02-29 21:27:48.477293	9023	2020-02-29	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002421	VE	57637	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66022	2020-02-29 22:05:35.983285	9023	2020-02-29	I	4	14665	t	NS	140.00	0.00	0.0000	2	1	3	1		2020-02-29	8013	VENTA B001-00002422	VE	57638	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66023	2020-03-01 05:49:44.204296	9023	2020-02-29	I	4	8	t	NS	6.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002423	VE	57639	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66024	2020-03-01 06:11:54.404207	9023	2020-02-29	E	14	0	f	NS	12.00	12.00	0.0000	1	1	3	1		2020-02-29		SE COMPRO 1/4 DE POLLO		0	0		f	11015	HOTEL-BALTA	t	9	6	0000-00000000	f
66025	2020-03-01 06:12:38.696138	9023	2020-02-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002424	VE	57640	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66026	2020-03-01 06:12:56.791116	9023	2020-02-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002425	VE	57641	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66027	2020-03-01 06:13:19.675162	9023	2020-02-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002426	VE	57642	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66028	2020-03-01 06:13:34.138593	9023	2020-02-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002427	VE	57643	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66029	2020-03-01 06:14:22.403841	9023	2020-02-29	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002428	VE	57644	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66030	2020-03-01 06:14:47.542713	9023	2020-02-29	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-02-29		VENTA B001-00002429	VE	57645	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66031	2020-03-01 17:17:36.996475	9024	2020-03-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002430	VE	57646	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66032	2020-03-01 17:35:31.201146	9024	2020-03-01	I	4	8	t	NS	12.00	0.00	0.0000	2	1	3	1		2020-03-01	6435	VENTA B001-00002431	VE	57647	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66033	2020-03-01 17:37:29.669378	9024	2020-03-01	I	4	8	t	NS	67.50	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002432	VE	57648	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66034	2020-03-01 17:40:01.468223	9024	2020-03-01	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002433	VE	57649	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66035	2020-03-01 17:40:39.613827	9024	2020-03-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002434	VE	57650	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66036	2020-03-01 17:44:50.734934	9024	2020-03-01	I	4	8	t	NS	30.00	0.00	0.0000	2	1	3	1		2020-03-01	9655	VENTA B001-00002435	VE	57651	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66037	2020-03-01 19:00:26.216853	9024	2020-03-01	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002436	VE	57652	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66038	2020-03-01 22:43:20.560021	9025	2020-03-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002437	VE	57653	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66039	2020-03-01 22:43:45.896317	9025	2020-03-01	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002438	VE	57654	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66040	2020-03-02 05:59:59.997103	9025	2020-03-01	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002439	VE	57655	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66041	2020-03-02 06:00:17.528923	9025	2020-03-01	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002440	VE	57656	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66042	2020-03-02 06:01:05.787362	9025	2020-03-01	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002441	VE	57657	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66043	2020-03-02 07:23:30.284573	9025	2020-03-01	I	4	8	t	NS	3.50	0.00	0.0000	1	1	3	1		2020-03-01		VENTA B001-00002442	VE	57658	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66044	2020-03-02 13:49:30.41924	9026	2020-03-02	I	4	14625	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA F001-00000087	VE	57659	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66045	2020-03-02 16:45:30.651562	9026	2020-03-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002443	VE	57660	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66046	2020-03-02 16:46:38.067949	9026	2020-03-02	I	4	8	t	NS	27.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002444	VE	57661	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66047	2020-03-02 16:48:50.817664	9026	2020-03-02	I	4	8	t	NS	33.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002445	VE	57662	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66048	2020-03-02 18:52:04.381355	9026	2020-03-02	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002446	VE	57663	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66049	2020-03-02 18:53:50.08549	9026	2020-03-02	E	24	0	f	NS	150.00	150.00	0.0000	1	1	3	1		2020-03-02		ADELANTO A LA SRA SARA URIARTE .		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66050	2020-03-02 21:09:17.109555	9027	2020-03-02	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002447	VE	57664	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66051	2020-03-02 21:09:51.032144	9027	2020-03-02	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002448	VE	57665	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66052	2020-03-02 21:12:30.552973	9027	2020-03-02	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002449	VE	57666	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66053	2020-03-02 21:14:19.272462	9027	2020-03-02	I	4	8	t	NS	52.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002450	VE	57667	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66054	2020-03-03 06:26:21.284105	9027	2020-03-02	I	4	8	t	NS	9.50	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002451	VE	57668	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66055	2020-03-03 06:54:39.770066	9027	2020-03-02	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-02		VENTA B001-00002452	VE	57669	0		f	14556	HOTEL-BALTA	t	9	5	0000-00000000	t
66056	2020-03-03 10:53:38.658036	8730	2020-03-03	I	4	14643	t	NS	78.30	0.00	0.0000	2	1	3	1		2020-03-03	5555	VENTA B001-00002453	VE	57670	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
66057	2020-03-03 11:01:13.422376	9006	2020-03-03	E	3	10836	f	NS	76.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66058	2020-03-03 11:01:13.422376	9007	2020-03-03	E	3	10836	f	NS	87.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66059	2020-03-03 11:01:13.422376	9008	2020-03-03	E	3	10836	f	NS	145.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66060	2020-03-03 11:01:13.422376	9009	2020-03-03	E	3	10836	f	NS	284.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66061	2020-03-03 11:01:13.422376	9010	2020-03-03	E	3	10836	f	NS	345.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66062	2020-03-03 11:01:13.422376	9011	2020-03-03	E	3	10836	f	NS	205.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66063	2020-03-03 11:01:13.422376	9012	2020-03-03	E	3	10836	f	NS	130.20	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66064	2020-03-03 11:01:13.422376	9013	2020-03-03	E	3	10836	f	NS	181.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66065	2020-03-03 11:01:13.422376	9015	2020-03-03	E	3	10836	f	NS	195.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66066	2020-03-03 11:01:13.422376	9016	2020-03-03	E	3	10836	f	NS	57.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66067	2020-03-03 11:01:13.422376	9017	2020-03-03	E	3	10836	f	NS	82.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66068	2020-03-03 11:01:13.422376	9018	2020-03-03	E	3	10836	f	NS	217.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66069	2020-03-03 11:01:13.422376	9019	2020-03-03	E	3	10836	f	NS	180.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66070	2020-03-03 11:01:13.422376	9020	2020-03-03	E	3	10836	f	NS	87.70	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66071	2020-03-03 11:01:13.422376	9021	2020-03-03	E	3	10836	f	NS	41.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66072	2020-03-03 11:01:13.422376	9022	2020-03-03	E	3	10836	f	NS	2.80	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66073	2020-03-03 11:01:13.422376	9023	2020-03-03	E	3	10836	f	NS	355.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66074	2020-03-03 11:01:13.422376	9024	2020-03-03	E	3	10836	f	NS	189.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66075	2020-03-03 11:01:13.422376	9025	2020-03-03	E	3	10836	f	NS	155.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66076	2020-03-03 11:01:13.422376	9026	2020-03-03	E	3	10836	f	NS	70.00	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66077	2020-03-03 11:01:13.422376	9027	2020-03-03	E	3	10836	f	NS	286.50	0.00	0.0000	1	0	0	0		2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66078	2020-03-03 12:24:43.225357	9028	2020-03-03	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002454	VE	57671	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66079	2020-03-03 17:41:11.087208	9028	2020-03-03	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002455	VE	57673	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66080	2020-03-03 17:42:44.720748	9028	2020-03-03	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002456	VE	57674	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66081	2020-03-03 17:52:41.401852	9028	2020-03-03	I	4	8	t	NS	29.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002457	VE	57675	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66082	2020-03-03 19:00:51.471027	9028	2020-03-03	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002458	VE	57676	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66083	2020-03-03 19:02:32.306805	9028	2020-03-03	I	4	8	t	NS	70.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002459	VE	57677	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66084	2020-03-03 19:03:18.953288	9028	2020-03-03	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002460	VE	57678	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66085	2020-03-03 19:08:22.943294	9028	2020-03-03	I	4	8	t	NS	4.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002461	VE	57679	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66086	2020-03-03 21:24:42.454094	9029	2020-03-03	I	4	8	t	NS	36.50	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002462	VE	57680	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66087	2020-03-03 22:43:32.04286	9029	2020-03-03	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002463	VE	57681	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66088	2020-03-04 07:02:35.797308	9029	2020-03-03	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-03-03		VENTA B001-00002464	VE	57682	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66089	2020-03-04 11:06:01.27762	9030	2020-03-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002465	VE	57683	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66090	2020-03-04 11:56:51.859371	9030	2020-03-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002466	VE	57684	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66091	2020-03-04 16:45:35.004825	9030	2020-03-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002467	VE	57685	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66092	2020-03-04 19:05:18.731819	9030	2020-03-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002468	VE	57686	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66093	2020-03-04 19:05:43.747028	9030	2020-03-04	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002469	VE	57687	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66094	2020-03-04 21:45:09.125399	9031	2020-03-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002470	VE	57688	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66095	2020-03-04 21:45:20.560204	9031	2020-03-04	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002471	VE	57689	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66096	2020-03-04 22:31:09.867268	9031	2020-03-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002472	VE	57690	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66097	2020-03-04 23:23:33.169634	9031	2020-03-04	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002473	VE	57691	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66098	2020-03-04 23:31:27.865106	9031	2020-03-04	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002474	VE	57692	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66099	2020-03-05 00:45:17.619261	9031	2020-03-04	I	4	14662	t	NS	51.00	0.00	0.0000	2	1	3	1		2020-03-04	7756	VENTA F001-00000088	VE	57693	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66100	2020-03-05 05:34:31.809561	9031	2020-03-04	I	4	8	t	NS	14.50	0.00	0.0000	1	1	3	1		2020-03-04		VENTA B001-00002475	VE	57694	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66101	2020-03-05 17:26:12.282283	9032	2020-03-05	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002476	VE	57695	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66102	2020-03-05 17:59:16.136759	9032	2020-03-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002477	VE	57696	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66103	2020-03-05 20:03:06.785375	9033	2020-03-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002478	VE	57697	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66104	2020-03-05 21:12:16.299788	9033	2020-03-05	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002479	VE	57698	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66105	2020-03-06 00:32:48.740717	9033	2020-03-05	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002480	VE	57699	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66106	2020-03-06 02:55:03.563367	9033	2020-03-05	I	4	8	t	NS	54.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002481	VE	57700	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66107	2020-03-06 07:14:57.418278	9033	2020-03-05	I	4	8	t	NS	5.00	0.00	0.0000	1	1	3	1		2020-03-05		VENTA B001-00002482	VE	57701	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66108	2020-03-06 09:21:29.988363	8421	2020-03-06	E	4	2299	t	NS	232812.82	0.00	0.0000	1	0	0	0		2020-03-06		NOT CRE F003-00000019	VE	57702	0		f	10763	TRANSA02	t	6	6	0000-00000000	t
66109	2020-03-06 16:27:22.77971	9034	2020-03-06	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002483	VE	57703	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66110	2020-03-06 16:28:41.424027	9034	2020-03-06	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002484	VE	57704	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66111	2020-03-06 16:30:41.659714	9034	2020-03-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002485	VE	57705	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66112	2020-03-06 16:32:51.013441	9034	2020-03-06	I	4	8	t	NS	39.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002486	VE	57706	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66113	2020-03-06 16:44:38.057692	9034	2020-03-06	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002487	VE	57707	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66114	2020-03-06 18:43:21.120832	9034	2020-03-06	E	14	0	f	NS	139.70	139.70	0.0000	1	1	3	1		2020-03-06		70 soles alcohol en gel y 69.7 productos coca cola.		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66115	2020-03-06 18:44:44.823999	9034	2020-03-06	I	4	8	t	NS	50.00	0.00	0.0000	2	1	3	1		2020-03-06	1700	VENTA B001-00002488	VE	57708	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66116	2020-03-06 19:50:18.862441	9035	2020-03-06	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002489	VE	57709	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66117	2020-03-06 19:51:46.64691	9035	2020-03-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002490	VE	57710	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66118	2020-03-06 20:59:36.638272	9035	2020-03-06	I	4	8	t	NS	10.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002491	VE	57711	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66119	2020-03-06 21:00:29.672486	9035	2020-03-06	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002492	VE	57712	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66120	2020-03-06 21:54:11.120972	9035	2020-03-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002493	VE	57713	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66121	2020-03-06 23:47:17.00673	9035	2020-03-06	I	4	8	t	NS	62.50	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002494	VE	57714	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66122	2020-03-07 07:08:49.587952	9035	2020-03-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002495	VE	57715	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66123	2020-03-07 07:09:25.918105	9035	2020-03-06	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-06		VENTA B001-00002496	VE	57716	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66124	2020-03-07 10:19:11.079154	9036	2020-03-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002497	VE	57717	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66125	2020-03-07 10:19:58.506945	9036	2020-03-07	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002498	VE	57718	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66126	2020-03-07 10:20:46.732792	9036	2020-03-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002499	VE	57719	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66127	2020-03-07 10:21:22.409993	9036	2020-03-07	I	4	8	t	NS	40.00	0.00	0.0000	2	1	3	1		2020-03-07	0362	VENTA B001-00002500	VE	57720	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66128	2020-03-07 12:54:17.498791	9036	2020-03-07	E	14	0	f	NS	58.00	58.00	0.0000	1	1	3	1		2020-03-07		se comprolimpia vidrios y jabon liquido		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66129	2020-03-07 13:07:28.208384	9036	2020-03-07	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002501	VE	57721	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66130	2020-03-07 15:58:00.267578	9036	2020-03-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002502	VE	57722	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66131	2020-03-07 16:41:57.175168	9036	2020-03-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002503	VE	57723	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66132	2020-03-07 16:51:52.257961	9036	2020-03-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002504	VE	57724	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66133	2020-03-07 17:03:45.399307	9036	2020-03-07	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002505	VE	57725	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66134	2020-03-07 17:49:50.121409	9036	2020-03-07	I	4	8	t	NS	26.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002506	VE	57726	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66135	2020-03-07 18:43:17.994231	9036	2020-03-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002507	VE	57727	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66136	2020-03-07 19:14:55.568059	9036	2020-03-07	E	14	0	f	NS	114.00	114.00	0.0000	1	1	3	1		2020-03-07		SE COMPRARON PETALOS 7 MAS PASAJE Y 107 PRODUCTOS DE LIMPIEZA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66137	2020-03-07 19:51:21.670992	9037	2020-03-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002508	VE	57728	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66138	2020-03-07 19:52:10.175681	9037	2020-03-07	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002509	VE	57729	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66139	2020-03-07 21:05:17.463095	9037	2020-03-07	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002510	VE	57730	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66140	2020-03-07 22:49:45.179234	9037	2020-03-07	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002511	VE	57731	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66141	2020-03-08 00:58:31.852533	9037	2020-03-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002512	VE	57732	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66142	2020-03-08 05:55:31.812829	9037	2020-03-07	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002513	VE	57733	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66143	2020-03-08 05:56:23.586304	9037	2020-03-07	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002514	VE	57734	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66144	2020-03-08 08:26:46.714441	9037	2020-03-07	I	4	8	t	NS	2.00	0.00	0.0000	1	1	3	1		2020-03-07		VENTA B001-00002515	VE	57735	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66145	2020-03-08 08:38:07.455404	9038	2020-03-08	I	4	8	t	NS	136.00	0.00	0.0000	2	1	3	1		2020-03-08	1081	VENTA B001-00002516	VE	57736	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66146	2020-03-08 08:42:14.868416	9038	2020-03-08	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002517	VE	57737	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66147	2020-03-08 12:13:52.499071	9038	2020-03-08	I	4	8	t	NS	27.00	0.00	0.0000	2	1	3	1		2020-03-08	9733	VENTA B001-00002518	VE	57738	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66148	2020-03-08 17:34:58.191026	9038	2020-03-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002519	VE	57739	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66149	2020-03-08 17:35:33.870044	9038	2020-03-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002520	VE	57740	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66150	2020-03-08 17:36:25.801363	9038	2020-03-08	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002521	VE	57741	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66151	2020-03-09 06:52:09.955642	9039	2020-03-08	I	4	8	t	NS	31.00	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002522	VE	57742	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66152	2020-03-09 06:52:51.63943	9039	2020-03-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002523	VE	57743	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66153	2020-03-09 06:53:06.038508	9039	2020-03-08	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-08		VENTA B001-00002524	VE	57744	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66154	2020-03-09 09:51:59.856704	9028	2020-03-09	E	3	10836	f	NS	320.50	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66155	2020-03-09 09:51:59.856704	9029	2020-03-09	E	3	10836	f	NS	98.50	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66156	2020-03-09 09:51:59.856704	9030	2020-03-09	E	3	10836	f	NS	120.00	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66157	2020-03-09 09:51:59.856704	9031	2020-03-09	E	3	10836	f	NS	159.00	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66158	2020-03-09 09:51:59.856704	9032	2020-03-09	E	3	10836	f	NS	61.00	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66159	2020-03-09 09:51:59.856704	9033	2020-03-09	E	3	10836	f	NS	179.00	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66160	2020-03-09 09:51:59.856704	9034	2020-03-09	E	3	10836	f	NS	65.30	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66161	2020-03-09 09:51:59.856704	9035	2020-03-09	E	3	10836	f	NS	277.50	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66162	2020-03-09 09:51:59.856704	9036	2020-03-09	E	3	10836	f	NS	171.50	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66163	2020-03-09 09:51:59.856704	9037	2020-03-09	E	3	10836	f	NS	206.50	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66164	2020-03-09 09:51:59.856704	9038	2020-03-09	E	3	10836	f	NS	95.00	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66165	2020-03-09 09:51:59.856704	9039	2020-03-09	E	3	10836	f	NS	91.00	0.00	0.0000	1	0	0	0		2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66166	2020-03-09 12:44:03.023361	9040	2020-03-09	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2020-03-09		VENTA B001-00002525	VE	57745	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66167	2020-03-09 18:55:47.503935	9040	2020-03-09	I	4	8	t	NS	51.00	0.00	0.0000	1	1	3	1		2020-03-09		VENTA B001-00002526	VE	57746	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66168	2020-03-10 07:06:13.915372	9041	2020-03-09	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-09		VENTA B001-00002527	VE	57747	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66169	2020-03-10 07:07:00.359304	9041	2020-03-09	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-09		VENTA B001-00002528	VE	57748	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66170	2020-03-10 13:48:06.243894	9042	2020-03-10	I	4	8	t	NS	189.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002529	VE	57749	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66171	2020-03-10 13:48:38.966911	9042	2020-03-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002530	VE	57750	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66172	2020-03-10 13:49:34.134546	9042	2020-03-10	I	4	8	t	NS	26.50	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002531	VE	57751	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66173	2020-03-10 16:47:52.346391	9042	2020-03-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002532	VE	57752	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66174	2020-03-10 16:58:37.904787	9042	2020-03-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002533	VE	57753	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66175	2020-03-10 16:59:52.622398	9042	2020-03-10	I	4	8	t	NS	20.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002534	VE	57754	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66176	2020-03-10 18:34:48.586991	9042	2020-03-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002535	VE	57755	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66177	2020-03-10 18:35:09.55983	9042	2020-03-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002536	VE	57756	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66178	2020-03-10 18:36:57.624185	9042	2020-03-10	E	1	0	f	NS	3.20	3.20	0.0000	1	1	3	1		2020-03-10		pasaje a minsetur mas 0.20 una copia		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66179	2020-03-10 19:37:19.578753	9043	2020-03-10	I	4	8	t	NS	27.50	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002537	VE	57757	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66180	2020-03-10 20:54:22.070403	9043	2020-03-10	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002538	VE	57758	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66181	2020-03-10 21:08:41.016553	9043	2020-03-10	I	4	8	t	NS	37.50	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002539	VE	57759	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66182	2020-03-10 23:27:24.961124	9043	2020-03-10	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002540	VE	57760	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66183	2020-03-11 02:29:45.564023	9043	2020-03-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002541	VE	57761	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66184	2020-03-11 06:47:06.106163	9043	2020-03-10	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-10		VENTA B001-00002542	VE	57762	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66185	2020-03-11 18:19:05.335895	9044	2020-03-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-11		VENTA B001-00002543	VE	57763	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66186	2020-03-11 18:19:44.261821	9044	2020-03-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-11		VENTA B001-00002544	VE	57764	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66187	2020-03-11 18:31:33.962281	9044	2020-03-11	I	4	8	t	NS	8.00	0.00	0.0000	1	1	3	1		2020-03-11		VENTA B001-00002545	VE	57765	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66188	2020-03-11 18:37:52.643222	9044	2020-03-11	E	14	0	f	NS	4.20	4.20	0.0000	1	1	3	1		2020-03-11		COMPRE DETERGENTE		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66189	2020-03-11 23:46:47.26792	9045	2020-03-11	I	4	8	t	NS	36.00	0.00	0.0000	1	1	3	1		2020-03-11		VENTA B001-00002546	VE	57766	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66190	2020-03-12 06:58:10.27715	9045	2020-03-11	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-11		VENTA B001-00002547	VE	57767	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66191	2020-03-12 16:43:35.380596	9046	2020-03-12	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002548	VE	57768	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66192	2020-03-12 17:11:58.158703	9046	2020-03-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002549	VE	57769	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66193	2020-03-12 17:19:23.805318	9046	2020-03-12	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002550	VE	57770	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66194	2020-03-12 17:55:46.835086	9046	2020-03-12	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002551	VE	57771	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66195	2020-03-12 17:56:47.168808	9046	2020-03-12	I	4	8	t	NS	29.50	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002552	VE	57772	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66196	2020-03-12 18:35:54.341032	9046	2020-03-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002553	VE	57773	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66197	2020-03-12 18:43:17.891888	9046	2020-03-12	E	14	0	f	NS	111.00	111.00	0.0000	1	1	3	1		2020-03-12		productos de limpieza		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66198	2020-03-12 21:13:20.158871	9047	2020-03-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002554	VE	57774	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66199	2020-03-12 21:13:33.242521	9047	2020-03-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002555	VE	57775	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66200	2020-03-12 21:13:46.085722	9047	2020-03-12	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002556	VE	57776	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66201	2020-03-12 21:14:54.105016	9047	2020-03-12	I	4	8	t	NS	44.00	0.00	0.0000	1	1	3	1		2020-03-12		VENTA B001-00002557	VE	57777	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66202	2020-03-13 12:25:28.877093	9048	2020-03-13	I	4	8	t	NS	100.00	0.00	0.0000	2	1	3	1		2020-03-13	6759	VENTA B001-00002558	VE	57778	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66203	2020-03-13 16:18:42.554869	9048	2020-03-13	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002559	VE	57779	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66204	2020-03-13 17:29:10.362905	9048	2020-03-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002560	VE	57780	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66205	2020-03-13 18:21:06.772169	9048	2020-03-13	I	4	8	t	NS	80.00	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002561	VE	57781	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66206	2020-03-13 18:37:50.298124	9048	2020-03-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002562	VE	57782	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66207	2020-03-13 18:43:58.878053	9048	2020-03-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002563	VE	57783	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66208	2020-03-13 19:02:01.797339	9048	2020-03-13	E	14	0	f	NS	32.30	32.30	0.0000	1	1	3	1		2020-03-13		PRODUCTOS COCA COLA		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66209	2020-03-13 22:43:18.308489	9049	2020-03-13	I	4	8	t	NS	66.50	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002564	VE	57784	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66210	2020-03-13 23:16:13.903098	9049	2020-03-13	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-13		VENTA B001-00002565	VE	57785	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66211	2020-03-14 17:34:09.856062	9050	2020-03-14	I	4	8	t	NS	60.00	0.00	0.0000	2	1	3	1		2020-03-14	7649	VENTA B001-00002566	VE	57786	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66212	2020-03-14 17:35:05.62483	9050	2020-03-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002567	VE	57787	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66213	2020-03-14 17:35:26.345151	9050	2020-03-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002568	VE	57788	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66214	2020-03-14 17:35:52.908484	9050	2020-03-14	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002569	VE	57789	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66215	2020-03-14 18:42:40.2365	9050	2020-03-14	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002570	VE	57790	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66216	2020-03-14 18:53:23.96969	9050	2020-03-14	I	4	8	t	NS	72.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002571	VE	57791	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66217	2020-03-14 19:07:17.839591	9050	2020-03-14	I	4	8	t	NS	2.50	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002572	VE	57792	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66218	2020-03-14 19:09:33.801461	9050	2020-03-14	E	14	0	f	NS	1.80	1.80	0.0000	1	1	3	1		2020-03-14		compre lejia		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	f
66219	2020-03-14 21:31:47.679791	9051	2020-03-14	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002573	VE	57793	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66220	2020-03-14 21:32:13.649377	9051	2020-03-14	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002574	VE	57794	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66221	2020-03-14 21:34:22.052865	9051	2020-03-14	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002575	VE	57795	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66222	2020-03-14 21:37:21.060295	9051	2020-03-14	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002576	VE	57796	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66223	2020-03-14 22:59:08.34474	9051	2020-03-14	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-14		VENTA B001-00002577	VE	57797	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66224	2020-03-15 07:10:16.52411	9051	2020-03-15	I	4	8	t	NS	60.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002578	VE	57798	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66225	2020-03-15 07:11:04.256564	9051	2020-03-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002579	VE	57799	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66226	2020-03-15 07:12:32.103955	9051	2020-03-15	I	4	8	t	NS	40.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002580	VE	57800	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66227	2020-03-15 12:39:03.931423	9052	2020-03-15	I	4	8	t	NS	13.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002581	VE	57801	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66228	2020-03-15 12:40:00.434458	9052	2020-03-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002582	VE	57802	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66229	2020-03-15 15:22:50.618313	9052	2020-03-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002583	VE	57803	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66230	2020-03-15 15:23:16.779119	9052	2020-03-15	I	4	8	t	NS	32.50	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002584	VE	57804	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66231	2020-03-15 15:23:55.779818	9052	2020-03-15	I	4	8	t	NS	32.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002585	VE	57805	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66232	2020-03-15 15:24:46.380358	9052	2020-03-15	I	4	8	t	NS	34.50	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002586	VE	57806	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66233	2020-03-15 17:34:02.788008	9052	2020-03-15	I	4	8	t	NS	35.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002587	VE	57807	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66234	2020-03-15 18:20:47.534619	9052	2020-03-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002588	VE	57808	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66235	2020-03-15 18:21:38.372276	9052	2020-03-15	I	4	8	t	NS	34.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002589	VE	57809	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66236	2020-03-15 18:40:13.964243	9052	2020-03-15	I	4	8	t	NS	25.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002590	VE	57810	0		f	11015	HOTEL-BALTA	t	9	5	0000-00000000	t
66237	2020-03-16 06:55:10.765545	9053	2020-03-15	I	4	8	t	NS	50.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002591	VE	57811	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66238	2020-03-16 06:57:47.583938	9053	2020-03-15	I	4	8	t	NS	30.00	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002592	VE	57812	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66239	2020-03-16 07:00:30.107112	9053	2020-03-15	I	4	8	t	NS	4.50	0.00	0.0000	1	1	3	1		2020-03-15		VENTA B001-00002593	VE	57813	0		f	14601	HOTEL-BALTA	t	9	5	0000-00000000	t
66240	2020-03-16 12:10:17.146005	9054	2020-03-16	I	4	8	t	NS	61.80	0.00	0.0000	1	1	3	1		2020-03-16		VENTA B001-00002594	VE	57814	0		f	10836	HOTEL-BALTA	t	9	5	0000-00000000	t
66241	2020-03-16 13:07:05.295192	9040	2020-03-16	E	3	10836	f	NS	85.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66242	2020-03-16 13:07:05.295192	9041	2020-03-16	E	3	10836	f	NS	55.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66243	2020-03-16 13:07:05.295192	9042	2020-03-16	E	3	10836	f	NS	372.30	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66244	2020-03-16 13:07:05.295192	9043	2020-03-16	E	3	10836	f	NS	185.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66245	2020-03-16 13:07:05.295192	9044	2020-03-16	E	3	10836	f	NS	63.80	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66246	2020-03-16 13:07:05.295192	9045	2020-03-16	E	3	10836	f	NS	66.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66247	2020-03-16 13:07:05.295192	9046	2020-03-16	E	3	10836	f	NS	88.50	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66248	2020-03-16 13:07:05.295192	9047	2020-03-16	E	3	10836	f	NS	134.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66249	2020-03-16 13:07:05.295192	9048	2020-03-16	E	3	10836	f	NS	162.70	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66250	2020-03-16 13:07:05.295192	9049	2020-03-16	E	3	10836	f	NS	96.50	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66251	2020-03-16 13:07:05.295192	9050	2020-03-16	E	3	10836	f	NS	222.70	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66252	2020-03-16 13:07:05.295192	9051	2020-03-16	E	3	10836	f	NS	365.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66253	2020-03-16 13:07:05.295192	9052	2020-03-16	E	3	10836	f	NS	296.00	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66254	2020-03-16 13:07:05.295192	9053	2020-03-16	E	3	10836	f	NS	84.50	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66255	2020-03-16 13:07:05.295192	9054	2020-03-16	E	3	10836	f	NS	61.80	0.00	0.0000	1	0	0	0		2020-03-16	SR JUAN VICTOR	DEPOSITO CAJA BALTA 2200		0	0		f	10836	HOTEL-BALTA	t	9	6	0000-00000000	t
66256	2020-03-17 11:55:06.208389	8730	2020-03-17	I	4	14666	t	NS	1300.00	0.00	0.0000	6	1	3	37		2020-03-17	87729017	VENTA B004-00000018	VE	57815	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
66257	2020-03-17 11:58:02.317623	8730	2020-03-17	I	4	14666	t	NS	324.00	0.00	0.0000	1	1	3	37		2020-03-17		VENTA B004-00000019	VE	57816	0		f	10765	LAPTOP-MMENDOZA	t	9	5	0000-00000000	t
\.


--
-- Name: cajaplanilla_detalle_detalleid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajaplanilla_detalle_detalleid_seq', 66257, true);


--
-- Data for Name: cajaplanilla_detalle_incluidos; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajaplanilla_detalle_incluidos (id, registro, detalleid, referencia, referenciaid1, referenciaid2, importe, usuarioid, ip) FROM stdin;
2	2018-05-16 18:57:02.326399	2	VE	1459	0	50.00	1	SOLUCIONES
3	2018-05-16 18:57:02.326399	3	VE	1530	0	50.00	1	SOLUCIONES
4	2018-05-16 18:57:02.326399	4	VE	1543	0	50.00	1	SOLUCIONES
5	2018-05-16 18:57:02.326399	5	VE	1548	0	85.00	1	SOLUCIONES
6	2018-05-16 18:57:02.326399	6	VE	1552	0	85.00	1	SOLUCIONES
7	2018-05-16 18:57:02.326399	7	VE	1555	0	100.00	1	SOLUCIONES
8	2018-05-16 18:57:02.326399	8	VE	1910	0	103.00	1	SOLUCIONES
9	2018-05-16 18:57:02.326399	9	VE	1913	0	50.00	1	SOLUCIONES
10	2018-05-16 18:57:02.326399	10	VE	1915	0	50.00	1	SOLUCIONES
11	2018-05-16 18:57:02.326399	11	VE	1917	0	379.00	1	SOLUCIONES
12	2018-05-16 18:57:02.326399	12	VE	1919	0	2000.00	1	SOLUCIONES
13	2018-05-16 18:57:02.326399	13	VE	5142	0	87.00	1	SOLUCIONES
14	2018-05-16 18:57:02.326399	14	VE	5143	0	87.00	1	SOLUCIONES
15	2018-05-16 18:57:02.326399	15	VE	5144	0	154.50	1	SOLUCIONES
16	2018-05-16 18:57:02.326399	16	VE	5145	0	408.00	1	SOLUCIONES
17	2018-05-16 18:57:02.326399	17	VE	5146	0	51.50	1	SOLUCIONES
18	2018-05-16 18:57:02.326399	18	VE	5147	0	103.00	1	SOLUCIONES
19	2018-05-16 18:57:02.326399	19	VE	5148	0	206.00	1	SOLUCIONES
20	2018-05-16 18:57:02.326399	20	VE	13395	0	70.80	1	SOLUCIONES
21	2018-05-16 18:57:02.326399	21	VE	13394	0	63.00	1	SOLUCIONES
22	2018-05-16 18:57:02.326399	22	VE	13446	0	64.20	1	SOLUCIONES
23	2018-05-16 18:57:02.326399	23	VE	13448	0	2140.00	1	SOLUCIONES
24	2018-05-16 18:57:02.326399	24	VE	13451	0	525.00	1	SOLUCIONES
25	2018-05-16 18:57:02.326399	25	VE	13452	0	525.00	1	SOLUCIONES
26	2018-05-16 18:57:02.326399	26	VE	13332	0	590.00	1	SOLUCIONES
27	2018-05-16 18:57:02.326399	27	VE	13339	0	192.60	1	SOLUCIONES
28	2018-05-16 18:57:02.326399	28	VE	19114	0	200.40	1	SOLUCIONES
29	2018-05-16 18:57:02.326399	29	VE	1908	0	133.00	1	SOLUCIONES
30	2018-05-16 18:57:02.326399	30	VE	2824	0	524.00	1	SOLUCIONES
31	2018-05-16 18:57:02.326399	31	VE	5299	0	50.00	1	SOLUCIONES
32	2018-05-16 18:57:02.326399	32	VE	5300	0	50.50	1	SOLUCIONES
33	2018-05-16 18:57:02.326399	33	VE	5301	0	151.50	1	SOLUCIONES
34	2018-05-16 18:57:02.326399	34	VE	5303	0	153.00	1	SOLUCIONES
35	2018-05-16 18:57:02.326399	35	VE	5304	0	235.00	1	SOLUCIONES
36	2018-05-16 18:57:02.326399	36	VE	5305	0	142.00	1	SOLUCIONES
37	2018-05-16 18:57:02.326399	37	VE	5306	0	427.50	1	SOLUCIONES
38	2018-05-16 18:57:02.326399	38	VE	2696	0	917.00	1	SOLUCIONES
39	2018-05-16 18:57:02.326399	39	VE	2713	0	917.00	1	SOLUCIONES
40	2018-05-16 18:57:02.326399	40	VE	2740	0	85.00	1	SOLUCIONES
41	2018-05-16 18:57:02.326399	41	VE	2687	0	50.00	1	SOLUCIONES
42	2018-05-16 18:57:02.326399	42	VE	2694	0	211.00	1	SOLUCIONES
43	2018-05-16 18:57:02.326399	43	VE	5216	0	103.00	1	SOLUCIONES
44	2018-05-16 18:57:02.326399	44	VE	13445	0	47.20	1	SOLUCIONES
45	2018-05-16 18:57:02.326399	45	VE	13447	0	210.00	1	SOLUCIONES
46	2018-05-16 18:57:02.326399	46	VE	5149	0	51.50	1	SOLUCIONES
47	2018-05-16 18:57:02.326399	47	VE	5150	0	103.00	1	SOLUCIONES
48	2018-05-16 18:57:02.326399	48	VE	5151	0	138.50	1	SOLUCIONES
49	2018-05-16 18:57:02.326399	49	VE	5152	0	103.00	1	SOLUCIONES
50	2018-05-16 18:57:02.326399	50	VE	5217	0	82.00	1	SOLUCIONES
51	2018-05-16 18:57:02.326399	51	VE	5219	0	587.00	1	SOLUCIONES
52	2018-05-16 18:57:02.326399	52	VE	10526	0	292.00	1	SOLUCIONES
53	2018-05-16 18:57:02.326399	53	VE	1930	0	1640.00	1	SOLUCIONES
54	2018-05-16 18:57:02.326399	54	VE	1934	0	96.00	1	SOLUCIONES
55	2018-05-16 18:57:02.326399	55	VE	2829	0	214.00	1	SOLUCIONES
56	2018-05-16 18:57:02.326399	56	VE	1559	0	665.00	1	SOLUCIONES
57	2018-05-16 18:57:02.326399	57	VE	1562	0	100.00	1	SOLUCIONES
58	2018-05-16 18:57:02.326399	58	VE	1564	0	150.00	1	SOLUCIONES
59	2018-05-16 18:57:02.326399	59	VE	1565	0	50.00	1	SOLUCIONES
60	2018-05-16 18:57:02.326399	60	VE	1566	0	214.00	1	SOLUCIONES
61	2018-05-16 18:57:02.326399	61	VE	5307	0	1010.00	1	SOLUCIONES
62	2018-05-16 18:57:02.326399	62	VE	5320	0	2050.00	1	SOLUCIONES
63	2018-05-16 18:57:02.326399	63	VE	5308	0	371.00	1	SOLUCIONES
64	2018-05-16 18:57:02.326399	64	VE	5309	0	300.00	1	SOLUCIONES
65	2018-05-16 18:57:02.326399	65	VE	5311	0	355.00	1	SOLUCIONES
66	2018-05-16 18:57:02.326399	66	VE	5312	0	202.00	1	SOLUCIONES
67	2018-05-16 18:57:02.326399	67	VE	5322	0	1600.00	1	SOLUCIONES
68	2018-05-16 18:57:02.326399	68	VE	5323	0	1600.00	1	SOLUCIONES
69	2018-05-16 18:57:02.326399	69	VE	5324	0	248.00	1	SOLUCIONES
70	2018-05-16 18:57:02.326399	70	VE	5321	0	375.00	1	SOLUCIONES
71	2018-05-16 18:57:02.326399	71	VE	2746	0	82.00	1	SOLUCIONES
72	2018-05-16 18:57:02.326399	72	VE	2780	0	34.50	1	SOLUCIONES
73	2018-05-16 18:57:02.326399	73	VE	1272	0	510.00	1	SOLUCIONES
74	2018-05-16 18:57:02.326399	74	VE	1278	0	519.00	1	SOLUCIONES
75	2018-05-16 18:57:02.326399	75	VE	2699	0	1264.00	1	SOLUCIONES
76	2018-05-16 18:57:02.326399	76	VE	13455	0	321.00	1	SOLUCIONES
77	2018-05-16 18:57:02.326399	77	VE	13462	0	280.80	1	SOLUCIONES
78	2018-05-16 18:57:02.326399	78	VE	13464	0	105.00	1	SOLUCIONES
79	2018-05-16 18:57:02.326399	79	VE	13466	0	590.00	1	SOLUCIONES
80	2018-05-16 18:57:02.326399	80	VE	13478	0	315.00	1	SOLUCIONES
81	2018-05-16 18:57:02.326399	81	VE	13481	0	21.40	1	SOLUCIONES
82	2018-05-16 18:57:02.326399	82	VE	13499	0	1468.90	1	SOLUCIONES
83	2018-05-16 18:57:02.326399	83	VE	13508	0	210.70	1	SOLUCIONES
84	2018-05-16 18:57:02.326399	84	VE	13513	0	42.00	1	SOLUCIONES
85	2018-05-16 18:57:02.326399	85	VE	13518	0	1624.00	1	SOLUCIONES
86	2018-05-16 18:57:02.326399	86	VE	13521	0	21.00	1	SOLUCIONES
87	2018-05-16 18:57:02.326399	87	VE	13534	0	2100.00	1	SOLUCIONES
88	2018-05-16 18:57:02.326399	88	VE	13537	0	2100.00	1	SOLUCIONES
89	2018-05-16 18:57:02.326399	89	VE	13569	0	22610.00	1	SOLUCIONES
90	2018-05-16 18:57:02.326399	90	VE	13572	0	36.50	1	SOLUCIONES
91	2018-05-16 18:57:02.326399	91	VE	13576	0	21.00	1	SOLUCIONES
92	2018-05-16 18:57:02.326399	92	VE	13581	0	2996.00	1	SOLUCIONES
93	2018-05-16 18:57:02.326399	93	VE	5327	0	169.00	1	SOLUCIONES
94	2018-05-16 18:57:02.326399	94	VE	5325	0	74.00	1	SOLUCIONES
95	2018-05-16 18:57:02.326399	95	VE	5326	0	175.00	1	SOLUCIONES
96	2018-05-16 18:57:02.326399	96	VE	5328	0	333.00	1	SOLUCIONES
97	2018-05-16 18:57:02.326399	97	VE	5329	0	131.00	1	SOLUCIONES
98	2018-05-16 18:57:02.326399	98	VE	5330	0	193.00	1	SOLUCIONES
99	2018-05-16 18:57:02.326399	99	VE	5331	0	4200.00	1	SOLUCIONES
100	2018-05-16 18:57:02.326399	100	VE	1063	0	106.50	1	SOLUCIONES
101	2018-05-16 18:57:02.326399	101	VE	1279	0	35.50	1	SOLUCIONES
102	2018-05-16 18:57:02.326399	102	VE	16803	0	21.50	1	SOLUCIONES
103	2018-05-16 18:57:02.326399	103	VE	13449	0	42.00	1	SOLUCIONES
104	2018-05-16 18:57:02.326399	104	VE	13453	0	47.20	1	SOLUCIONES
105	2018-05-16 18:57:02.326399	105	VE	5231	0	86.50	1	SOLUCIONES
106	2018-05-16 18:57:02.326399	106	VE	5235	0	187.00	1	SOLUCIONES
107	2018-05-16 18:57:02.326399	107	VE	5239	0	51.50	1	SOLUCIONES
108	2018-05-16 18:57:02.326399	108	VE	1567	0	50.00	1	SOLUCIONES
109	2018-05-16 18:57:02.326399	109	VE	1938	0	600.00	1	SOLUCIONES
110	2018-05-16 18:57:02.326399	110	VE	1940	0	138.00	1	SOLUCIONES
111	2018-05-16 18:57:02.326399	111	VE	1944	0	153.00	1	SOLUCIONES
112	2018-05-16 18:57:02.326399	112	VE	13586	0	126.00	1	SOLUCIONES
113	2018-05-16 18:57:02.326399	113	VE	13589	0	49.00	1	SOLUCIONES
114	2018-05-16 18:57:02.326399	114	VE	13592	0	70.80	1	SOLUCIONES
115	2018-05-16 18:57:02.326399	115	VE	13600	0	826.00	1	SOLUCIONES
116	2018-05-16 18:57:02.326399	116	VE	13603	0	21.00	1	SOLUCIONES
117	2018-05-16 18:57:02.326399	117	VE	13606	0	210.00	1	SOLUCIONES
118	2018-05-16 18:57:02.326399	118	VE	13610	0	105.00	1	SOLUCIONES
119	2018-05-16 18:57:02.326399	119	VE	13617	0	153.10	1	SOLUCIONES
120	2018-05-16 18:57:02.326399	120	VE	13623	0	354.00	1	SOLUCIONES
121	2018-05-16 18:57:02.326399	121	VE	13627	0	210.00	1	SOLUCIONES
122	2018-05-16 18:57:02.326399	122	VE	13632	0	210.00	1	SOLUCIONES
123	2018-05-16 18:57:02.326399	123	VE	13692	0	354.00	1	SOLUCIONES
124	2018-05-16 18:57:02.326399	124	VE	13694	0	21.40	1	SOLUCIONES
125	2018-05-16 18:57:02.326399	125	VE	13698	0	34.20	1	SOLUCIONES
126	2018-05-16 18:57:02.326399	126	VE	13701	0	23.60	1	SOLUCIONES
127	2018-05-16 18:57:02.326399	127	VE	13703	0	23.60	1	SOLUCIONES
128	2018-05-16 18:57:02.326399	128	VE	13704	0	1202.40	1	SOLUCIONES
129	2018-05-16 18:57:02.326399	129	VE	13709	0	5710.00	1	SOLUCIONES
130	2018-05-16 18:57:02.326399	130	VE	2711	0	305.00	1	SOLUCIONES
131	2018-05-16 18:57:02.326399	131	VE	2835	0	188.50	1	SOLUCIONES
132	2018-05-16 18:57:02.326399	132	VE	2837	0	248.50	1	SOLUCIONES
133	2018-05-16 18:57:02.326399	133	VE	2842	0	164.00	1	SOLUCIONES
134	2018-05-16 18:57:02.326399	134	VE	2846	0	71.00	1	SOLUCIONES
135	2018-05-16 18:57:02.326399	135	VE	19115	0	13.70	1	SOLUCIONES
136	2018-05-16 18:57:02.326399	136	VE	19116	0	2545.80	1	SOLUCIONES
137	2018-05-16 18:57:02.326399	137	VE	2847	0	71.00	1	SOLUCIONES
138	2018-05-16 18:57:02.326399	138	VE	2851	0	248.00	1	SOLUCIONES
139	2018-05-16 18:57:02.326399	139	VE	2800	0	804.00	1	SOLUCIONES
140	2018-05-16 18:57:02.326399	140	VE	2807	0	50.00	1	SOLUCIONES
141	2018-05-16 18:57:02.326399	141	VE	2812	0	85.00	1	SOLUCIONES
142	2018-05-16 18:57:02.326399	142	VE	2818	0	35.00	1	SOLUCIONES
143	2018-05-16 18:57:02.326399	143	VE	2853	0	289.00	1	SOLUCIONES
144	2018-05-16 18:57:02.326399	144	VE	2860	0	85.00	1	SOLUCIONES
145	2018-05-16 18:57:02.326399	145	VE	2868	0	50.00	1	SOLUCIONES
146	2018-05-16 18:57:02.326399	146	VE	1570	0	103.00	1	SOLUCIONES
147	2018-05-16 18:57:02.326399	147	VE	1572	0	103.00	1	SOLUCIONES
148	2018-05-16 18:57:02.326399	148	VE	1575	0	546.00	1	SOLUCIONES
149	2018-05-16 18:57:02.326399	149	VE	1569	0	103.00	1	SOLUCIONES
150	2018-05-16 18:57:02.326399	150	VE	1916	0	306.00	1	SOLUCIONES
151	2018-05-16 18:57:02.326399	151	VE	1927	0	410.00	1	SOLUCIONES
152	2018-05-16 18:57:02.326399	152	VE	1937	0	692.00	1	SOLUCIONES
153	2018-05-16 18:57:02.326399	153	VE	14064	0	148.60	1	SOLUCIONES
154	2018-05-16 18:57:02.326399	154	VE	14068	0	21.00	1	SOLUCIONES
155	2018-05-16 18:57:02.326399	155	VE	14071	0	3150.00	1	SOLUCIONES
156	2018-05-16 18:57:02.326399	156	VE	14077	0	105.00	1	SOLUCIONES
157	2018-05-16 18:57:02.326399	157	VE	14085	0	1114.00	1	SOLUCIONES
158	2018-05-16 18:57:02.326399	158	VE	13733	0	21.00	1	SOLUCIONES
159	2018-05-16 18:57:02.326399	159	VE	13735	0	780.20	1	SOLUCIONES
160	2018-05-16 18:57:02.326399	160	VE	13736	0	21.00	1	SOLUCIONES
161	2018-05-16 18:57:02.326399	161	VE	13737	0	20.30	1	SOLUCIONES
162	2018-05-16 18:57:02.326399	162	VE	13968	0	315.00	1	SOLUCIONES
163	2018-05-16 18:57:02.326399	163	VE	13970	0	23.60	1	SOLUCIONES
164	2018-05-16 18:57:02.326399	164	VE	13978	0	315.00	1	SOLUCIONES
165	2018-05-16 18:57:02.326399	165	VE	13982	0	590.00	1	SOLUCIONES
166	2018-05-16 18:57:02.326399	166	VE	13987	0	21.40	1	SOLUCIONES
167	2018-05-16 18:57:02.326399	167	VE	13990	0	70.80	1	SOLUCIONES
168	2018-05-16 18:57:02.326399	168	VE	13994	0	236.00	1	SOLUCIONES
169	2018-05-16 18:57:02.326399	169	VE	13998	0	162.40	1	SOLUCIONES
170	2018-05-16 18:57:02.326399	170	VE	14001	0	189.00	1	SOLUCIONES
171	2018-05-16 18:57:02.326399	171	VE	14003	0	189.00	1	SOLUCIONES
172	2018-05-16 18:57:02.326399	172	VE	14006	0	21.00	1	SOLUCIONES
173	2018-05-16 18:57:02.326399	173	VE	14015	0	17072.00	1	SOLUCIONES
174	2018-05-16 18:57:02.326399	174	VE	14038	0	101.50	1	SOLUCIONES
175	2018-05-16 18:57:02.326399	175	VE	14056	0	21.40	1	SOLUCIONES
176	2018-05-16 18:57:02.326399	176	VE	14091	0	236.00	1	SOLUCIONES
177	2018-05-16 18:57:02.326399	177	VE	19117	0	23.60	1	SOLUCIONES
178	2018-05-16 18:57:02.326399	178	VE	19118	0	1285.70	1	SOLUCIONES
179	2018-05-16 18:57:02.326399	179	VE	19119	0	188.80	1	SOLUCIONES
180	2018-05-16 18:57:02.326399	180	VE	19120	0	188.80	1	SOLUCIONES
181	2018-05-16 18:57:02.326399	181	VE	1302	0	86.50	1	SOLUCIONES
182	2018-05-16 18:57:02.326399	182	VE	1282	0	918.00	1	SOLUCIONES
183	2018-05-16 18:57:02.326399	183	VE	1295	0	82.00	1	SOLUCIONES
184	2018-05-16 18:57:02.326399	184	VE	1997	0	312.71	1	SOLUCIONES
185	2018-05-16 18:57:02.326399	185	VE	1998	0	450.00	1	SOLUCIONES
186	2018-05-16 18:57:02.326399	186	VE	2003	0	4200.00	1	SOLUCIONES
187	2018-05-16 18:57:02.326399	187	VE	2008	0	200.00	1	SOLUCIONES
188	2018-05-16 18:57:02.326399	188	VE	2016	0	200.00	1	SOLUCIONES
189	2018-05-16 18:57:02.326399	189	VE	13454	0	63.00	1	SOLUCIONES
190	2018-05-16 18:57:02.326399	190	VE	13456	0	210.00	1	SOLUCIONES
191	2018-05-16 18:57:02.326399	191	VE	13457	0	23.60	1	SOLUCIONES
192	2018-05-16 18:57:02.326399	192	VE	13460	0	472.00	1	SOLUCIONES
193	2018-05-16 18:57:02.326399	193	VE	5244	0	393.00	1	SOLUCIONES
194	2018-05-16 18:57:02.326399	194	VE	5247	0	71.00	1	SOLUCIONES
195	2018-05-16 18:57:02.326399	195	VE	2844	0	3284.00	1	SOLUCIONES
196	2018-05-16 18:57:02.326399	196	VE	2852	0	574.00	1	SOLUCIONES
197	2018-05-16 18:57:02.326399	197	VE	2718	0	747.00	1	SOLUCIONES
198	2018-05-16 18:57:02.326399	198	VE	2723	0	1358.00	1	SOLUCIONES
199	2018-05-16 18:57:02.326399	199	VE	5338	0	252.50	1	SOLUCIONES
200	2018-05-16 18:57:02.326399	200	VE	15045	0	476.00	1	SOLUCIONES
201	2018-05-16 18:57:02.326399	201	VE	5332	0	852.00	1	SOLUCIONES
202	2018-05-16 18:57:02.326399	202	VE	5333	0	130.00	1	SOLUCIONES
203	2018-05-16 18:57:02.326399	203	VE	5334	0	360.00	1	SOLUCIONES
204	2018-05-16 18:57:02.326399	204	VE	5335	0	50.00	1	SOLUCIONES
205	2018-05-16 18:57:02.326399	205	VE	5336	0	50.00	1	SOLUCIONES
206	2018-05-16 18:57:02.326399	206	VE	5337	0	50.00	1	SOLUCIONES
207	2018-05-16 18:57:02.326399	207	VE	2018	0	300.00	1	SOLUCIONES
208	2018-05-16 18:57:02.326399	208	VE	2021	0	3872.00	1	SOLUCIONES
209	2018-05-16 18:57:02.326399	209	VE	2027	0	462.50	1	SOLUCIONES
210	2018-05-16 18:57:02.326399	210	VE	2857	0	346.00	1	SOLUCIONES
211	2018-05-16 18:57:02.326399	211	VE	2863	0	112.50	1	SOLUCIONES
212	2018-05-16 18:57:02.326399	212	VE	1303	0	302.00	1	SOLUCIONES
213	2018-05-16 18:57:02.326399	213	VE	1334	0	1441.00	1	SOLUCIONES
214	2018-05-16 18:57:02.326399	214	VE	13461	0	42.00	1	SOLUCIONES
215	2018-05-16 18:57:02.326399	215	VE	13463	0	1416.00	1	SOLUCIONES
216	2018-05-16 18:57:02.326399	216	VE	5254	0	51.50	1	SOLUCIONES
217	2018-05-16 18:57:02.326399	217	VE	5302	0	1030.00	1	SOLUCIONES
218	2018-05-16 18:57:02.326399	218	VE	1970	0	687.50	1	SOLUCIONES
219	2018-05-16 18:57:02.326399	219	VE	14107	0	406.00	1	SOLUCIONES
220	2018-05-16 18:57:02.326399	220	VE	14115	0	708.00	1	SOLUCIONES
221	2018-05-16 18:57:02.326399	221	VE	14116	0	21.00	1	SOLUCIONES
222	2018-05-16 18:57:02.326399	222	VE	14118	0	2097.00	1	SOLUCIONES
223	2018-05-16 18:57:02.326399	223	VE	14119	0	944.00	1	SOLUCIONES
224	2018-05-16 18:57:02.326399	224	VE	14120	0	3540.00	1	SOLUCIONES
225	2018-05-16 18:57:02.326399	225	VE	14227	0	4092.00	1	SOLUCIONES
226	2018-05-16 18:57:02.326399	226	VE	14232	0	903.80	1	SOLUCIONES
227	2018-05-16 18:57:02.326399	227	VE	14109	0	23.60	1	SOLUCIONES
228	2018-05-16 18:57:02.326399	228	VE	14110	0	105.00	1	SOLUCIONES
229	2018-05-16 18:57:02.326399	229	VE	14111	0	60.90	1	SOLUCIONES
230	2018-05-16 18:57:02.326399	230	VE	14112	0	105.00	1	SOLUCIONES
231	2018-05-16 18:57:02.326399	231	VE	14113	0	81.20	1	SOLUCIONES
232	2018-05-16 18:57:02.326399	232	VE	14114	0	104.20	1	SOLUCIONES
233	2018-05-16 18:57:02.326399	233	VE	14121	0	5250.00	1	SOLUCIONES
234	2018-05-16 18:57:02.326399	234	VE	2873	0	131.00	1	SOLUCIONES
235	2018-05-16 18:57:02.326399	235	VE	2886	0	262.00	1	SOLUCIONES
236	2018-05-16 18:57:02.326399	236	VE	2879	0	50.00	1	SOLUCIONES
237	2018-05-16 18:57:02.326399	237	VE	19121	0	108.60	1	SOLUCIONES
238	2018-05-16 18:57:02.326399	238	VE	9758	0	590.00	1	SOLUCIONES
239	2018-05-16 18:57:02.326399	239	VE	15106	0	833.00	1	SOLUCIONES
240	2018-05-16 18:57:02.326399	240	VE	5369	0	167.50	1	SOLUCIONES
241	2018-05-16 18:57:02.326399	241	VE	5339	0	148.00	1	SOLUCIONES
242	2018-05-16 18:57:02.326399	242	VE	5340	0	409.00	1	SOLUCIONES
243	2018-05-16 18:57:02.326399	243	VE	5341	0	151.50	1	SOLUCIONES
244	2018-05-16 18:57:02.326399	244	VE	5366	0	150.00	1	SOLUCIONES
245	2018-05-16 18:57:02.326399	245	VE	5367	0	50.50	1	SOLUCIONES
246	2018-05-16 18:57:02.326399	246	VE	5370	0	605.00	1	SOLUCIONES
247	2018-05-16 18:57:02.326399	247	VE	5371	0	502.50	1	SOLUCIONES
248	2018-05-16 18:57:02.326399	248	VE	5372	0	252.50	1	SOLUCIONES
249	2018-05-16 18:57:02.326399	249	VE	5374	0	50.00	1	SOLUCIONES
250	2018-05-16 18:57:02.326399	250	VE	5376	0	100.00	1	SOLUCIONES
251	2018-05-16 18:57:02.326399	251	VE	5450	0	172.00	1	SOLUCIONES
252	2018-05-16 18:57:02.326399	252	VE	5466	0	798.50	1	SOLUCIONES
253	2018-05-16 18:57:02.326399	253	VE	5368	0	74.00	1	SOLUCIONES
254	2018-05-16 18:57:02.326399	254	VE	1577	0	103.00	1	SOLUCIONES
255	2018-05-16 18:57:02.326399	255	VE	1581	0	479.00	1	SOLUCIONES
256	2018-05-16 18:57:02.326399	256	VE	1587	0	640.50	1	SOLUCIONES
257	2018-05-16 18:57:02.326399	257	VE	1588	0	82.00	1	SOLUCIONES
258	2018-05-16 18:57:02.326399	258	VE	1594	0	49.50	1	SOLUCIONES
259	2018-05-16 18:57:02.326399	259	VE	1595	0	35.00	1	SOLUCIONES
260	2018-05-16 18:57:02.326399	260	VE	1601	0	1888.50	1	SOLUCIONES
261	2018-05-16 18:57:02.326399	261	VE	2890	0	952.00	1	SOLUCIONES
262	2018-05-16 18:57:02.326399	262	VE	2897	0	85.00	1	SOLUCIONES
263	2018-05-16 18:57:02.326399	263	VE	2031	0	551.00	1	SOLUCIONES
264	2018-05-16 18:57:02.326399	264	VE	2042	0	686.50	1	SOLUCIONES
265	2018-05-16 18:57:02.326399	265	VE	2870	0	384.00	1	SOLUCIONES
266	2018-05-16 18:57:02.326399	266	VE	15108	0	49.00	1	SOLUCIONES
267	2018-05-16 18:57:02.326399	267	VE	5468	0	470.00	1	SOLUCIONES
268	2018-05-16 18:57:02.326399	268	VE	5478	0	789.00	1	SOLUCIONES
269	2018-05-16 18:57:02.326399	269	VE	5472	0	213.00	1	SOLUCIONES
270	2018-05-16 18:57:02.326399	270	VE	5473	0	202.00	1	SOLUCIONES
271	2018-05-16 18:57:02.326399	271	VE	5475	0	50.00	1	SOLUCIONES
272	2018-05-16 18:57:02.326399	272	VE	5480	0	151.50	1	SOLUCIONES
273	2018-05-16 18:57:02.326399	273	VE	5482	0	300.00	1	SOLUCIONES
274	2018-05-16 18:57:02.326399	274	VE	5487	0	172.00	1	SOLUCIONES
275	2018-05-16 18:57:02.326399	275	VE	5488	0	164.00	1	SOLUCIONES
276	2018-05-16 18:57:02.326399	276	VE	5489	0	258.00	1	SOLUCIONES
277	2018-05-16 18:57:02.326399	277	VE	5490	0	265.00	1	SOLUCIONES
278	2018-05-16 18:57:02.326399	278	VE	9759	0	1386.00	1	SOLUCIONES
279	2018-05-16 18:57:02.326399	279	VE	9760	0	2310.00	1	SOLUCIONES
280	2018-05-16 18:57:02.326399	280	VE	5485	0	820.00	1	SOLUCIONES
281	2018-05-16 18:57:02.326399	281	VE	2918	0	1787.00	1	SOLUCIONES
282	2018-05-16 18:57:02.326399	282	VE	10326	0	1732.50	1	SOLUCIONES
283	2018-05-16 18:57:02.326399	283	VE	1602	0	85.00	1	SOLUCIONES
284	2018-05-16 18:57:02.326399	284	VE	1604	0	148.50	1	SOLUCIONES
285	2018-05-16 18:57:02.326399	285	VE	13465	0	23.60	1	SOLUCIONES
286	2018-05-16 18:57:02.326399	286	VE	5310	0	154.50	1	SOLUCIONES
287	2018-05-16 18:57:02.326399	287	VE	14236	0	42.00	1	SOLUCIONES
288	2018-05-16 18:57:02.326399	288	VE	14240	0	609.00	1	SOLUCIONES
289	2018-05-16 18:57:02.326399	289	VE	14266	0	189.00	1	SOLUCIONES
290	2018-05-16 18:57:02.326399	290	VE	14408	0	141.60	1	SOLUCIONES
291	2018-05-16 18:57:02.326399	291	VE	14411	0	23.60	1	SOLUCIONES
292	2018-05-16 18:57:02.326399	292	VE	14417	0	23.60	1	SOLUCIONES
293	2018-05-16 18:57:02.326399	293	VE	14420	0	2720.00	1	SOLUCIONES
294	2018-05-16 18:57:02.326399	294	VE	14410	0	118.00	1	SOLUCIONES
295	2018-05-16 18:57:02.326399	295	VE	2874	0	2575.00	1	SOLUCIONES
296	2018-05-16 18:57:02.326399	296	VE	2885	0	3227.50	1	SOLUCIONES
297	2018-05-16 18:57:02.326399	297	VE	3025	0	2640.00	1	SOLUCIONES
298	2018-05-16 18:57:02.326399	298	VE	3079	0	663.00	1	SOLUCIONES
299	2018-05-16 18:57:02.326399	299	VE	3088	0	653.00	1	SOLUCIONES
300	2018-05-16 18:57:02.326399	300	VE	3091	0	1428.00	1	SOLUCIONES
301	2018-05-16 18:57:02.326399	301	VE	15109	0	588.00	1	SOLUCIONES
302	2018-05-16 18:57:02.326399	302	VE	15110	0	238.00	1	SOLUCIONES
303	2018-05-16 18:57:02.326399	303	VE	15111	0	504.00	1	SOLUCIONES
304	2018-05-16 18:57:02.326399	304	VE	15112	0	285.60	1	SOLUCIONES
305	2018-05-16 18:57:02.326399	305	VE	5491	0	300.00	1	SOLUCIONES
306	2018-05-16 18:57:02.326399	306	VE	5492	0	142.00	1	SOLUCIONES
307	2018-05-16 18:57:02.326399	307	VE	5494	0	50.00	1	SOLUCIONES
308	2018-05-16 18:57:02.326399	308	VE	5495	0	265.50	1	SOLUCIONES
309	2018-05-16 18:57:02.326399	309	VE	5497	0	156.50	1	SOLUCIONES
310	2018-05-16 18:57:02.326399	310	VE	5498	0	500.00	1	SOLUCIONES
311	2018-05-16 18:57:02.326399	311	VE	5499	0	1817.50	1	SOLUCIONES
312	2018-05-16 18:57:02.326399	312	VE	5500	0	650.00	1	SOLUCIONES
313	2018-05-16 18:57:02.326399	313	VE	5501	0	621.00	1	SOLUCIONES
314	2018-05-16 18:57:02.326399	314	VE	5523	0	124.00	1	SOLUCIONES
315	2018-05-16 18:57:02.326399	315	VE	5524	0	265.50	1	SOLUCIONES
316	2018-05-16 18:57:02.326399	316	VE	9761	0	1270.50	1	SOLUCIONES
317	2018-05-16 18:57:02.326399	317	VE	9762	0	3927.00	1	SOLUCIONES
318	2018-05-16 18:57:02.326399	318	VE	2044	0	70.00	1	SOLUCIONES
319	2018-05-16 18:57:02.326399	319	VE	2047	0	164.00	1	SOLUCIONES
320	2018-05-16 18:57:02.326399	320	VE	2050	0	241.50	1	SOLUCIONES
321	2018-05-16 18:57:02.326399	321	VE	2054	0	492.00	1	SOLUCIONES
322	2018-05-16 18:57:02.326399	322	VE	2055	0	82.00	1	SOLUCIONES
323	2018-05-16 18:57:02.326399	323	VE	2058	0	5000.00	1	SOLUCIONES
324	2018-05-16 18:57:02.326399	324	VE	10328	0	1270.50	1	SOLUCIONES
325	2018-05-16 18:57:02.326399	325	VE	10327	0	2772.00	1	SOLUCIONES
326	2018-05-16 18:57:02.326399	326	VE	19122	0	23.60	1	SOLUCIONES
327	2018-05-16 18:57:02.326399	327	VE	19123	0	70.80	1	SOLUCIONES
328	2018-05-16 18:57:02.326399	328	VE	19124	0	236.00	1	SOLUCIONES
329	2018-05-16 18:57:02.326399	329	VE	2910	0	50.00	1	SOLUCIONES
330	2018-05-16 18:57:02.326399	330	VE	2932	0	50.00	1	SOLUCIONES
331	2018-05-16 18:57:02.326399	331	VE	20512	0	1888.50	1	SOLUCIONES
332	2018-05-16 18:57:02.326399	332	VE	1612	0	1881.50	1	SOLUCIONES
333	2018-05-16 18:57:02.326399	333	VE	1616	0	70.00	1	SOLUCIONES
334	2018-05-16 18:57:02.326399	334	VE	1618	0	232.00	1	SOLUCIONES
335	2018-05-16 18:57:02.326399	335	VE	1619	0	84.00	1	SOLUCIONES
336	2018-05-16 18:57:02.326399	336	VE	1621	0	2632.00	1	SOLUCIONES
337	2018-05-16 18:57:02.326399	337	VE	1624	0	500.00	1	SOLUCIONES
338	2018-05-16 18:57:02.326399	338	VE	1633	0	495.00	1	SOLUCIONES
339	2018-05-16 18:57:02.326399	339	VE	1636	0	100.00	1	SOLUCIONES
340	2018-05-16 18:57:02.326399	340	VE	1639	0	148.50	1	SOLUCIONES
341	2018-05-16 18:57:02.326399	341	VE	1649	0	21340.00	1	SOLUCIONES
342	2018-05-16 18:57:02.326399	342	VE	1651	0	245.00	1	SOLUCIONES
343	2018-05-16 18:57:02.326399	343	VE	1674	0	245.00	1	SOLUCIONES
344	2018-05-16 18:57:02.326399	344	VE	1973	0	236.50	1	SOLUCIONES
345	2018-05-16 18:57:02.326399	345	VE	1972	0	51.00	1	SOLUCIONES
346	2018-05-16 18:57:02.326399	346	VE	1975	0	102.00	1	SOLUCIONES
347	2018-05-16 18:57:02.326399	347	VE	13467	0	105.00	1	SOLUCIONES
348	2018-05-16 18:57:02.326399	348	VE	13469	0	42.00	1	SOLUCIONES
349	2018-05-16 18:57:02.326399	349	VE	5313	0	136.00	1	SOLUCIONES
350	2018-05-16 18:57:02.326399	350	VE	5314	0	103.00	1	SOLUCIONES
351	2018-05-16 18:57:02.326399	351	VE	5315	0	51.50	1	SOLUCIONES
352	2018-05-16 18:57:02.326399	352	VE	5316	0	1545.00	1	SOLUCIONES
353	2018-05-16 18:57:02.326399	353	VE	5317	0	772.50	1	SOLUCIONES
354	2018-05-16 18:57:02.326399	354	VE	14422	0	420.00	1	SOLUCIONES
355	2018-05-16 18:57:02.326399	355	VE	14427	0	118.00	1	SOLUCIONES
356	2018-05-16 18:57:02.326399	356	VE	14429	0	1050.00	1	SOLUCIONES
357	2018-05-16 18:57:02.326399	357	VE	14431	0	617.00	1	SOLUCIONES
358	2018-05-16 18:57:02.326399	358	VE	14433	0	236.00	1	SOLUCIONES
359	2018-05-16 18:57:02.326399	359	VE	14434	0	70.80	1	SOLUCIONES
360	2018-05-16 18:57:02.326399	360	VE	14435	0	6160.00	1	SOLUCIONES
361	2018-05-16 18:57:02.326399	361	VE	14445	0	6160.00	1	SOLUCIONES
362	2018-05-16 18:57:02.326399	362	VE	14447	0	21.00	1	SOLUCIONES
363	2018-05-16 18:57:02.326399	363	VE	14449	0	118.00	1	SOLUCIONES
364	2018-05-16 18:57:02.326399	364	VE	14451	0	121.80	1	SOLUCIONES
365	2018-05-16 18:57:02.326399	365	VE	14457	0	121.80	1	SOLUCIONES
366	2018-05-16 18:57:02.326399	366	VE	14461	0	236.00	1	SOLUCIONES
367	2018-05-16 18:57:02.326399	367	VE	14468	0	16968.00	1	SOLUCIONES
368	2018-05-16 18:57:02.326399	368	VE	14470	0	21.00	1	SOLUCIONES
369	2018-05-16 18:57:02.326399	369	VE	14471	0	104.80	1	SOLUCIONES
370	2018-05-16 18:57:02.326399	370	VE	14474	0	799.80	1	SOLUCIONES
371	2018-05-16 18:57:02.326399	371	VE	14472	0	21.00	1	SOLUCIONES
372	2018-05-16 18:57:02.326399	372	VE	14478	0	840.00	1	SOLUCIONES
373	2018-05-16 18:57:02.326399	373	VE	1988	0	612.00	1	SOLUCIONES
374	2018-05-16 18:57:02.326399	374	VE	1984	0	153.00	1	SOLUCIONES
375	2018-05-16 18:57:02.326399	375	VE	1985	0	548.00	1	SOLUCIONES
376	2018-05-16 18:57:02.326399	376	VE	1986	0	82.00	1	SOLUCIONES
377	2018-05-16 18:57:02.326399	377	VE	1987	0	51.00	1	SOLUCIONES
378	2018-05-16 18:57:02.326399	378	VE	2922	0	131.00	1	SOLUCIONES
379	2018-05-16 18:57:02.326399	379	VE	2927	0	1606.00	1	SOLUCIONES
380	2018-05-16 18:57:02.326399	380	VE	10329	0	2656.50	1	SOLUCIONES
381	2018-05-16 18:57:02.326399	381	VE	10330	0	3580.50	1	SOLUCIONES
382	2018-05-16 18:57:02.326399	382	VE	2939	0	35.00	1	SOLUCIONES
383	2018-05-16 18:57:02.326399	383	VE	5698	0	206.00	1	SOLUCIONES
384	2018-05-16 18:57:02.326399	384	VE	5318	0	82.00	1	SOLUCIONES
385	2018-05-16 18:57:02.326399	385	VE	5319	0	51.50	1	SOLUCIONES
386	2018-05-16 18:57:02.326399	386	VE	5692	0	51.50	1	SOLUCIONES
387	2018-05-16 18:57:02.326399	387	VE	5693	0	870.00	1	SOLUCIONES
388	2018-05-16 18:57:02.326399	388	VE	5694	0	515.00	1	SOLUCIONES
389	2018-05-16 18:57:02.326399	389	VE	5695	0	515.00	1	SOLUCIONES
390	2018-05-16 18:57:02.326399	390	VE	5696	0	190.00	1	SOLUCIONES
391	2018-05-16 18:57:02.326399	391	VE	5697	0	82.00	1	SOLUCIONES
392	2018-05-16 18:57:02.326399	392	VE	5699	0	426.00	1	SOLUCIONES
393	2018-05-16 18:57:02.326399	393	VE	5700	0	35.50	1	SOLUCIONES
394	2018-05-16 18:57:02.326399	394	VE	5701	0	240.00	1	SOLUCIONES
395	2018-05-16 18:57:02.326399	395	VE	2061	0	566.50	1	SOLUCIONES
396	2018-05-16 18:57:02.326399	396	VE	2065	0	282.00	1	SOLUCIONES
397	2018-05-16 18:57:02.326399	397	VE	2066	0	496.00	1	SOLUCIONES
398	2018-05-16 18:57:02.326399	398	VE	2067	0	150.00	1	SOLUCIONES
399	2018-05-16 18:57:02.326399	399	VE	2071	0	503.50	1	SOLUCIONES
400	2018-05-16 18:57:02.326399	400	VE	2074	0	1030.00	1	SOLUCIONES
401	2018-05-16 18:57:02.326399	401	VE	3094	0	2244.50	1	SOLUCIONES
402	2018-05-16 18:57:02.326399	402	VE	3097	0	2188.00	1	SOLUCIONES
403	2018-05-16 18:57:02.326399	403	VE	5583	0	329.00	1	SOLUCIONES
404	2018-05-16 18:57:02.326399	404	VE	5528	0	410.00	1	SOLUCIONES
405	2018-05-16 18:57:02.326399	405	VE	5529	0	100.00	1	SOLUCIONES
406	2018-05-16 18:57:02.326399	406	VE	5580	0	100.00	1	SOLUCIONES
407	2018-05-16 18:57:02.326399	407	VE	5582	0	400.00	1	SOLUCIONES
408	2018-05-16 18:57:02.326399	408	VE	5584	0	750.00	1	SOLUCIONES
409	2018-05-16 18:57:02.326399	409	VE	5527	0	662.00	1	SOLUCIONES
410	2018-05-16 18:57:02.326399	410	VE	5530	0	303.00	1	SOLUCIONES
411	2018-05-16 18:57:02.326399	411	VE	9763	0	1039.50	1	SOLUCIONES
412	2018-05-16 18:57:02.326399	412	VE	9764	0	1501.50	1	SOLUCIONES
413	2018-05-16 18:57:02.326399	413	VE	5581	0	65.00	1	SOLUCIONES
414	2018-05-16 18:57:02.326399	414	VE	14481	0	283.20	1	SOLUCIONES
415	2018-05-16 18:57:02.326399	415	VE	14486	0	354.00	1	SOLUCIONES
416	2018-05-16 18:57:02.326399	416	VE	14487	0	210.00	1	SOLUCIONES
417	2018-05-16 18:57:02.326399	417	VE	14488	0	60.90	1	SOLUCIONES
418	2018-05-16 18:57:02.326399	418	VE	14490	0	105.00	1	SOLUCIONES
419	2018-05-16 18:57:02.326399	419	VE	14491	0	20.30	1	SOLUCIONES
420	2018-05-16 18:57:02.326399	420	VE	14492	0	70.80	1	SOLUCIONES
421	2018-05-16 18:57:02.326399	421	VE	14493	0	354.00	1	SOLUCIONES
422	2018-05-16 18:57:02.326399	422	VE	14494	0	118.00	1	SOLUCIONES
423	2018-05-16 18:57:02.326399	423	VE	14495	0	420.00	1	SOLUCIONES
424	2018-05-16 18:57:02.326399	424	VE	14496	0	16380.00	1	SOLUCIONES
425	2018-05-16 18:57:02.326399	425	VE	14498	0	236.00	1	SOLUCIONES
426	2018-05-16 18:57:02.326399	426	VE	14499	0	472.00	1	SOLUCIONES
427	2018-05-16 18:57:02.326399	427	VE	14501	0	105.00	1	SOLUCIONES
428	2018-05-16 18:57:02.326399	428	VE	14503	0	23.60	1	SOLUCIONES
429	2018-05-16 18:57:02.326399	429	VE	14507	0	2832.00	1	SOLUCIONES
430	2018-05-16 18:57:02.326399	430	VE	14508	0	2360.00	1	SOLUCIONES
431	2018-05-16 18:57:02.326399	431	VE	14510	0	1652.00	1	SOLUCIONES
432	2018-05-16 18:57:02.326399	432	VE	1677	0	253.50	1	SOLUCIONES
433	2018-05-16 18:57:02.326399	433	VE	1679	0	413.00	1	SOLUCIONES
434	2018-05-16 18:57:02.326399	434	VE	1680	0	143.00	1	SOLUCIONES
435	2018-05-16 18:57:02.326399	435	VE	1693	0	1498.00	1	SOLUCIONES
436	2018-05-16 18:57:02.326399	436	VE	1723	0	164.00	1	SOLUCIONES
437	2018-05-16 18:57:02.326399	437	VE	1724	0	49.50	1	SOLUCIONES
438	2018-05-16 18:57:02.326399	438	VE	1725	0	300.00	1	SOLUCIONES
439	2018-05-16 18:57:02.326399	439	VE	1726	0	834.00	1	SOLUCIONES
440	2018-05-16 18:57:02.326399	440	VE	1727	0	99.00	1	SOLUCIONES
441	2018-05-16 18:57:02.326399	441	VE	1064	0	3550.00	1	SOLUCIONES
442	2018-05-16 18:57:02.326399	442	VE	16805	0	107.50	1	SOLUCIONES
443	2018-05-16 18:57:02.326399	443	VE	9766	0	2887.50	1	SOLUCIONES
444	2018-05-16 18:57:02.326399	444	VE	15113	0	100.80	1	SOLUCIONES
445	2018-05-16 18:57:02.326399	445	VE	5585	0	202.00	1	SOLUCIONES
446	2018-05-16 18:57:02.326399	446	VE	5586	0	600.00	1	SOLUCIONES
447	2018-05-16 18:57:02.326399	447	VE	5587	0	280.00	1	SOLUCIONES
448	2018-05-16 18:57:02.326399	448	VE	5588	0	402.00	1	SOLUCIONES
449	2018-05-16 18:57:02.326399	449	VE	5589	0	1064.00	1	SOLUCIONES
450	2018-05-16 18:57:02.326399	450	VE	5590	0	150.00	1	SOLUCIONES
451	2018-05-16 18:57:02.326399	451	VE	9765	0	3234.00	1	SOLUCIONES
452	2018-05-16 18:57:02.326399	452	VE	19125	0	141.60	1	SOLUCIONES
453	2018-05-16 18:57:02.326399	453	VE	19126	0	22.80	1	SOLUCIONES
454	2018-05-16 18:57:02.326399	454	VE	1990	0	35.50	1	SOLUCIONES
455	2018-05-16 18:57:02.326399	455	VE	1065	0	112.00	1	SOLUCIONES
456	2018-05-16 18:57:02.326399	456	VE	2967	0	53.00	1	SOLUCIONES
457	2018-05-16 18:57:02.326399	457	VE	10331	0	808.50	1	SOLUCIONES
458	2018-05-16 18:57:02.326399	458	VE	10333	0	2194.50	1	SOLUCIONES
459	2018-05-16 18:57:02.326399	459	VE	14513	0	42.00	1	SOLUCIONES
460	2018-05-16 18:57:02.326399	460	VE	14515	0	173.20	1	SOLUCIONES
461	2018-05-16 18:57:02.326399	461	VE	14517	0	47.20	1	SOLUCIONES
462	2018-05-16 18:57:02.326399	462	VE	14519	0	118.00	1	SOLUCIONES
463	2018-05-16 18:57:02.326399	463	VE	14521	0	212.40	1	SOLUCIONES
464	2018-05-16 18:57:02.326399	464	VE	14522	0	424.80	1	SOLUCIONES
465	2018-05-16 18:57:02.326399	465	VE	14523	0	42.00	1	SOLUCIONES
466	2018-05-16 18:57:02.326399	466	VE	14524	0	20.30	1	SOLUCIONES
467	2018-05-16 18:57:02.326399	467	VE	14526	0	42.00	1	SOLUCIONES
468	2018-05-16 18:57:02.326399	468	VE	14527	0	47.20	1	SOLUCIONES
469	2018-05-16 18:57:02.326399	469	VE	14532	0	70.80	1	SOLUCIONES
470	2018-05-16 18:57:02.326399	470	VE	14536	0	21.00	1	SOLUCIONES
471	2018-05-16 18:57:02.326399	471	VE	14537	0	212.40	1	SOLUCIONES
472	2018-05-16 18:57:02.326399	472	VE	14538	0	210.00	1	SOLUCIONES
473	2018-05-16 18:57:02.326399	473	VE	14539	0	47.20	1	SOLUCIONES
474	2018-05-16 18:57:02.326399	474	VE	14541	0	210.00	1	SOLUCIONES
475	2018-05-16 18:57:02.326399	475	VE	2079	0	61.00	1	SOLUCIONES
476	2018-05-16 18:57:02.326399	476	VE	2075	0	246.00	1	SOLUCIONES
477	2018-05-16 18:57:02.326399	477	VE	2078	0	232.00	1	SOLUCIONES
478	2018-05-16 18:57:02.326399	478	VE	2080	0	84.50	1	SOLUCIONES
479	2018-05-16 18:57:02.326399	479	VE	16807	0	792.30	1	SOLUCIONES
480	2018-05-16 18:57:02.326399	480	VE	16809	0	21.50	1	SOLUCIONES
481	2018-05-16 18:57:02.326399	481	VE	16811	0	86.00	1	SOLUCIONES
482	2018-05-16 18:57:02.326399	482	VE	13470	0	401.20	1	SOLUCIONES
483	2018-05-16 18:57:02.326399	483	VE	13471	0	693.00	1	SOLUCIONES
484	2018-05-16 18:57:02.326399	484	VE	5833	0	174.00	1	SOLUCIONES
485	2018-05-16 18:57:02.326399	485	VE	5835	0	257.50	1	SOLUCIONES
486	2018-05-16 18:57:02.326399	486	VE	5838	0	696.50	1	SOLUCIONES
487	2018-05-16 18:57:02.326399	487	VE	6325	0	51.00	1	SOLUCIONES
488	2018-05-16 18:57:02.326399	488	VE	3101	0	210.00	1	SOLUCIONES
489	2018-05-16 18:57:02.326399	489	VE	3105	0	1696.00	1	SOLUCIONES
490	2018-05-16 18:57:02.326399	490	VE	1728	0	84.50	1	SOLUCIONES
491	2018-05-16 18:57:02.326399	491	VE	1729	0	495.00	1	SOLUCIONES
492	2018-05-16 18:57:02.326399	492	VE	1730	0	678.00	1	SOLUCIONES
493	2018-05-16 18:57:02.326399	493	VE	1731	0	326.50	1	SOLUCIONES
494	2018-05-16 18:57:02.326399	494	VE	1732	0	49.50	1	SOLUCIONES
495	2018-05-16 18:57:02.326399	495	VE	1733	0	143.00	1	SOLUCIONES
496	2018-05-16 18:57:02.326399	496	VE	1066	0	420.00	1	SOLUCIONES
497	2018-05-16 18:57:02.326399	497	VE	3107	0	977.50	1	SOLUCIONES
498	2018-05-16 18:57:02.326399	498	VE	13472	0	966.00	1	SOLUCIONES
499	2018-05-16 18:57:02.326399	499	VE	13473	0	210.00	1	SOLUCIONES
500	2018-05-16 18:57:02.326399	500	VE	13474	0	126.00	1	SOLUCIONES
501	2018-05-16 18:57:02.326399	501	VE	13477	0	210.00	1	SOLUCIONES
502	2018-05-16 18:57:02.326399	502	VE	6326	0	515.00	1	SOLUCIONES
503	2018-05-16 18:57:02.326399	503	VE	6327	0	51.50	1	SOLUCIONES
504	2018-05-16 18:57:02.326399	504	VE	6328	0	515.00	1	SOLUCIONES
505	2018-05-16 18:57:02.326399	505	VE	6329	0	1711.00	1	SOLUCIONES
506	2018-05-16 18:57:02.326399	506	VE	6330	0	1614.00	1	SOLUCIONES
507	2018-05-16 18:57:02.326399	507	VE	6331	0	1997.50	1	SOLUCIONES
508	2018-05-16 18:57:02.326399	508	VE	14542	0	105.00	1	SOLUCIONES
509	2018-05-16 18:57:02.326399	509	VE	14551	0	40.60	1	SOLUCIONES
510	2018-05-16 18:57:02.326399	510	VE	14556	0	809.60	1	SOLUCIONES
511	2018-05-16 18:57:02.326399	511	VE	14569	0	105.00	1	SOLUCIONES
512	2018-05-16 18:57:02.326399	512	VE	14571	0	21.00	1	SOLUCIONES
513	2018-05-16 18:57:02.326399	513	VE	14574	0	126.00	1	SOLUCIONES
514	2018-05-16 18:57:02.326399	514	VE	14575	0	21.00	1	SOLUCIONES
515	2018-05-16 18:57:02.326399	515	VE	14577	0	42.00	1	SOLUCIONES
516	2018-05-16 18:57:02.326399	516	VE	14579	0	16968.00	1	SOLUCIONES
517	2018-05-16 18:57:02.326399	517	VE	14581	0	472.00	1	SOLUCIONES
518	2018-05-16 18:57:02.326399	518	VE	14582	0	3422.00	1	SOLUCIONES
519	2018-05-16 18:57:02.326399	519	VE	14584	0	1298.00	1	SOLUCIONES
520	2018-05-16 18:57:02.326399	520	VE	14585	0	2100.00	1	SOLUCIONES
521	2018-05-16 18:57:02.326399	521	VE	14587	0	3427.00	1	SOLUCIONES
522	2018-05-16 18:57:02.326399	522	VE	2945	0	85.00	1	SOLUCIONES
523	2018-05-16 18:57:02.326399	523	VE	2947	0	35.00	1	SOLUCIONES
524	2018-05-16 18:57:02.326399	524	VE	3252	0	246.00	1	SOLUCIONES
525	2018-05-16 18:57:02.326399	525	VE	19127	0	118.00	1	SOLUCIONES
526	2018-05-16 18:57:02.326399	526	VE	19128	0	105.00	1	SOLUCIONES
527	2018-05-16 18:57:02.326399	527	VE	1734	0	35.00	1	SOLUCIONES
528	2018-05-16 18:57:02.326399	528	VE	1735	0	35.00	1	SOLUCIONES
529	2018-05-16 18:57:02.326399	529	VE	1736	0	297.00	1	SOLUCIONES
530	2018-05-16 18:57:02.326399	530	VE	1738	0	187.00	1	SOLUCIONES
531	2018-05-16 18:57:02.326399	531	VE	1739	0	187.00	1	SOLUCIONES
532	2018-05-16 18:57:02.326399	532	VE	1740	0	50.00	1	SOLUCIONES
533	2018-05-16 18:57:02.326399	533	VE	1741	0	1000.00	1	SOLUCIONES
534	2018-05-16 18:57:02.326399	534	VE	1742	0	210.00	1	SOLUCIONES
535	2018-05-16 18:57:02.326399	535	VE	5591	0	323.00	1	SOLUCIONES
536	2018-05-16 18:57:02.326399	536	VE	5592	0	50.50	1	SOLUCIONES
537	2018-05-16 18:57:02.326399	537	VE	5593	0	111.00	1	SOLUCIONES
538	2018-05-16 18:57:02.326399	538	VE	5594	0	150.00	1	SOLUCIONES
539	2018-05-16 18:57:02.326399	539	VE	5595	0	450.00	1	SOLUCIONES
540	2018-05-16 18:57:02.326399	540	VE	9767	0	928.00	1	SOLUCIONES
541	2018-05-16 18:57:02.326399	541	VE	9768	0	2204.00	1	SOLUCIONES
542	2018-05-16 18:57:02.326399	542	VE	2083	0	140.00	1	SOLUCIONES
543	2018-05-16 18:57:02.326399	543	VE	2084	0	10630.00	1	SOLUCIONES
544	2018-05-16 18:57:02.326399	544	VE	1991	0	217.00	1	SOLUCIONES
545	2018-05-16 18:57:02.326399	545	VE	1992	0	173.00	1	SOLUCIONES
546	2018-05-16 18:57:02.326399	546	VE	1993	0	6925.00	1	SOLUCIONES
547	2018-05-16 18:57:02.326399	547	VE	1994	0	5150.00	1	SOLUCIONES
548	2018-05-16 18:57:02.326399	548	VE	1996	0	51.50	1	SOLUCIONES
549	2018-05-16 18:57:02.326399	549	VE	1999	0	51.50	1	SOLUCIONES
550	2018-05-16 18:57:02.326399	550	VE	2968	0	82.00	1	SOLUCIONES
551	2018-05-16 18:57:02.326399	551	VE	2981	0	262.00	1	SOLUCIONES
552	2018-05-16 18:57:02.326399	552	VE	10334	0	3811.50	1	SOLUCIONES
553	2018-05-16 18:57:02.326399	553	VE	3133	0	451.50	1	SOLUCIONES
554	2018-05-16 18:57:02.326399	554	VE	2984	0	35.50	1	SOLUCIONES
555	2018-05-16 18:57:02.326399	555	VE	2986	0	262.00	1	SOLUCIONES
556	2018-05-16 18:57:02.326399	556	VE	10335	0	3248.00	1	SOLUCIONES
557	2018-05-16 18:57:02.326399	557	VE	10336	0	4756.00	1	SOLUCIONES
558	2018-05-16 18:57:02.326399	558	VE	13479	0	210.00	1	SOLUCIONES
559	2018-05-16 18:57:02.326399	559	VE	13482	0	1888.00	1	SOLUCIONES
560	2018-05-16 18:57:02.326399	560	VE	6332	0	51.50	1	SOLUCIONES
561	2018-05-16 18:57:02.326399	561	VE	6333	0	51.00	1	SOLUCIONES
562	2018-05-16 18:57:02.326399	562	VE	6334	0	239.00	1	SOLUCIONES
563	2018-05-16 18:57:02.326399	563	VE	6335	0	87.00	1	SOLUCIONES
564	2018-05-16 18:57:02.326399	564	VE	6336	0	35.50	1	SOLUCIONES
565	2018-05-16 18:57:02.326399	565	VE	19131	0	1386.00	1	SOLUCIONES
566	2018-05-16 18:57:02.326399	566	VE	2949	0	70.00	1	SOLUCIONES
567	2018-05-16 18:57:02.326399	567	VE	2950	0	835.00	1	SOLUCIONES
568	2018-05-16 18:57:02.326399	568	VE	3001	0	34.50	1	SOLUCIONES
569	2018-05-16 18:57:02.326399	569	VE	3003	0	638.00	1	SOLUCIONES
570	2018-05-16 18:57:02.326399	570	VE	3004	0	138.00	1	SOLUCIONES
571	2018-05-16 18:57:02.326399	571	VE	3009	0	35.00	1	SOLUCIONES
572	2018-05-16 18:57:02.326399	572	VE	3013	0	85.00	1	SOLUCIONES
573	2018-05-16 18:57:02.326399	573	VE	15115	0	71.40	1	SOLUCIONES
574	2018-05-16 18:57:02.326399	574	VE	15116	0	1260.00	1	SOLUCIONES
575	2018-05-16 18:57:02.326399	575	VE	15117	0	504.00	1	SOLUCIONES
576	2018-05-16 18:57:02.326399	576	VE	5600	0	448.50	1	SOLUCIONES
577	2018-05-16 18:57:02.326399	577	VE	5601	0	212.00	1	SOLUCIONES
578	2018-05-16 18:57:02.326399	578	VE	5602	0	50.00	1	SOLUCIONES
579	2018-05-16 18:57:02.326399	579	VE	5603	0	82.00	1	SOLUCIONES
580	2018-05-16 18:57:02.326399	580	VE	5604	0	296.00	1	SOLUCIONES
581	2018-05-16 18:57:02.326399	581	VE	5605	0	50.00	1	SOLUCIONES
582	2018-05-16 18:57:02.326399	582	VE	5606	0	50.00	1	SOLUCIONES
583	2018-05-16 18:57:02.326399	583	VE	5607	0	750.00	1	SOLUCIONES
584	2018-05-16 18:57:02.326399	584	VE	5641	0	303.00	1	SOLUCIONES
585	2018-05-16 18:57:02.326399	585	VE	9769	0	3828.00	1	SOLUCIONES
586	2018-05-16 18:57:02.326399	586	VE	9770	0	2088.00	1	SOLUCIONES
587	2018-05-16 18:57:02.326399	587	VE	16085	0	1042.02	1	SOLUCIONES
588	2018-05-16 18:57:02.326399	588	VE	16112	0	9594.00	1	SOLUCIONES
589	2018-05-16 18:57:02.326399	589	VE	16121	0	1795.20	1	SOLUCIONES
590	2018-05-16 18:57:02.326399	590	VE	16157	0	451.69	1	SOLUCIONES
591	2018-05-16 18:57:02.326399	591	VE	14588	0	42.00	1	SOLUCIONES
592	2018-05-16 18:57:02.326399	592	VE	14589	0	42.00	1	SOLUCIONES
593	2018-05-16 18:57:02.326399	593	VE	14591	0	105.00	1	SOLUCIONES
594	2018-05-16 18:57:02.326399	594	VE	14592	0	20.30	1	SOLUCIONES
595	2018-05-16 18:57:02.326399	595	VE	14594	0	1339.00	1	SOLUCIONES
596	2018-05-16 18:57:02.326399	596	VE	14597	0	210.00	1	SOLUCIONES
597	2018-05-16 18:57:02.326399	597	VE	14598	0	236.00	1	SOLUCIONES
598	2018-05-16 18:57:02.326399	598	VE	14600	0	21.00	1	SOLUCIONES
599	2018-05-16 18:57:02.326399	599	VE	14602	0	1680.00	1	SOLUCIONES
600	2018-05-16 18:57:02.326399	600	VE	14603	0	212.40	1	SOLUCIONES
601	2018-05-16 18:57:02.326399	601	VE	14604	0	203.00	1	SOLUCIONES
602	2018-05-16 18:57:02.326399	602	VE	14606	0	354.00	1	SOLUCIONES
603	2018-05-16 18:57:02.326399	603	VE	14607	0	472.00	1	SOLUCIONES
604	2018-05-16 18:57:02.326399	604	VE	14609	0	203.00	1	SOLUCIONES
605	2018-05-16 18:57:02.326399	605	VE	14610	0	21.00	1	SOLUCIONES
606	2018-05-16 18:57:02.326399	606	VE	14612	0	166.80	1	SOLUCIONES
607	2018-05-16 18:57:02.326399	607	VE	14615	0	2360.00	1	SOLUCIONES
608	2018-05-16 18:57:02.326399	608	VE	14616	0	1680.00	1	SOLUCIONES
609	2018-05-16 18:57:02.326399	609	VE	14617	0	21.00	1	SOLUCIONES
610	2018-05-16 18:57:02.326399	610	VE	14614	0	2360.00	1	SOLUCIONES
611	2018-05-16 18:57:02.326399	611	VE	2086	0	1432.50	1	SOLUCIONES
612	2018-05-16 18:57:02.326399	612	VE	2089	0	133.04	1	SOLUCIONES
613	2018-05-16 18:57:02.326399	613	VE	1067	0	215.50	1	SOLUCIONES
614	2018-05-16 18:57:02.326399	614	VE	1068	0	103.00	1	SOLUCIONES
615	2018-05-16 18:57:02.326399	615	VE	3254	0	50.00	1	SOLUCIONES
616	2018-05-16 18:57:02.326399	616	VE	1747	0	100.00	1	SOLUCIONES
617	2018-05-16 18:57:02.326399	617	VE	1743	0	50.00	1	SOLUCIONES
618	2018-05-16 18:57:02.326399	618	VE	1744	0	181.00	1	SOLUCIONES
619	2018-05-16 18:57:02.326399	619	VE	1745	0	69.00	1	SOLUCIONES
620	2018-05-16 18:57:02.326399	620	VE	1746	0	49.50	1	SOLUCIONES
621	2018-05-16 18:57:02.326399	621	VE	1748	0	100.00	1	SOLUCIONES
622	2018-05-16 18:57:02.326399	622	VE	1749	0	35.00	1	SOLUCIONES
623	2018-05-16 18:57:02.326399	623	VE	1750	0	51.50	1	SOLUCIONES
624	2018-05-16 18:57:02.326399	624	VE	1751	0	35.50	1	SOLUCIONES
625	2018-05-16 18:57:02.326399	625	VE	1752	0	34.50	1	SOLUCIONES
626	2018-05-16 18:57:02.326399	626	VE	2558	0	324.00	1	SOLUCIONES
627	2018-05-16 18:57:02.326399	627	VE	2002	0	133.00	1	SOLUCIONES
628	2018-05-16 18:57:02.326399	628	VE	2005	0	51.50	1	SOLUCIONES
629	2018-05-16 18:57:02.326399	629	VE	2007	0	51.50	1	SOLUCIONES
630	2018-05-16 18:57:02.326399	630	VE	2009	0	84.00	1	SOLUCIONES
631	2018-05-16 18:57:02.326399	631	VE	2012	0	51.50	1	SOLUCIONES
632	2018-05-16 18:57:02.326399	632	VE	2034	0	385.00	1	SOLUCIONES
633	2018-05-16 18:57:02.326399	633	VE	2037	0	1020.00	1	SOLUCIONES
634	2018-05-16 18:57:02.326399	634	VE	1069	0	261.50	1	SOLUCIONES
635	2018-05-16 18:57:02.326399	635	VE	1070	0	204.00	1	SOLUCIONES
636	2018-05-16 18:57:02.326399	636	VE	1753	0	4231.00	1	SOLUCIONES
637	2018-05-16 18:57:02.326399	637	VE	1754	0	2476.00	1	SOLUCIONES
638	2018-05-16 18:57:02.326399	638	VE	1755	0	673.00	1	SOLUCIONES
639	2018-05-16 18:57:02.326399	639	VE	1756	0	413.00	1	SOLUCIONES
640	2018-05-16 18:57:02.326399	640	VE	3259	0	35.00	1	SOLUCIONES
641	2018-05-16 18:57:02.326399	641	VE	3261	0	143.00	1	SOLUCIONES
642	2018-05-16 18:57:02.326399	642	VE	3262	0	143.00	1	SOLUCIONES
643	2018-05-16 18:57:02.326399	643	VE	3282	0	143.00	1	SOLUCIONES
644	2018-05-16 18:57:02.326399	644	VE	1361	0	86.50	1	SOLUCIONES
645	2018-05-16 18:57:02.326399	645	VE	2090	0	380.00	1	SOLUCIONES
646	2018-05-16 18:57:02.326399	646	VE	2109	0	150.00	1	SOLUCIONES
647	2018-05-16 18:57:02.326399	647	VE	2110	0	223.50	1	SOLUCIONES
648	2018-05-16 18:57:02.326399	648	VE	2041	0	106.50	1	SOLUCIONES
649	2018-05-16 18:57:02.326399	649	VE	2045	0	86.00	1	SOLUCIONES
650	2018-05-16 18:57:02.326399	650	VE	2048	0	103.00	1	SOLUCIONES
651	2018-05-16 18:57:02.326399	651	VE	19322	0	1605.00	1	SOLUCIONES
652	2018-05-16 18:57:02.326399	652	VE	16184	0	440.60	1	SOLUCIONES
653	2018-05-16 18:57:02.326399	653	VE	16191	0	104.50	1	SOLUCIONES
654	2018-05-16 18:57:02.326399	654	VE	16215	0	40.60	1	SOLUCIONES
655	2018-05-16 18:57:02.326399	655	VE	16223	0	121.80	1	SOLUCIONES
656	2018-05-16 18:57:02.326399	656	VE	16231	0	20.30	1	SOLUCIONES
657	2018-05-16 18:57:02.326399	657	VE	2992	0	262.00	1	SOLUCIONES
658	2018-05-16 18:57:02.326399	658	VE	2994	0	246.00	1	SOLUCIONES
659	2018-05-16 18:57:02.326399	659	VE	2997	0	203.00	1	SOLUCIONES
660	2018-05-16 18:57:02.326399	660	VE	2998	0	393.00	1	SOLUCIONES
661	2018-05-16 18:57:02.326399	661	VE	10337	0	1276.00	1	SOLUCIONES
662	2018-05-16 18:57:02.326399	662	VE	10338	0	2900.00	1	SOLUCIONES
663	2018-05-16 18:57:02.326399	663	VE	9771	0	238.00	1	SOLUCIONES
664	2018-05-16 18:57:02.326399	664	VE	9772	0	4176.00	1	SOLUCIONES
665	2018-05-16 18:57:02.326399	665	VE	15118	0	196.00	1	SOLUCIONES
666	2018-05-16 18:57:02.326399	666	VE	5649	0	600.00	1	SOLUCIONES
667	2018-05-16 18:57:02.326399	667	VE	5732	0	238.50	1	SOLUCIONES
668	2018-05-16 18:57:02.326399	668	VE	5733	0	151.50	1	SOLUCIONES
669	2018-05-16 18:57:02.326399	669	VE	5734	0	106.00	1	SOLUCIONES
670	2018-05-16 18:57:02.326399	670	VE	5735	0	151.50	1	SOLUCIONES
671	2018-05-16 18:57:02.326399	671	VE	5736	0	143.00	1	SOLUCIONES
672	2018-05-16 18:57:02.326399	672	VE	5737	0	909.00	1	SOLUCIONES
673	2018-05-16 18:57:02.326399	673	VE	5738	0	82.00	1	SOLUCIONES
674	2018-05-16 18:57:02.326399	674	VE	5739	0	1310.00	1	SOLUCIONES
675	2018-05-16 18:57:02.326399	675	VE	5740	0	386.00	1	SOLUCIONES
676	2018-05-16 18:57:02.326399	676	VE	13484	0	210.00	1	SOLUCIONES
677	2018-05-16 18:57:02.326399	677	VE	13488	0	210.00	1	SOLUCIONES
678	2018-05-16 18:57:02.326399	678	VE	13491	0	21.00	1	SOLUCIONES
679	2018-05-16 18:57:02.326399	679	VE	6337	0	87.00	1	SOLUCIONES
680	2018-05-16 18:57:02.326399	680	VE	19133	0	94.40	1	SOLUCIONES
681	2018-05-16 18:57:02.326399	681	VE	19135	0	630.00	1	SOLUCIONES
682	2018-05-16 18:57:02.326399	682	VE	5744	0	1726.00	1	SOLUCIONES
683	2018-05-16 18:57:02.326399	683	VE	5741	0	50.00	1	SOLUCIONES
684	2018-05-16 18:57:02.326399	684	VE	5742	0	370.00	1	SOLUCIONES
685	2018-05-16 18:57:02.326399	685	VE	5745	0	656.00	1	SOLUCIONES
686	2018-05-16 18:57:02.326399	686	VE	5746	0	50.00	1	SOLUCIONES
687	2018-05-16 18:57:02.326399	687	VE	5747	0	87.00	1	SOLUCIONES
688	2018-05-16 18:57:02.326399	688	VE	5748	0	492.00	1	SOLUCIONES
689	2018-05-16 18:57:02.326399	689	VE	9773	0	2320.00	1	SOLUCIONES
690	2018-05-16 18:57:02.326399	690	VE	9775	0	3132.00	1	SOLUCIONES
691	2018-05-16 18:57:02.326399	691	VE	5743	0	197.50	1	SOLUCIONES
692	2018-05-16 18:57:02.326399	692	VE	5749	0	357.00	1	SOLUCIONES
693	2018-05-16 18:57:02.326399	693	VE	2111	0	359.00	1	SOLUCIONES
694	2018-05-16 18:57:02.326399	694	VE	2112	0	228.00	1	SOLUCIONES
695	2018-05-16 18:57:02.326399	695	VE	2113	0	50.00	1	SOLUCIONES
696	2018-05-16 18:57:02.326399	696	VE	2114	0	154.50	1	SOLUCIONES
697	2018-05-16 18:57:02.326399	697	VE	3136	0	1343.00	1	SOLUCIONES
698	2018-05-16 18:57:02.326399	698	VE	19136	0	94.40	1	SOLUCIONES
699	2018-05-16 18:57:02.326399	699	VE	19137	0	590.00	1	SOLUCIONES
700	2018-05-16 18:57:02.326399	700	VE	19312	0	41.80	1	SOLUCIONES
701	2018-05-16 18:57:02.326399	701	VE	19314	0	20.30	1	SOLUCIONES
702	2018-05-16 18:57:02.326399	702	VE	19315	0	203.00	1	SOLUCIONES
703	2018-05-16 18:57:02.326399	703	VE	19316	0	47.00	1	SOLUCIONES
704	2018-05-16 18:57:02.326399	704	VE	19317	0	627.00	1	SOLUCIONES
705	2018-05-16 18:57:02.326399	705	VE	19318	0	16996.00	1	SOLUCIONES
706	2018-05-16 18:57:02.326399	706	VE	19319	0	20.30	1	SOLUCIONES
707	2018-05-16 18:57:02.326399	707	VE	19321	0	272.40	1	SOLUCIONES
708	2018-05-16 18:57:02.326399	708	VE	19323	0	60.90	1	SOLUCIONES
709	2018-05-16 18:57:02.326399	709	VE	19324	0	104.50	1	SOLUCIONES
710	2018-05-16 18:57:02.326399	710	VE	19325	0	2382.50	1	SOLUCIONES
711	2018-05-16 18:57:02.326399	711	VE	19326	0	117.50	1	SOLUCIONES
712	2018-05-16 18:57:02.326399	712	VE	19327	0	6035.50	1	SOLUCIONES
713	2018-05-16 18:57:02.326399	713	VE	17838	0	20.90	1	SOLUCIONES
714	2018-05-16 18:57:02.326399	714	VE	17839	0	352.50	1	SOLUCIONES
715	2018-05-16 18:57:02.326399	715	VE	17840	0	125.40	1	SOLUCIONES
716	2018-05-16 18:57:02.326399	716	VE	17841	0	20.30	1	SOLUCIONES
717	2018-05-16 18:57:02.326399	717	VE	17842	0	104.50	1	SOLUCIONES
718	2018-05-16 18:57:02.326399	718	VE	3015	0	600.00	1	SOLUCIONES
719	2018-05-16 18:57:02.326399	719	VE	2052	0	174.00	1	SOLUCIONES
720	2018-05-16 18:57:02.326399	720	VE	2077	0	238.50	1	SOLUCIONES
721	2018-05-16 18:57:02.326399	721	VE	2095	0	257.50	1	SOLUCIONES
722	2018-05-16 18:57:02.326399	722	VE	2096	0	51.50	1	SOLUCIONES
723	2018-05-16 18:57:02.326399	723	VE	1071	0	56.00	1	SOLUCIONES
724	2018-05-16 18:57:02.326399	724	VE	1072	0	420.00	1	SOLUCIONES
725	2018-05-16 18:57:02.326399	725	VE	13492	0	63.00	1	SOLUCIONES
726	2018-05-16 18:57:02.326399	726	VE	13495	0	126.00	1	SOLUCIONES
727	2018-05-16 18:57:02.326399	727	VE	6338	0	153.00	1	SOLUCIONES
728	2018-05-16 18:57:02.326399	728	VE	6339	0	51.50	1	SOLUCIONES
729	2018-05-16 18:57:02.326399	729	VE	6340	0	840.00	1	SOLUCIONES
730	2018-05-16 18:57:02.326399	730	VE	6341	0	252.00	1	SOLUCIONES
731	2018-05-16 18:57:02.326399	731	VE	6342	0	51.50	1	SOLUCIONES
732	2018-05-16 18:57:02.326399	732	VE	3000	0	214.00	1	SOLUCIONES
733	2018-05-16 18:57:02.326399	733	VE	3002	0	131.00	1	SOLUCIONES
734	2018-05-16 18:57:02.326399	734	VE	10339	0	3132.00	1	SOLUCIONES
735	2018-05-16 18:57:02.326399	735	VE	10340	0	2204.00	1	SOLUCIONES
736	2018-05-16 18:57:02.326399	736	VE	10341	0	1044.00	1	SOLUCIONES
737	2018-05-16 18:57:02.326399	737	VE	1764	0	685.00	1	SOLUCIONES
738	2018-05-16 18:57:02.326399	738	VE	1757	0	515.00	1	SOLUCIONES
739	2018-05-16 18:57:02.326399	739	VE	1758	0	214.00	1	SOLUCIONES
740	2018-05-16 18:57:02.326399	740	VE	1759	0	572.00	1	SOLUCIONES
741	2018-05-16 18:57:02.326399	741	VE	1760	0	738.00	1	SOLUCIONES
742	2018-05-16 18:57:02.326399	742	VE	1761	0	198.00	1	SOLUCIONES
743	2018-05-16 18:57:02.326399	743	VE	1762	0	198.00	1	SOLUCIONES
744	2018-05-16 18:57:02.326399	744	VE	1763	0	100.00	1	SOLUCIONES
745	2018-05-16 18:57:02.326399	745	VE	1766	0	82.00	1	SOLUCIONES
746	2018-05-16 18:57:02.326399	746	VE	1770	0	49.50	1	SOLUCIONES
747	2018-05-16 18:57:02.326399	747	VE	1773	0	213.00	1	SOLUCIONES
748	2018-05-16 18:57:02.326399	748	VE	1775	0	51.50	1	SOLUCIONES
749	2018-05-16 18:57:02.326399	749	VE	1777	0	140.00	1	SOLUCIONES
750	2018-05-16 18:57:02.326399	750	VE	1780	0	143.00	1	SOLUCIONES
751	2018-05-16 18:57:02.326399	751	VE	19138	0	1180.00	1	SOLUCIONES
752	2018-05-16 18:57:02.326399	752	VE	19140	0	94.40	1	SOLUCIONES
753	2018-05-16 18:57:02.326399	753	VE	19141	0	84.00	1	SOLUCIONES
754	2018-05-16 18:57:02.326399	754	VE	19142	0	21.00	1	SOLUCIONES
755	2018-05-16 18:57:02.326399	755	VE	19144	0	42.00	1	SOLUCIONES
756	2018-05-16 18:57:02.326399	756	VE	19146	0	188.80	1	SOLUCIONES
757	2018-05-16 18:57:02.326399	757	VE	19328	0	40.60	1	SOLUCIONES
758	2018-05-16 18:57:02.326399	758	VE	19329	0	23.50	1	SOLUCIONES
759	2018-05-16 18:57:02.326399	759	VE	19380	0	235.00	1	SOLUCIONES
760	2018-05-16 18:57:02.326399	760	VE	19382	0	1175.00	1	SOLUCIONES
761	2018-05-16 18:57:02.326399	761	VE	19389	0	101.50	1	SOLUCIONES
762	2018-05-16 18:57:02.326399	762	VE	19393	0	41.80	1	SOLUCIONES
763	2018-05-16 18:57:02.326399	763	VE	19395	0	20.30	1	SOLUCIONES
764	2018-05-16 18:57:02.326399	764	VE	19397	0	1015.00	1	SOLUCIONES
765	2018-05-16 18:57:02.326399	765	VE	19399	0	200.40	1	SOLUCIONES
766	2018-05-16 18:57:02.326399	766	VE	19403	0	587.50	1	SOLUCIONES
767	2018-05-16 18:57:02.326399	767	VE	19405	0	80.10	1	SOLUCIONES
768	2018-05-16 18:57:02.326399	768	VE	19406	0	235.00	1	SOLUCIONES
769	2018-05-16 18:57:02.326399	769	VE	19415	0	23.50	1	SOLUCIONES
770	2018-05-16 18:57:02.326399	770	VE	19419	0	4096.40	1	SOLUCIONES
771	2018-05-16 18:57:02.326399	771	VE	19436	0	2090.00	1	SOLUCIONES
772	2018-05-16 18:57:02.326399	772	VE	19454	0	1015.00	1	SOLUCIONES
773	2018-05-16 18:57:02.326399	773	VE	19458	0	8.48	1	SOLUCIONES
774	2018-05-16 18:57:02.326399	774	VE	19459	0	90.58	1	SOLUCIONES
775	2018-05-16 18:57:02.326399	775	VE	19482	0	136.68	1	SOLUCIONES
776	2018-05-16 18:57:02.326399	776	VE	19521	0	725.12	1	SOLUCIONES
777	2018-05-16 18:57:02.326399	777	VE	19525	0	319.17	1	SOLUCIONES
778	2018-05-16 18:57:02.326399	778	VE	19526	0	229.90	1	SOLUCIONES
779	2018-05-16 18:57:02.326399	779	VE	19534	0	752.40	1	SOLUCIONES
780	2018-05-16 18:57:02.326399	780	VE	19541	0	2400.00	1	SOLUCIONES
781	2018-05-16 18:57:02.326399	781	VE	19544	0	13000.00	1	SOLUCIONES
782	2018-05-16 18:57:02.326399	782	VE	19490	0	556.16	1	SOLUCIONES
783	2018-05-16 18:57:02.326399	783	VE	3020	0	164.00	1	SOLUCIONES
784	2018-05-16 18:57:02.326399	784	VE	10342	0	1972.00	1	SOLUCIONES
785	2018-05-16 18:57:02.326399	785	VE	2097	0	206.00	1	SOLUCIONES
786	2018-05-16 18:57:02.326399	786	VE	2098	0	84.00	1	SOLUCIONES
787	2018-05-16 18:57:02.326399	787	VE	2101	0	1436.00	1	SOLUCIONES
788	2018-05-16 18:57:02.326399	788	VE	13497	0	23.60	1	SOLUCIONES
789	2018-05-16 18:57:02.326399	789	VE	13498	0	63.00	1	SOLUCIONES
790	2018-05-16 18:57:02.326399	790	VE	13501	0	1260.00	1	SOLUCIONES
791	2018-05-16 18:57:02.326399	791	VE	6343	0	257.50	1	SOLUCIONES
792	2018-05-16 18:57:02.326399	792	VE	6344	0	51.50	1	SOLUCIONES
793	2018-05-16 18:57:02.326399	793	VE	6345	0	255.00	1	SOLUCIONES
794	2018-05-16 18:57:02.326399	794	VE	2116	0	551.50	1	SOLUCIONES
795	2018-05-16 18:57:02.326399	795	VE	2117	0	276.00	1	SOLUCIONES
796	2018-05-16 18:57:02.326399	796	VE	2118	0	350.00	1	SOLUCIONES
797	2018-05-16 18:57:02.326399	797	VE	2119	0	687.00	1	SOLUCIONES
798	2018-05-16 18:57:02.326399	798	VE	2120	0	358.00	1	SOLUCIONES
799	2018-05-16 18:57:02.326399	799	VE	1784	0	410.00	1	SOLUCIONES
800	2018-05-16 18:57:02.326399	800	VE	1826	0	49.50	1	SOLUCIONES
801	2018-05-16 18:57:02.326399	801	VE	1835	0	513.00	1	SOLUCIONES
802	2018-05-16 18:57:02.326399	802	VE	1843	0	255.00	1	SOLUCIONES
803	2018-05-16 18:57:02.326399	803	VE	1848	0	1690.00	1	SOLUCIONES
804	2018-05-16 18:57:02.326399	804	VE	1849	0	3850.00	1	SOLUCIONES
805	2018-05-16 18:57:02.326399	805	VE	1850	0	83.00	1	SOLUCIONES
806	2018-05-16 18:57:02.326399	806	VE	1888	0	35.00	1	SOLUCIONES
807	2018-05-16 18:57:02.326399	807	VE	1889	0	103.00	1	SOLUCIONES
808	2018-05-16 18:57:02.326399	808	VE	1892	0	606.00	1	SOLUCIONES
809	2018-05-16 18:57:02.326399	809	VE	15119	0	47.60	1	SOLUCIONES
810	2018-05-16 18:57:02.326399	810	VE	15123	0	476.00	1	SOLUCIONES
811	2018-05-16 18:57:02.326399	811	VE	5750	0	50.50	1	SOLUCIONES
812	2018-05-16 18:57:02.326399	812	VE	5751	0	217.00	1	SOLUCIONES
813	2018-05-16 18:57:02.326399	813	VE	5754	0	159.00	1	SOLUCIONES
814	2018-05-16 18:57:02.326399	814	VE	5755	0	703.50	1	SOLUCIONES
815	2018-05-16 18:57:02.326399	815	VE	5756	0	332.00	1	SOLUCIONES
816	2018-05-16 18:57:02.326399	816	VE	5757	0	37.00	1	SOLUCIONES
817	2018-05-16 18:57:02.326399	817	VE	5758	0	3240.00	1	SOLUCIONES
818	2018-05-16 18:57:02.326399	818	VE	5759	0	140.00	1	SOLUCIONES
819	2018-05-16 18:57:02.326399	819	VE	5760	0	53.00	1	SOLUCIONES
820	2018-05-16 18:57:02.326399	820	VE	5761	0	820.00	1	SOLUCIONES
821	2018-05-16 18:57:02.326399	821	VE	9777	0	1740.00	1	SOLUCIONES
822	2018-05-16 18:57:02.326399	822	VE	9778	0	1392.00	1	SOLUCIONES
823	2018-05-16 18:57:02.326399	823	VE	3140	0	217.00	1	SOLUCIONES
824	2018-05-16 18:57:02.326399	824	VE	3142	0	1662.50	1	SOLUCIONES
825	2018-05-16 18:57:02.326399	825	VE	3175	0	1662.50	1	SOLUCIONES
826	2018-05-16 18:57:02.326399	826	VE	3297	0	1379.00	1	SOLUCIONES
827	2018-05-16 18:57:02.326399	827	VE	1073	0	328.00	1	SOLUCIONES
828	2018-05-16 18:57:02.326399	828	VE	16813	0	85.60	1	SOLUCIONES
829	2018-05-16 18:57:02.326399	829	VE	3285	0	738.00	1	SOLUCIONES
830	2018-05-16 18:57:02.326399	830	VE	3345	0	116.50	1	SOLUCIONES
831	2018-05-16 18:57:02.326399	831	VE	3348	0	95.00	1	SOLUCIONES
832	2018-05-16 18:57:02.326399	832	VE	2212	0	772.50	1	SOLUCIONES
833	2018-05-16 18:57:02.326399	833	VE	2214	0	1000.00	1	SOLUCIONES
834	2018-05-16 18:57:02.326399	834	VE	2216	0	103.00	1	SOLUCIONES
835	2018-05-16 18:57:02.326399	835	VE	2218	0	674.00	1	SOLUCIONES
836	2018-05-16 18:57:02.326399	836	VE	2220	0	51.50	1	SOLUCIONES
837	2018-05-16 18:57:02.326399	837	VE	2222	0	343.50	1	SOLUCIONES
838	2018-05-16 18:57:02.326399	838	VE	2211	0	842.00	1	SOLUCIONES
839	2018-05-16 18:57:02.326399	839	VE	3018	0	50.00	1	SOLUCIONES
840	2018-05-16 18:57:02.326399	840	VE	3023	0	35.00	1	SOLUCIONES
841	2018-05-16 18:57:02.326399	841	VE	3031	0	34.50	1	SOLUCIONES
842	2018-05-16 18:57:02.326399	842	VE	19147	0	144.80	1	SOLUCIONES
843	2018-05-16 18:57:02.326399	843	VE	19148	0	23.60	1	SOLUCIONES
844	2018-05-16 18:57:02.326399	844	VE	19150	0	448.80	1	SOLUCIONES
845	2018-05-16 18:57:02.326399	845	VE	3028	0	442.50	1	SOLUCIONES
846	2018-05-16 18:57:02.326399	846	VE	10348	0	1160.00	1	SOLUCIONES
847	2018-05-16 18:57:02.326399	847	VE	10349	0	1508.00	1	SOLUCIONES
848	2018-05-16 18:57:02.326399	848	VE	3302	0	702.50	1	SOLUCIONES
849	2018-05-16 18:57:02.326399	849	VE	1897	0	440.00	1	SOLUCIONES
850	2018-05-16 18:57:02.326399	850	VE	1900	0	984.00	1	SOLUCIONES
851	2018-05-16 18:57:02.326399	851	VE	1903	0	82.00	1	SOLUCIONES
852	2018-05-16 18:57:02.326399	852	VE	1923	0	3500.00	1	SOLUCIONES
853	2018-05-16 18:57:02.326399	853	VE	1925	0	490.00	1	SOLUCIONES
854	2018-05-16 18:57:02.326399	854	VE	1928	0	1155.00	1	SOLUCIONES
855	2018-05-16 18:57:02.326399	855	VE	19546	0	470.00	1	SOLUCIONES
856	2018-05-16 18:57:02.326399	856	VE	19547	0	418.00	1	SOLUCIONES
857	2018-05-16 18:57:02.326399	857	VE	19548	0	1045.00	1	SOLUCIONES
858	2018-05-16 18:57:02.326399	858	VE	19549	0	285.80	1	SOLUCIONES
859	2018-05-16 18:57:02.326399	859	VE	19550	0	94.00	1	SOLUCIONES
860	2018-05-16 18:57:02.326399	860	VE	19551	0	235.00	1	SOLUCIONES
861	2018-05-16 18:57:02.326399	861	VE	19552	0	47.00	1	SOLUCIONES
862	2018-05-16 18:57:02.326399	862	VE	19553	0	117.50	1	SOLUCIONES
863	2018-05-16 18:57:02.326399	863	VE	19554	0	1175.00	1	SOLUCIONES
864	2018-05-16 18:57:02.326399	864	VE	19555	0	16760.00	1	SOLUCIONES
865	2018-05-16 18:57:02.326399	865	VE	19556	0	2984.15	1	SOLUCIONES
866	2018-05-16 18:57:02.326399	866	VE	19557	0	20.90	1	SOLUCIONES
867	2018-05-16 18:57:02.326399	867	VE	19560	0	104.50	1	SOLUCIONES
868	2018-05-16 18:57:02.326399	868	VE	19561	0	481.14	1	SOLUCIONES
869	2018-05-16 18:57:02.326399	869	VE	19564	0	10300.00	1	SOLUCIONES
870	2018-05-16 18:57:02.326399	870	VE	19583	0	235.00	1	SOLUCIONES
871	2018-05-16 18:57:02.326399	871	VE	19585	0	2194.50	1	SOLUCIONES
872	2018-05-16 18:57:02.326399	872	VE	16800	0	115.90	1	SOLUCIONES
873	2018-05-16 18:57:02.326399	873	VE	3353	0	393.00	1	SOLUCIONES
874	2018-05-16 18:57:02.326399	874	VE	3356	0	393.00	1	SOLUCIONES
875	2018-05-16 18:57:02.326399	875	VE	3362	0	442.00	1	SOLUCIONES
876	2018-05-16 18:57:02.326399	876	VE	1362	0	1626.00	1	SOLUCIONES
877	2018-05-16 18:57:02.326399	877	VE	1363	0	1020.00	1	SOLUCIONES
878	2018-05-16 18:57:02.326399	878	VE	1364	0	5864.00	1	SOLUCIONES
879	2018-05-16 18:57:02.326399	879	VE	1368	0	2637.00	1	SOLUCIONES
880	2018-05-16 18:57:02.326399	880	VE	1371	0	102.00	1	SOLUCIONES
881	2018-05-16 18:57:02.326399	881	VE	1395	0	51.50	1	SOLUCIONES
882	2018-05-16 18:57:02.326399	882	VE	1431	0	7650.00	1	SOLUCIONES
883	2018-05-16 18:57:02.326399	883	VE	2106	0	1740.00	1	SOLUCIONES
884	2018-05-16 18:57:02.326399	884	VE	2108	0	206.00	1	SOLUCIONES
885	2018-05-16 18:57:02.326399	885	VE	2122	0	51.00	1	SOLUCIONES
886	2018-05-16 18:57:02.326399	886	VE	2124	0	168.00	1	SOLUCIONES
887	2018-05-16 18:57:02.326399	887	VE	2127	0	280.00	1	SOLUCIONES
888	2018-05-16 18:57:02.326399	888	VE	1074	0	259.50	1	SOLUCIONES
889	2018-05-16 18:57:02.326399	889	VE	1075	0	1020.00	1	SOLUCIONES
890	2018-05-16 18:57:02.326399	890	VE	5763	0	111.00	1	SOLUCIONES
891	2018-05-16 18:57:02.326399	891	VE	5764	0	1000.00	1	SOLUCIONES
892	2018-05-16 18:57:02.326399	892	VE	5765	0	138.00	1	SOLUCIONES
893	2018-05-16 18:57:02.326399	893	VE	5766	0	700.00	1	SOLUCIONES
894	2018-05-16 18:57:02.326399	894	VE	5767	0	1310.00	1	SOLUCIONES
895	2018-05-16 18:57:02.326399	895	VE	9780	0	4797.00	1	SOLUCIONES
896	2018-05-16 18:57:02.326399	896	VE	9781	0	3276.00	1	SOLUCIONES
897	2018-05-16 18:57:02.326399	897	VE	6348	0	514.00	1	SOLUCIONES
898	2018-05-16 18:57:02.326399	898	VE	13503	0	283.20	1	SOLUCIONES
899	2018-05-16 18:57:02.326399	899	VE	6346	0	102.00	1	SOLUCIONES
900	2018-05-16 18:57:02.326399	900	VE	6347	0	137.50	1	SOLUCIONES
901	2018-05-16 18:57:02.326399	901	VE	6349	0	122.00	1	SOLUCIONES
902	2018-05-16 18:57:02.326399	902	VE	6350	0	51.00	1	SOLUCIONES
903	2018-05-16 18:57:02.326399	903	VE	6351	0	102.00	1	SOLUCIONES
904	2018-05-16 18:57:02.326399	904	VE	3034	0	50.00	1	SOLUCIONES
905	2018-05-16 18:57:02.326399	905	VE	10350	0	3276.00	1	SOLUCIONES
906	2018-05-16 18:57:02.326399	906	VE	10358	0	2223.00	1	SOLUCIONES
907	2018-05-16 18:57:02.326399	907	VE	19151	0	94.40	1	SOLUCIONES
908	2018-05-16 18:57:02.326399	908	VE	19152	0	590.00	1	SOLUCIONES
909	2018-05-16 18:57:02.326399	909	VE	19153	0	23.60	1	SOLUCIONES
910	2018-05-16 18:57:02.326399	910	VE	19154	0	118.00	1	SOLUCIONES
911	2018-05-16 18:57:02.326399	911	VE	1932	0	35.00	1	SOLUCIONES
912	2018-05-16 18:57:02.326399	912	VE	1933	0	50.00	1	SOLUCIONES
913	2018-05-16 18:57:02.326399	913	VE	1995	0	2650.00	1	SOLUCIONES
914	2018-05-16 18:57:02.326399	914	VE	2000	0	50.00	1	SOLUCIONES
915	2018-05-16 18:57:02.326399	915	VE	2010	0	35.00	1	SOLUCIONES
916	2018-05-16 18:57:02.326399	916	VE	2011	0	1312.00	1	SOLUCIONES
917	2018-05-16 18:57:02.326399	917	VE	2014	0	115.50	1	SOLUCIONES
918	2018-05-16 18:57:02.326399	918	VE	2015	0	50.00	1	SOLUCIONES
919	2018-05-16 18:57:02.326399	919	VE	2017	0	1250.00	1	SOLUCIONES
920	2018-05-16 18:57:02.326399	920	VE	13504	0	212.40	1	SOLUCIONES
921	2018-05-16 18:57:02.326399	921	VE	6355	0	68.00	1	SOLUCIONES
922	2018-05-16 18:57:02.326399	922	VE	6356	0	154.50	1	SOLUCIONES
923	2018-05-16 18:57:02.326399	923	VE	6357	0	190.00	1	SOLUCIONES
924	2018-05-16 18:57:02.326399	924	VE	15124	0	238.00	1	SOLUCIONES
925	2018-05-16 18:57:02.326399	925	VE	5768	0	300.00	1	SOLUCIONES
926	2018-05-16 18:57:02.326399	926	VE	5769	0	159.00	1	SOLUCIONES
927	2018-05-16 18:57:02.326399	927	VE	5770	0	300.00	1	SOLUCIONES
928	2018-05-16 18:57:02.326399	928	VE	5772	0	4773.00	1	SOLUCIONES
929	2018-05-16 18:57:02.326399	929	VE	5773	0	3700.00	1	SOLUCIONES
930	2018-05-16 18:57:02.326399	930	VE	5774	0	505.00	1	SOLUCIONES
931	2018-05-16 18:57:02.326399	931	VE	9783	0	3042.00	1	SOLUCIONES
932	2018-05-16 18:57:02.326399	932	VE	9785	0	2574.00	1	SOLUCIONES
933	2018-05-16 18:57:02.326399	933	VE	5771	0	65.00	1	SOLUCIONES
934	2018-05-16 18:57:02.326399	934	VE	2229	0	278.50	1	SOLUCIONES
935	2018-05-16 18:57:02.326399	935	VE	2235	0	105.00	1	SOLUCIONES
936	2018-05-16 18:57:02.326399	936	VE	2242	0	524.50	1	SOLUCIONES
937	2018-05-16 18:57:02.326399	937	VE	3304	0	2575.00	1	SOLUCIONES
938	2018-05-16 18:57:02.326399	938	VE	3306	0	2640.00	1	SOLUCIONES
939	2018-05-16 18:57:02.326399	939	VE	3312	0	493.50	1	SOLUCIONES
940	2018-05-16 18:57:02.326399	940	VE	3314	0	690.00	1	SOLUCIONES
941	2018-05-16 18:57:02.326399	941	VE	3317	0	52.00	1	SOLUCIONES
942	2018-05-16 18:57:02.326399	942	VE	3321	0	1903.50	1	SOLUCIONES
943	2018-05-16 18:57:02.326399	943	VE	2130	0	206.00	1	SOLUCIONES
944	2018-05-16 18:57:02.326399	944	VE	2132	0	51.50	1	SOLUCIONES
945	2018-05-16 18:57:02.326399	945	VE	2137	0	3480.00	1	SOLUCIONES
946	2018-05-16 18:57:02.326399	946	VE	2138	0	237.00	1	SOLUCIONES
947	2018-05-16 18:57:02.326399	947	VE	2141	0	168.00	1	SOLUCIONES
948	2018-05-16 18:57:02.326399	948	VE	2144	0	977.00	1	SOLUCIONES
949	2018-05-16 18:57:02.326399	949	VE	2148	0	1215.50	1	SOLUCIONES
950	2018-05-16 18:57:02.326399	950	VE	2150	0	309.00	1	SOLUCIONES
951	2018-05-16 18:57:02.326399	951	VE	19588	0	20.30	1	SOLUCIONES
952	2018-05-16 18:57:02.326399	952	VE	19594	0	470.00	1	SOLUCIONES
953	2018-05-16 18:57:02.326399	953	VE	19596	0	940.00	1	SOLUCIONES
954	2018-05-16 18:57:02.326399	954	VE	19599	0	94.00	1	SOLUCIONES
955	2018-05-16 18:57:02.326399	955	VE	19606	0	47.00	1	SOLUCIONES
956	2018-05-16 18:57:02.326399	956	VE	19608	0	23.50	1	SOLUCIONES
957	2018-05-16 18:57:02.326399	957	VE	19611	0	70.50	1	SOLUCIONES
958	2018-05-16 18:57:02.326399	958	VE	19612	0	23.60	1	SOLUCIONES
959	2018-05-16 18:57:02.326399	959	VE	19613	0	209.00	1	SOLUCIONES
960	2018-05-16 18:57:02.326399	960	VE	19614	0	20.90	1	SOLUCIONES
961	2018-05-16 18:57:02.326399	961	VE	19622	0	9407.60	1	SOLUCIONES
962	2018-05-16 18:57:02.326399	962	VE	19623	0	20.30	1	SOLUCIONES
963	2018-05-16 18:57:02.326399	963	VE	19624	0	3407.00	1	SOLUCIONES
964	2018-05-16 18:57:02.326399	964	VE	19709	0	1175.00	1	SOLUCIONES
965	2018-05-16 18:57:02.326399	965	VE	19602	0	209.00	1	SOLUCIONES
966	2018-05-16 18:57:02.326399	966	VE	3058	0	154.50	1	SOLUCIONES
967	2018-05-16 18:57:02.326399	967	VE	3069	0	3608.00	1	SOLUCIONES
968	2018-05-16 18:57:02.326399	968	VE	3074	0	35.00	1	SOLUCIONES
969	2018-05-16 18:57:02.326399	969	VE	3082	0	492.00	1	SOLUCIONES
970	2018-05-16 18:57:02.326399	970	VE	3368	0	132.00	1	SOLUCIONES
971	2018-05-16 18:57:02.326399	971	VE	3374	0	4018.00	1	SOLUCIONES
972	2018-05-16 18:57:02.326399	972	VE	3092	0	35.00	1	SOLUCIONES
973	2018-05-16 18:57:02.326399	973	VE	19155	0	1180.00	1	SOLUCIONES
974	2018-05-16 18:57:02.326399	974	VE	19156	0	23.60	1	SOLUCIONES
975	2018-05-16 18:57:02.326399	975	VE	19157	0	1260.00	1	SOLUCIONES
976	2018-05-16 18:57:02.326399	976	VE	19158	0	141.60	1	SOLUCIONES
977	2018-05-16 18:57:02.326399	977	VE	2155	0	515.00	1	SOLUCIONES
978	2018-05-16 18:57:02.326399	978	VE	2441	0	1020.00	1	SOLUCIONES
979	2018-05-16 18:57:02.326399	979	VE	19703	0	418.00	1	SOLUCIONES
980	2018-05-16 18:57:02.326399	980	VE	19710	0	406.00	1	SOLUCIONES
981	2018-05-16 18:57:02.326399	981	VE	19711	0	104.50	1	SOLUCIONES
982	2018-05-16 18:57:02.326399	982	VE	19713	0	70.50	1	SOLUCIONES
983	2018-05-16 18:57:02.326399	983	VE	19715	0	83.60	1	SOLUCIONES
984	2018-05-16 18:57:02.326399	984	VE	19716	0	184.00	1	SOLUCIONES
985	2018-05-16 18:57:02.326399	985	VE	19718	0	510.70	1	SOLUCIONES
986	2018-05-16 18:57:02.326399	986	VE	19719	0	609.00	1	SOLUCIONES
987	2018-05-16 18:57:02.326399	987	VE	19720	0	36.50	1	SOLUCIONES
988	2018-05-16 18:57:02.326399	988	VE	19721	0	47.00	1	SOLUCIONES
989	2018-05-16 18:57:02.326399	989	VE	19722	0	209.00	1	SOLUCIONES
990	2018-05-16 18:57:02.326399	990	VE	19724	0	203.00	1	SOLUCIONES
991	2018-05-16 18:57:02.326399	991	VE	19725	0	338.40	1	SOLUCIONES
992	2018-05-16 18:57:02.326399	992	VE	19726	0	2090.00	1	SOLUCIONES
993	2018-05-16 18:57:02.326399	993	VE	19729	0	2090.00	1	SOLUCIONES
994	2018-05-16 18:57:02.326399	994	VE	19730	0	2030.00	1	SOLUCIONES
995	2018-05-16 18:57:02.326399	995	VE	19731	0	10.30	1	SOLUCIONES
996	2018-05-16 18:57:02.326399	996	VE	19732	0	2030.00	1	SOLUCIONES
997	2018-05-16 18:57:02.326399	997	VE	19717	0	94.00	1	SOLUCIONES
998	2018-05-16 18:57:02.326399	998	VE	3042	0	506.00	1	SOLUCIONES
999	2018-05-16 18:57:02.326399	999	VE	10361	0	2925.00	1	SOLUCIONES
1000	2018-05-16 18:57:02.326399	1000	VE	10362	0	2457.00	1	SOLUCIONES
1001	2018-05-16 18:57:02.326399	1001	VE	3323	0	222.00	1	SOLUCIONES
1002	2018-05-16 18:57:02.326399	1002	VE	3324	0	3013.00	1	SOLUCIONES
1003	2018-05-16 18:57:02.326399	1003	VE	3326	0	3144.00	1	SOLUCIONES
1004	2018-05-16 18:57:02.326399	1004	VE	3329	0	2376.00	1	SOLUCIONES
1005	2018-05-16 18:57:02.326399	1005	VE	3376	0	84.50	1	SOLUCIONES
1006	2018-05-16 18:57:02.326399	1006	VE	13511	0	294.00	1	SOLUCIONES
1007	2018-05-16 18:57:02.326399	1007	VE	6358	0	51.50	1	SOLUCIONES
1008	2018-05-16 18:57:02.326399	1008	VE	6359	0	35.50	1	SOLUCIONES
1009	2018-05-16 18:57:02.326399	1009	VE	6360	0	51.50	1	SOLUCIONES
1010	2018-05-16 18:57:02.326399	1010	VE	6361	0	566.50	1	SOLUCIONES
1011	2018-05-16 18:57:02.326399	1011	VE	1446	0	51.50	1	SOLUCIONES
1012	2018-05-16 18:57:02.326399	1012	VE	1474	0	387.00	1	SOLUCIONES
1013	2018-05-16 18:57:02.326399	1013	VE	1478	0	408.00	1	SOLUCIONES
1014	2018-05-16 18:57:02.326399	1014	VE	15125	0	630.00	1	SOLUCIONES
1015	2018-05-16 18:57:02.326399	1015	VE	15126	0	504.00	1	SOLUCIONES
1016	2018-05-16 18:57:02.326399	1016	VE	15130	0	714.00	1	SOLUCIONES
1017	2018-05-16 18:57:02.326399	1017	VE	5792	0	65.00	1	SOLUCIONES
1018	2018-05-16 18:57:02.326399	1018	VE	5775	0	505.00	1	SOLUCIONES
1019	2018-05-16 18:57:02.326399	1019	VE	5776	0	328.00	1	SOLUCIONES
1020	2018-05-16 18:57:02.326399	1020	VE	5777	0	202.00	1	SOLUCIONES
1021	2018-05-16 18:57:02.326399	1021	VE	5778	0	255.00	1	SOLUCIONES
1022	2018-05-16 18:57:02.326399	1022	VE	5779	0	50.50	1	SOLUCIONES
1023	2018-05-16 18:57:02.326399	1023	VE	5793	0	101.00	1	SOLUCIONES
1024	2018-05-16 18:57:02.326399	1024	VE	5794	0	151.50	1	SOLUCIONES
1025	2018-05-16 18:57:02.326399	1025	VE	5795	0	212.00	1	SOLUCIONES
1026	2018-05-16 18:57:02.326399	1026	VE	5797	0	252.50	1	SOLUCIONES
1027	2018-05-16 18:57:02.326399	1027	VE	5798	0	505.00	1	SOLUCIONES
1028	2018-05-16 18:57:02.326399	1028	VE	9787	0	2925.00	1	SOLUCIONES
1029	2018-05-16 18:57:02.326399	1029	VE	5796	0	147.00	1	SOLUCIONES
1030	2018-05-16 18:57:02.326399	1030	VE	9789	0	3042.00	1	SOLUCIONES
1031	2018-05-16 18:57:02.326399	1031	VE	2245	0	1070.00	1	SOLUCIONES
1032	2018-05-16 18:57:02.326399	1032	VE	2248	0	500.00	1	SOLUCIONES
1033	2018-05-16 18:57:02.326399	1033	VE	2019	0	82.00	1	SOLUCIONES
1034	2018-05-16 18:57:02.326399	1034	VE	2020	0	82.00	1	SOLUCIONES
1035	2018-05-16 18:57:02.326399	1035	VE	2022	0	554.50	1	SOLUCIONES
1036	2018-05-16 18:57:02.326399	1036	VE	2024	0	51.50	1	SOLUCIONES
1037	2018-05-16 18:57:02.326399	1037	VE	2025	0	1000.00	1	SOLUCIONES
1038	2018-05-16 18:57:02.326399	1038	VE	2028	0	1218.00	1	SOLUCIONES
1039	2018-05-16 18:57:02.326399	1039	VE	2029	0	280.00	1	SOLUCIONES
1040	2018-05-16 18:57:02.326399	1040	VE	2032	0	1678.00	1	SOLUCIONES
1041	2018-05-16 18:57:02.326399	1041	VE	2033	0	166.00	1	SOLUCIONES
1042	2018-05-16 18:57:02.326399	1042	VE	2035	0	845.00	1	SOLUCIONES
1043	2018-05-16 18:57:02.326399	1043	VE	19733	0	47.00	1	SOLUCIONES
1044	2018-05-16 18:57:02.326399	1044	VE	19734	0	83.60	1	SOLUCIONES
1045	2018-05-16 18:57:02.326399	1045	VE	19736	0	23.50	1	SOLUCIONES
1046	2018-05-16 18:57:02.326399	1046	VE	19738	0	146.30	1	SOLUCIONES
1047	2018-05-16 18:57:02.326399	1047	VE	19767	0	235.00	1	SOLUCIONES
1048	2018-05-16 18:57:02.326399	1048	VE	19768	0	20.30	1	SOLUCIONES
1049	2018-05-16 18:57:02.326399	1049	VE	19783	0	17224.00	1	SOLUCIONES
1050	2018-05-16 18:57:02.326399	1050	VE	19788	0	2782.00	1	SOLUCIONES
1051	2018-05-16 18:57:02.326399	1051	VE	19793	0	2639.00	1	SOLUCIONES
1052	2018-05-16 18:57:02.326399	1052	VE	19799	0	2030.00	1	SOLUCIONES
1053	2018-05-16 18:57:02.326399	1053	VE	19800	0	1175.00	1	SOLUCIONES
1054	2018-05-16 18:57:02.326399	1054	VE	16818	0	34.20	1	SOLUCIONES
1055	2018-05-16 18:57:02.326399	1055	VE	1480	0	102.00	1	SOLUCIONES
1056	2018-05-16 18:57:02.326399	1056	VE	3047	0	590.00	1	SOLUCIONES
1057	2018-05-16 18:57:02.326399	1057	VE	3054	0	177.50	1	SOLUCIONES
1058	2018-05-16 18:57:02.326399	1058	VE	3056	0	820.00	1	SOLUCIONES
1059	2018-05-16 18:57:02.326399	1059	VE	3061	0	100.00	1	SOLUCIONES
1060	2018-05-16 18:57:02.326399	1060	VE	3062	0	262.00	1	SOLUCIONES
1061	2018-05-16 18:57:02.326399	1061	VE	3065	0	1450.00	1	SOLUCIONES
1062	2018-05-16 18:57:02.326399	1062	VE	10363	0	2457.00	1	SOLUCIONES
1063	2018-05-16 18:57:02.326399	1063	VE	10364	0	2106.00	1	SOLUCIONES
1064	2018-05-16 18:57:02.326399	1064	VE	13515	0	630.00	1	SOLUCIONES
1065	2018-05-16 18:57:02.326399	1065	VE	6362	0	102.00	1	SOLUCIONES
1066	2018-05-16 18:57:02.326399	1066	VE	2157	0	1169.00	1	SOLUCIONES
1067	2018-05-16 18:57:02.326399	1067	VE	2159	0	586.00	1	SOLUCIONES
1068	2018-05-16 18:57:02.326399	1068	VE	3382	0	82.00	1	SOLUCIONES
1069	2018-05-16 18:57:02.326399	1069	VE	3384	0	34.50	1	SOLUCIONES
1070	2018-05-16 18:57:02.326399	1070	VE	3387	0	720.00	1	SOLUCIONES
1071	2018-05-16 18:57:02.326399	1071	VE	15131	0	544.60	1	SOLUCIONES
1072	2018-05-16 18:57:02.326399	1072	VE	5799	0	50.00	1	SOLUCIONES
1073	2018-05-16 18:57:02.326399	1073	VE	5800	0	100.00	1	SOLUCIONES
1074	2018-05-16 18:57:02.326399	1074	VE	5801	0	202.00	1	SOLUCIONES
1075	2018-05-16 18:57:02.326399	1075	VE	5802	0	135.00	1	SOLUCIONES
1076	2018-05-16 18:57:02.326399	1076	VE	5839	0	404.00	1	SOLUCIONES
1077	2018-05-16 18:57:02.326399	1077	VE	5840	0	202.00	1	SOLUCIONES
1078	2018-05-16 18:57:02.326399	1078	VE	5841	0	202.00	1	SOLUCIONES
1079	2018-05-16 18:57:02.326399	1079	VE	5842	0	101.00	1	SOLUCIONES
1080	2018-05-16 18:57:02.326399	1080	VE	9791	0	2088.00	1	SOLUCIONES
1081	2018-05-16 18:57:02.326399	1081	VE	9798	0	1624.00	1	SOLUCIONES
1082	2018-05-16 18:57:02.326399	1082	VE	3335	0	388.00	1	SOLUCIONES
1083	2018-05-16 18:57:02.326399	1083	VE	3339	0	2873.00	1	SOLUCIONES
1084	2018-05-16 18:57:02.326399	1084	VE	3341	0	3500.00	1	SOLUCIONES
1085	2018-05-16 18:57:02.326399	1085	VE	3099	0	103.00	1	SOLUCIONES
1086	2018-05-16 18:57:02.326399	1086	VE	3102	0	50.00	1	SOLUCIONES
1087	2018-05-16 18:57:02.326399	1087	VE	3112	0	74.50	1	SOLUCIONES
1088	2018-05-16 18:57:02.326399	1088	VE	2253	0	701.00	1	SOLUCIONES
1089	2018-05-16 18:57:02.326399	1089	VE	2255	0	316.00	1	SOLUCIONES
1090	2018-05-16 18:57:02.326399	1090	VE	2257	0	140.00	1	SOLUCIONES
1091	2018-05-16 18:57:02.326399	1091	VE	2259	0	2972.00	1	SOLUCIONES
1092	2018-05-16 18:57:02.326399	1092	VE	13261	0	352.50	1	SOLUCIONES
1093	2018-05-16 18:57:02.326399	1093	VE	13262	0	352.50	1	SOLUCIONES
1094	2018-05-16 18:57:02.326399	1094	VE	2036	0	50.00	1	SOLUCIONES
1095	2018-05-16 18:57:02.326399	1095	VE	2038	0	82.00	1	SOLUCIONES
1096	2018-05-16 18:57:02.326399	1096	VE	2039	0	203.50	1	SOLUCIONES
1097	2018-05-16 18:57:02.326399	1097	VE	19159	0	590.00	1	SOLUCIONES
1098	2018-05-16 18:57:02.326399	1098	VE	19160	0	236.00	1	SOLUCIONES
1099	2018-05-16 18:57:02.326399	1099	VE	19161	0	20000.00	1	SOLUCIONES
1100	2018-05-16 18:57:02.326399	1100	VE	10365	0	3596.00	1	SOLUCIONES
1101	2018-05-16 18:57:02.326399	1101	VE	10366	0	3828.00	1	SOLUCIONES
1102	2018-05-16 18:57:02.326399	1102	VE	13264	0	822.50	1	SOLUCIONES
1103	2018-05-16 18:57:02.326399	1103	VE	2263	0	414.00	1	SOLUCIONES
1104	2018-05-16 18:57:02.326399	1104	VE	2268	0	1221.00	1	SOLUCIONES
1105	2018-05-16 18:57:02.326399	1105	VE	2273	0	1986.00	1	SOLUCIONES
1106	2018-05-16 18:57:02.326399	1106	VE	2275	0	207.00	1	SOLUCIONES
1107	2018-05-16 18:57:02.326399	1107	VE	2278	0	225.00	1	SOLUCIONES
1108	2018-05-16 18:57:02.326399	1108	VE	13263	0	352.50	1	SOLUCIONES
1109	2018-05-16 18:57:02.326399	1109	VE	1076	0	355.00	1	SOLUCIONES
1110	2018-05-16 18:57:02.326399	1110	VE	1077	0	51.00	1	SOLUCIONES
1111	2018-05-16 18:57:02.326399	1111	VE	2160	0	135.00	1	SOLUCIONES
1112	2018-05-16 18:57:02.326399	1112	VE	2161	0	56.00	1	SOLUCIONES
1113	2018-05-16 18:57:02.326399	1113	VE	2162	0	106.50	1	SOLUCIONES
1114	2018-05-16 18:57:02.326399	1114	VE	2163	0	51.50	1	SOLUCIONES
1115	2018-05-16 18:57:02.326399	1115	VE	2164	0	306.00	1	SOLUCIONES
1116	2018-05-16 18:57:02.326399	1116	VE	2165	0	1440.00	1	SOLUCIONES
1117	2018-05-16 18:57:02.326399	1117	VE	2167	0	103.00	1	SOLUCIONES
1118	2018-05-16 18:57:02.326399	1118	VE	9799	0	3364.00	1	SOLUCIONES
1119	2018-05-16 18:57:02.326399	1119	VE	15135	0	238.00	1	SOLUCIONES
1120	2018-05-16 18:57:02.326399	1120	VE	15136	0	476.00	1	SOLUCIONES
1121	2018-05-16 18:57:02.326399	1121	VE	5843	0	2020.00	1	SOLUCIONES
1122	2018-05-16 18:57:02.326399	1122	VE	5844	0	101.00	1	SOLUCIONES
1123	2018-05-16 18:57:02.326399	1123	VE	5845	0	246.00	1	SOLUCIONES
1124	2018-05-16 18:57:02.326399	1124	VE	5846	0	131.00	1	SOLUCIONES
1125	2018-05-16 18:57:02.326399	1125	VE	5847	0	131.00	1	SOLUCIONES
1126	2018-05-16 18:57:02.326399	1126	VE	5848	0	303.00	1	SOLUCIONES
1127	2018-05-16 18:57:02.326399	1127	VE	5849	0	434.50	1	SOLUCIONES
1128	2018-05-16 18:57:02.326399	1128	VE	5850	0	250.00	1	SOLUCIONES
1129	2018-05-16 18:57:02.326399	1129	VE	5851	0	574.00	1	SOLUCIONES
1130	2018-05-16 18:57:02.326399	1130	VE	5852	0	202.00	1	SOLUCIONES
1131	2018-05-16 18:57:02.326399	1131	VE	5853	0	3030.00	1	SOLUCIONES
1132	2018-05-16 18:57:02.326399	1132	VE	5854	0	2020.00	1	SOLUCIONES
1133	2018-05-16 18:57:02.326399	1133	VE	9800	0	2784.00	1	SOLUCIONES
1134	2018-05-16 18:57:02.326399	1134	VE	19162	0	94.40	1	SOLUCIONES
1135	2018-05-16 18:57:02.326399	1135	VE	19163	0	1180.00	1	SOLUCIONES
1136	2018-05-16 18:57:02.326399	1136	VE	2043	0	840.00	1	SOLUCIONES
1137	2018-05-16 18:57:02.326399	1137	VE	2046	0	49.50	1	SOLUCIONES
1138	2018-05-16 18:57:02.326399	1138	VE	2049	0	150.50	1	SOLUCIONES
1139	2018-05-16 18:57:02.326399	1139	VE	2053	0	450.00	1	SOLUCIONES
1140	2018-05-16 18:57:02.326399	1140	VE	2056	0	150.00	1	SOLUCIONES
1141	2018-05-16 18:57:02.326399	1141	VE	2057	0	455.00	1	SOLUCIONES
1142	2018-05-16 18:57:02.326399	1142	VE	2059	0	82.00	1	SOLUCIONES
1143	2018-05-16 18:57:02.326399	1143	VE	2060	0	492.00	1	SOLUCIONES
1144	2018-05-16 18:57:02.326399	1144	VE	2062	0	786.00	1	SOLUCIONES
1145	2018-05-16 18:57:02.326399	1145	VE	3116	0	550.00	1	SOLUCIONES
1146	2018-05-16 18:57:02.326399	1146	VE	3118	0	609.00	1	SOLUCIONES
1147	2018-05-16 18:57:02.326399	1147	VE	3119	0	50.00	1	SOLUCIONES
1148	2018-05-16 18:57:02.326399	1148	VE	3124	0	550.00	1	SOLUCIONES
1149	2018-05-16 18:57:02.326399	1149	VE	13516	0	42.00	1	SOLUCIONES
1150	2018-05-16 18:57:02.326399	1150	VE	13519	0	188.80	1	SOLUCIONES
1151	2018-05-16 18:57:02.326399	1151	VE	13520	0	94.40	1	SOLUCIONES
1152	2018-05-16 18:57:02.326399	1152	VE	13523	0	23.60	1	SOLUCIONES
1153	2018-05-16 18:57:02.326399	1153	VE	13524	0	126.00	1	SOLUCIONES
1154	2018-05-16 18:57:02.326399	1154	VE	6363	0	51.50	1	SOLUCIONES
1155	2018-05-16 18:57:02.326399	1155	VE	6365	0	87.00	1	SOLUCIONES
1156	2018-05-16 18:57:02.326399	1156	VE	6366	0	103.00	1	SOLUCIONES
1157	2018-05-16 18:57:02.326399	1157	VE	6367	0	51.00	1	SOLUCIONES
1158	2018-05-16 18:57:02.326399	1158	VE	6369	0	153.00	1	SOLUCIONES
1159	2018-05-16 18:57:02.326399	1159	VE	6370	0	51.50	1	SOLUCIONES
1160	2018-05-16 18:57:02.326399	1160	VE	6372	0	1578.50	1	SOLUCIONES
1161	2018-05-16 18:57:02.326399	1161	VE	6373	0	35.50	1	SOLUCIONES
1162	2018-05-16 18:57:02.326399	1162	VE	6375	0	2240.00	1	SOLUCIONES
1163	2018-05-16 18:57:02.326399	1163	VE	6376	0	51.50	1	SOLUCIONES
1164	2018-05-16 18:57:02.326399	1164	VE	6377	0	328.50	1	SOLUCIONES
1165	2018-05-16 18:57:02.326399	1165	VE	19982	0	504.00	1	SOLUCIONES
1166	2018-05-16 18:57:02.326399	1166	VE	19802	0	23.50	1	SOLUCIONES
1167	2018-05-16 18:57:02.326399	1167	VE	19806	0	470.00	1	SOLUCIONES
1168	2018-05-16 18:57:02.326399	1168	VE	19809	0	42.20	1	SOLUCIONES
1169	2018-05-16 18:57:02.326399	1169	VE	19812	0	63.30	1	SOLUCIONES
1170	2018-05-16 18:57:02.326399	1170	VE	19814	0	105.50	1	SOLUCIONES
1171	2018-05-16 18:57:02.326399	1171	VE	19820	0	422.00	1	SOLUCIONES
1172	2018-05-16 18:57:02.326399	1172	VE	19821	0	23.50	1	SOLUCIONES
1173	2018-05-16 18:57:02.326399	1173	VE	19825	0	47.00	1	SOLUCIONES
1174	2018-05-16 18:57:02.326399	1174	VE	19826	0	609.00	1	SOLUCIONES
1175	2018-05-16 18:57:02.326399	1175	VE	19827	0	1416.70	1	SOLUCIONES
1176	2018-05-16 18:57:02.326399	1176	VE	19828	0	21.10	1	SOLUCIONES
1177	2018-05-16 18:57:02.326399	1177	VE	19829	0	302.40	1	SOLUCIONES
1178	2018-05-16 18:57:02.326399	1178	VE	19830	0	21.00	1	SOLUCIONES
1179	2018-05-16 18:57:02.326399	1179	VE	19831	0	101.50	1	SOLUCIONES
1180	2018-05-16 18:57:02.326399	1180	VE	19832	0	17400.00	1	SOLUCIONES
1181	2018-05-16 18:57:02.326399	1181	VE	19833	0	1055.00	1	SOLUCIONES
1182	2018-05-16 18:57:02.326399	1182	VE	19834	0	7150.00	1	SOLUCIONES
1183	2018-05-16 18:57:02.326399	1183	VE	19840	0	2193.70	1	SOLUCIONES
1184	2018-05-16 18:57:02.326399	1184	VE	19848	0	650.79	1	SOLUCIONES
1185	2018-05-16 18:57:02.326399	1185	VE	19861	0	3205.00	1	SOLUCIONES
1186	2018-05-16 18:57:02.326399	1186	VE	19866	0	66.80	1	SOLUCIONES
1187	2018-05-16 18:57:02.326399	1187	VE	19875	0	108.20	1	SOLUCIONES
1188	2018-05-16 18:57:02.326399	1188	VE	3343	0	771.00	1	SOLUCIONES
1189	2018-05-16 18:57:02.326399	1189	VE	3349	0	716.00	1	SOLUCIONES
1190	2018-05-16 18:57:02.326399	1190	VE	3354	0	2434.00	1	SOLUCIONES
1191	2018-05-16 18:57:02.326399	1191	VE	3127	0	10960.00	1	SOLUCIONES
1192	2018-05-16 18:57:02.326399	1192	VE	3132	0	49.00	1	SOLUCIONES
1193	2018-05-16 18:57:02.326399	1193	VE	3138	0	3500.00	1	SOLUCIONES
1194	2018-05-16 18:57:02.326399	1194	VE	3143	0	2380.00	1	SOLUCIONES
1195	2018-05-16 18:57:02.326399	1195	VE	1078	0	840.00	1	SOLUCIONES
1196	2018-05-16 18:57:02.326399	1196	VE	1079	0	6862.00	1	SOLUCIONES
1197	2018-05-16 18:57:02.326399	1197	VE	1083	0	2173.00	1	SOLUCIONES
1198	2018-05-16 18:57:02.326399	1198	VE	1084	0	4590.00	1	SOLUCIONES
1199	2018-05-16 18:57:02.326399	1199	VE	1086	0	1632.00	1	SOLUCIONES
1200	2018-05-16 18:57:02.326399	1200	VE	1087	0	1232.00	1	SOLUCIONES
1201	2018-05-16 18:57:02.326399	1201	VE	1088	0	53.50	1	SOLUCIONES
1202	2018-05-16 18:57:02.326399	1202	VE	13527	0	21.00	1	SOLUCIONES
1203	2018-05-16 18:57:02.326399	1203	VE	13531	0	105.00	1	SOLUCIONES
1204	2018-05-16 18:57:02.326399	1204	VE	13536	0	1888.00	1	SOLUCIONES
1205	2018-05-16 18:57:02.326399	1205	VE	13538	0	684.40	1	SOLUCIONES
1206	2018-05-16 18:57:02.326399	1206	VE	13540	0	924.00	1	SOLUCIONES
1207	2018-05-16 18:57:02.326399	1207	VE	6379	0	51.00	1	SOLUCIONES
1208	2018-05-16 18:57:02.326399	1208	VE	6380	0	190.00	1	SOLUCIONES
1209	2018-05-16 18:57:02.326399	1209	VE	6381	0	51.50	1	SOLUCIONES
1210	2018-05-16 18:57:02.326399	1210	VE	6383	0	185.00	1	SOLUCIONES
1211	2018-05-16 18:57:02.326399	1211	VE	6384	0	184.00	1	SOLUCIONES
1212	2018-05-16 18:57:02.326399	1212	VE	6417	0	252.00	1	SOLUCIONES
1213	2018-05-16 18:57:02.326399	1213	VE	6418	0	71.00	1	SOLUCIONES
1214	2018-05-16 18:57:02.326399	1214	VE	6419	0	515.00	1	SOLUCIONES
1215	2018-05-16 18:57:02.326399	1215	VE	6420	0	5355.00	1	SOLUCIONES
1216	2018-05-16 18:57:02.326399	1216	VE	6421	0	2575.00	1	SOLUCIONES
1217	2018-05-16 18:57:02.326399	1217	VE	6422	0	1287.50	1	SOLUCIONES
1218	2018-05-16 18:57:02.326399	1218	VE	6423	0	426.00	1	SOLUCIONES
1219	2018-05-16 18:57:02.326399	1219	VE	6424	0	515.00	1	SOLUCIONES
1220	2018-05-16 18:57:02.326399	1220	VE	6425	0	222.50	1	SOLUCIONES
1221	2018-05-16 18:57:02.326399	1221	VE	13526	0	708.00	1	SOLUCIONES
1222	2018-05-16 18:57:02.326399	1222	VE	3392	0	82.00	1	SOLUCIONES
1223	2018-05-16 18:57:02.326399	1223	VE	15137	0	616.00	1	SOLUCIONES
1224	2018-05-16 18:57:02.326399	1224	VE	5855	0	600.00	1	SOLUCIONES
1225	2018-05-16 18:57:02.326399	1225	VE	5856	0	644.00	1	SOLUCIONES
1226	2018-05-16 18:57:02.326399	1226	VE	5857	0	454.50	1	SOLUCIONES
1227	2018-05-16 18:57:02.326399	1227	VE	5858	0	101.00	1	SOLUCIONES
1228	2018-05-16 18:57:02.326399	1228	VE	5859	0	212.00	1	SOLUCIONES
1229	2018-05-16 18:57:02.326399	1229	VE	5860	0	246.00	1	SOLUCIONES
1230	2018-05-16 18:57:02.326399	1230	VE	5861	0	426.00	1	SOLUCIONES
1231	2018-05-16 18:57:02.326399	1231	VE	5862	0	50.00	1	SOLUCIONES
1232	2018-05-16 18:57:02.326399	1232	VE	5863	0	984.00	1	SOLUCIONES
1233	2018-05-16 18:57:02.326399	1233	VE	5864	0	606.00	1	SOLUCIONES
1234	2018-05-16 18:57:02.326399	1234	VE	9801	0	5875.00	1	SOLUCIONES
1235	2018-05-16 18:57:02.326399	1235	VE	9802	0	3248.00	1	SOLUCIONES
1236	2018-05-16 18:57:02.326399	1236	VE	2063	0	500.00	1	SOLUCIONES
1237	2018-05-16 18:57:02.326399	1237	VE	2064	0	961.50	1	SOLUCIONES
1238	2018-05-16 18:57:02.326399	1238	VE	2068	0	1430.00	1	SOLUCIONES
1239	2018-05-16 18:57:02.326399	1239	VE	2069	0	49.50	1	SOLUCIONES
1240	2018-05-16 18:57:02.326399	1240	VE	2070	0	51.50	1	SOLUCIONES
1241	2018-05-16 18:57:02.326399	1241	VE	2072	0	1020.00	1	SOLUCIONES
1242	2018-05-16 18:57:02.326399	1242	VE	2073	0	49.50	1	SOLUCIONES
1243	2018-05-16 18:57:02.326399	1243	VE	2088	0	4125.00	1	SOLUCIONES
1244	2018-05-16 18:57:02.326399	1244	VE	2093	0	1810.00	1	SOLUCIONES
1245	2018-05-16 18:57:02.326399	1245	VE	2125	0	253.50	1	SOLUCIONES
1246	2018-05-16 18:57:02.326399	1246	VE	2126	0	4950.00	1	SOLUCIONES
1247	2018-05-16 18:57:02.326399	1247	VE	2128	0	2100.00	1	SOLUCIONES
1248	2018-05-16 18:57:02.326399	1248	VE	2129	0	495.00	1	SOLUCIONES
1249	2018-05-16 18:57:02.326399	1249	VE	2131	0	5750.00	1	SOLUCIONES
1250	2018-05-16 18:57:02.326399	1250	VE	2133	0	1400.00	1	SOLUCIONES
1251	2018-05-16 18:57:02.326399	1251	VE	19164	0	94.40	1	SOLUCIONES
1252	2018-05-16 18:57:02.326399	1252	VE	19165	0	420.00	1	SOLUCIONES
1253	2018-05-16 18:57:02.326399	1253	VE	19166	0	94.40	1	SOLUCIONES
1254	2018-05-16 18:57:02.326399	1254	VE	19167	0	84.00	1	SOLUCIONES
1255	2018-05-16 18:57:02.326399	1255	VE	19168	0	214.00	1	SOLUCIONES
1256	2018-05-16 18:57:02.326399	1256	VE	19169	0	42.00	1	SOLUCIONES
1257	2018-05-16 18:57:02.326399	1257	VE	19170	0	362.10	1	SOLUCIONES
1258	2018-05-16 18:57:02.326399	1258	VE	19986	0	493.50	1	SOLUCIONES
1259	2018-05-16 18:57:02.326399	1259	VE	19989	0	105.50	1	SOLUCIONES
1260	2018-05-16 18:57:02.326399	1260	VE	19999	0	1421.00	1	SOLUCIONES
1261	2018-05-16 18:57:02.326399	1261	VE	20002	0	446.60	1	SOLUCIONES
1262	2018-05-16 18:57:02.326399	1262	VE	20005	0	21.10	1	SOLUCIONES
1263	2018-05-16 18:57:02.326399	1263	VE	20022	0	128.40	1	SOLUCIONES
1264	2018-05-16 18:57:02.326399	1264	VE	20037	0	16012.50	1	SOLUCIONES
1265	2018-05-16 18:57:02.326399	1265	VE	20038	0	13.20	1	SOLUCIONES
1266	2018-05-16 18:57:02.326399	1266	VE	20039	0	21.10	1	SOLUCIONES
1267	2018-05-16 18:57:02.326399	1267	VE	20040	0	2380.00	1	SOLUCIONES
1268	2018-05-16 18:57:02.326399	1268	VE	20043	0	1244.50	1	SOLUCIONES
1269	2018-05-16 18:57:02.326399	1269	VE	20042	0	2756.00	1	SOLUCIONES
1270	2018-05-16 18:57:02.326399	1270	VE	20053	0	133.50	1	SOLUCIONES
1271	2018-05-16 18:57:02.326399	1271	VE	2200	0	35.50	1	SOLUCIONES
1272	2018-05-16 18:57:02.326399	1272	VE	2169	0	154.50	1	SOLUCIONES
1273	2018-05-16 18:57:02.326399	1273	VE	2170	0	580.00	1	SOLUCIONES
1274	2018-05-16 18:57:02.326399	1274	VE	2172	0	257.50	1	SOLUCIONES
1275	2018-05-16 18:57:02.326399	1275	VE	2173	0	51.50	1	SOLUCIONES
1276	2018-05-16 18:57:02.326399	1276	VE	2175	0	2010.00	1	SOLUCIONES
1277	2018-05-16 18:57:02.326399	1277	VE	2177	0	82.00	1	SOLUCIONES
1278	2018-05-16 18:57:02.326399	1278	VE	2181	0	51.00	1	SOLUCIONES
1279	2018-05-16 18:57:02.326399	1279	VE	2182	0	687.00	1	SOLUCIONES
1280	2018-05-16 18:57:02.326399	1280	VE	2183	0	154.50	1	SOLUCIONES
1281	2018-05-16 18:57:02.326399	1281	VE	2184	0	5150.00	1	SOLUCIONES
1282	2018-05-16 18:57:02.326399	1282	VE	2187	0	1775.00	1	SOLUCIONES
1283	2018-05-16 18:57:02.326399	1283	VE	2190	0	3090.00	1	SOLUCIONES
1284	2018-05-16 18:57:02.326399	1284	VE	2194	0	1680.00	1	SOLUCIONES
1285	2018-05-16 18:57:02.326399	1285	VE	2198	0	1030.00	1	SOLUCIONES
1286	2018-05-16 18:57:02.326399	1286	VE	2204	0	692.50	1	SOLUCIONES
1287	2018-05-16 18:57:02.326399	1287	VE	2318	0	1385.00	1	SOLUCIONES
1288	2018-05-16 18:57:02.326399	1288	VE	3361	0	738.00	1	SOLUCIONES
1289	2018-05-16 18:57:02.326399	1289	VE	3365	0	3500.00	1	SOLUCIONES
1290	2018-05-16 18:57:02.326399	1290	VE	3367	0	3500.00	1	SOLUCIONES
1291	2018-05-16 18:57:02.326399	1291	VE	3371	0	3500.00	1	SOLUCIONES
1292	2018-05-16 18:57:02.326399	1292	VE	3068	0	262.00	1	SOLUCIONES
1293	2018-05-16 18:57:02.326399	1293	VE	10367	0	1508.00	1	SOLUCIONES
1294	2018-05-16 18:57:02.326399	1294	VE	10368	0	4060.00	1	SOLUCIONES
1295	2018-05-16 18:57:02.326399	1295	VE	2281	0	246.00	1	SOLUCIONES
1296	2018-05-16 18:57:02.326399	1296	VE	2288	0	256.00	1	SOLUCIONES
1297	2018-05-16 18:57:02.326399	1297	VE	2294	0	224.00	1	SOLUCIONES
1298	2018-05-16 18:57:02.326399	1298	VE	2299	0	122.00	1	SOLUCIONES
1299	2018-05-16 18:57:02.326399	1299	VE	2315	0	690.00	1	SOLUCIONES
1300	2018-05-16 18:57:02.326399	1300	VE	13265	0	2467.50	1	SOLUCIONES
1301	2018-05-16 18:57:02.326399	1301	VE	13266	0	470.00	1	SOLUCIONES
1302	2018-05-16 18:57:02.326399	1302	VE	13267	0	67.30	1	SOLUCIONES
1303	2018-05-16 18:57:02.326399	1303	VE	13268	0	681.00	1	SOLUCIONES
1304	2018-05-16 18:57:02.326399	1304	VE	1487	0	321.00	1	SOLUCIONES
1305	2018-05-16 18:57:02.326399	1305	VE	1490	0	51.00	1	SOLUCIONES
1306	2018-05-16 18:57:02.326399	1306	VE	1494	0	51.00	1	SOLUCIONES
1307	2018-05-16 18:57:02.326399	1307	VE	1502	0	1375.00	1	SOLUCIONES
1308	2018-05-16 18:57:02.326399	1308	VE	1506	0	2395.00	1	SOLUCIONES
1309	2018-05-16 18:57:02.326399	1309	VE	2323	0	864.00	1	SOLUCIONES
1310	2018-05-16 18:57:02.326399	1310	VE	2326	0	696.00	1	SOLUCIONES
1311	2018-05-16 18:57:02.326399	1311	VE	2330	0	1030.00	1	SOLUCIONES
1312	2018-05-16 18:57:02.326399	1312	VE	2349	0	277.00	1	SOLUCIONES
1313	2018-05-16 18:57:02.326399	1313	VE	2354	0	1740.00	1	SOLUCIONES
1314	2018-05-16 18:57:02.326399	1314	VE	2360	0	1030.00	1	SOLUCIONES
1315	2018-05-16 18:57:02.326399	1315	VE	2376	0	51.00	1	SOLUCIONES
1316	2018-05-16 18:57:02.326399	1316	VE	2379	0	103.00	1	SOLUCIONES
1317	2018-05-16 18:57:02.326399	1317	VE	2385	0	11570.00	1	SOLUCIONES
1318	2018-05-16 18:57:02.326399	1318	VE	2570	0	447.50	1	SOLUCIONES
1319	2018-05-16 18:57:02.326399	1319	VE	2578	0	6231.50	1	SOLUCIONES
1320	2018-05-16 18:57:02.326399	1320	VE	2581	0	51.50	1	SOLUCIONES
1321	2018-05-16 18:57:02.326399	1321	VE	2585	0	1263.00	1	SOLUCIONES
1322	2018-05-16 18:57:02.326399	1322	VE	2590	0	2217.50	1	SOLUCIONES
1323	2018-05-16 18:57:02.326399	1323	VE	2592	0	2306.50	1	SOLUCIONES
1324	2018-05-16 18:57:02.326399	1324	VE	9228	0	17550.00	1	SOLUCIONES
1325	2018-05-16 18:57:02.326399	1325	VE	13545	0	315.00	1	SOLUCIONES
1326	2018-05-16 18:57:02.326399	1326	VE	13547	0	126.00	1	SOLUCIONES
1327	2018-05-16 18:57:02.326399	1327	VE	13549	0	210.00	1	SOLUCIONES
1328	2018-05-16 18:57:02.326399	1328	VE	13551	0	354.00	1	SOLUCIONES
1329	2018-05-16 18:57:02.326399	1329	VE	13554	0	420.00	1	SOLUCIONES
1330	2018-05-16 18:57:02.326399	1330	VE	13556	0	1050.00	1	SOLUCIONES
1331	2018-05-16 18:57:02.326399	1331	VE	13559	0	210.00	1	SOLUCIONES
1332	2018-05-16 18:57:02.326399	1332	VE	6426	0	122.50	1	SOLUCIONES
1333	2018-05-16 18:57:02.326399	1333	VE	6427	0	35.50	1	SOLUCIONES
1334	2018-05-16 18:57:02.326399	1334	VE	6428	0	84.00	1	SOLUCIONES
1335	2018-05-16 18:57:02.326399	1335	VE	6429	0	2618.50	1	SOLUCIONES
1336	2018-05-16 18:57:02.326399	1336	VE	6430	0	84.00	1	SOLUCIONES
1337	2018-05-16 18:57:02.326399	1337	VE	13543	0	590.00	1	SOLUCIONES
1338	2018-05-16 18:57:02.326399	1338	VE	13553	0	315.00	1	SOLUCIONES
1339	2018-05-16 18:57:02.326399	1339	VE	19171	0	236.00	1	SOLUCIONES
1340	2018-05-16 18:57:02.326399	1340	VE	19172	0	23.60	1	SOLUCIONES
1341	2018-05-16 18:57:02.326399	1341	VE	19174	0	23.60	1	SOLUCIONES
1342	2018-05-16 18:57:02.326399	1342	VE	3162	0	256.00	1	SOLUCIONES
1343	2018-05-16 18:57:02.326399	1343	VE	3147	0	3245.00	1	SOLUCIONES
1344	2018-05-16 18:57:02.326399	1344	VE	3149	0	3453.00	1	SOLUCIONES
1345	2018-05-16 18:57:02.326399	1345	VE	3152	0	656.00	1	SOLUCIONES
1346	2018-05-16 18:57:02.326399	1346	VE	3155	0	10000.00	1	SOLUCIONES
1347	2018-05-16 18:57:02.326399	1347	VE	3159	0	655.00	1	SOLUCIONES
1348	2018-05-16 18:57:02.326399	1348	VE	3396	0	82.00	1	SOLUCIONES
1349	2018-05-16 18:57:02.326399	1349	VE	3401	0	400.00	1	SOLUCIONES
1350	2018-05-16 18:57:02.326399	1350	VE	3406	0	589.00	1	SOLUCIONES
1351	2018-05-16 18:57:02.326399	1351	VE	3587	0	82.00	1	SOLUCIONES
1352	2018-05-16 18:57:02.326399	1352	VE	10369	0	2088.00	1	SOLUCIONES
1353	2018-05-16 18:57:02.326399	1353	VE	10370	0	1856.00	1	SOLUCIONES
1354	2018-05-16 18:57:02.326399	1354	VE	3379	0	910.00	1	SOLUCIONES
1355	2018-05-16 18:57:02.326399	1355	VE	3383	0	788.50	1	SOLUCIONES
1356	2018-05-16 18:57:02.326399	1356	VE	3388	0	2314.00	1	SOLUCIONES
1357	2018-05-16 18:57:02.326399	1357	VE	1510	0	51.00	1	SOLUCIONES
1358	2018-05-16 18:57:02.326399	1358	VE	15138	0	119.00	1	SOLUCIONES
1359	2018-05-16 18:57:02.326399	1359	VE	15139	0	47.60	1	SOLUCIONES
1360	2018-05-16 18:57:02.326399	1360	VE	15140	0	23.80	1	SOLUCIONES
1361	2018-05-16 18:57:02.326399	1361	VE	15142	0	25.20	1	SOLUCIONES
1362	2018-05-16 18:57:02.326399	1362	VE	15143	0	119.00	1	SOLUCIONES
1363	2018-05-16 18:57:02.326399	1363	VE	15144	0	119.00	1	SOLUCIONES
1364	2018-05-16 18:57:02.326399	1364	VE	15145	0	540.40	1	SOLUCIONES
1365	2018-05-16 18:57:02.326399	1365	VE	15146	0	1260.00	1	SOLUCIONES
1366	2018-05-16 18:57:02.326399	1366	VE	5865	0	70.00	1	SOLUCIONES
1367	2018-05-16 18:57:02.326399	1367	VE	5866	0	50.00	1	SOLUCIONES
1368	2018-05-16 18:57:02.326399	1368	VE	5867	0	1010.00	1	SOLUCIONES
1369	2018-05-16 18:57:02.326399	1369	VE	5868	0	50.00	1	SOLUCIONES
1370	2018-05-16 18:57:02.326399	1370	VE	5869	0	505.00	1	SOLUCIONES
1371	2018-05-16 18:57:02.326399	1371	VE	5870	0	505.00	1	SOLUCIONES
1372	2018-05-16 18:57:02.326399	1372	VE	5872	0	82.00	1	SOLUCIONES
1373	2018-05-16 18:57:02.326399	1373	VE	5873	0	757.50	1	SOLUCIONES
1374	2018-05-16 18:57:02.326399	1374	VE	9803	0	1495.00	1	SOLUCIONES
1375	2018-05-16 18:57:02.326399	1375	VE	9804	0	1840.00	1	SOLUCIONES
1376	2018-05-16 18:57:02.326399	1376	VE	5871	0	50.50	1	SOLUCIONES
1377	2018-05-16 18:57:02.326399	1377	VE	2335	0	1733.00	1	SOLUCIONES
1378	2018-05-16 18:57:02.326399	1378	VE	2345	0	820.00	1	SOLUCIONES
1379	2018-05-16 18:57:02.326399	1379	VE	2348	0	480.00	1	SOLUCIONES
1380	2018-05-16 18:57:02.326399	1380	VE	2351	0	250.00	1	SOLUCIONES
1381	2018-05-16 18:57:02.326399	1381	VE	2358	0	148.50	1	SOLUCIONES
1382	2018-05-16 18:57:02.326399	1382	VE	2382	0	1277.00	1	SOLUCIONES
1383	2018-05-16 18:57:02.326399	1383	VE	13269	0	1033.50	1	SOLUCIONES
1384	2018-05-16 18:57:02.326399	1384	VE	20044	0	117.50	1	SOLUCIONES
1385	2018-05-16 18:57:02.326399	1385	VE	20045	0	211.00	1	SOLUCIONES
1386	2018-05-16 18:57:02.326399	1386	VE	20046	0	316.50	1	SOLUCIONES
1387	2018-05-16 18:57:02.326399	1387	VE	20047	0	633.00	1	SOLUCIONES
1388	2018-05-16 18:57:02.326399	1388	VE	20048	0	63.30	1	SOLUCIONES
1389	2018-05-16 18:57:02.326399	1389	VE	20049	0	40.60	1	SOLUCIONES
1390	2018-05-16 18:57:02.326399	1390	VE	20050	0	63.30	1	SOLUCIONES
1391	2018-05-16 18:57:02.326399	1391	VE	20054	0	64.20	1	SOLUCIONES
1392	2018-05-16 18:57:02.326399	1392	VE	20056	0	42.20	1	SOLUCIONES
1393	2018-05-16 18:57:02.326399	1393	VE	20059	0	86.80	1	SOLUCIONES
1394	2018-05-16 18:57:02.326399	1394	VE	20062	0	126.60	1	SOLUCIONES
1395	2018-05-16 18:57:02.326399	1395	VE	20063	0	1182.56	1	SOLUCIONES
1396	2018-05-16 18:57:02.326399	1396	VE	20066	0	203.00	1	SOLUCIONES
1397	2018-05-16 18:57:02.326399	1397	VE	20070	0	306.40	1	SOLUCIONES
1398	2018-05-16 18:57:02.326399	1398	VE	20084	0	1042.00	1	SOLUCIONES
1399	2018-05-16 18:57:02.326399	1399	VE	20085	0	2350.00	1	SOLUCIONES
1400	2018-05-16 18:57:02.326399	1400	VE	20086	0	7500.00	1	SOLUCIONES
1401	2018-05-16 18:57:02.326399	1401	VE	20087	0	15000.00	1	SOLUCIONES
1402	2018-05-16 18:57:02.326399	1402	VE	20089	0	211.00	1	SOLUCIONES
1403	2018-05-16 18:57:02.326399	1403	VE	20091	0	186.70	1	SOLUCIONES
1404	2018-05-16 18:57:02.326399	1404	VE	20055	0	84.20	1	SOLUCIONES
1405	2018-05-16 18:57:02.326399	1405	VE	18829	0	41.80	1	SOLUCIONES
1406	2018-05-16 18:57:02.326399	1406	VE	18831	0	41.80	1	SOLUCIONES
1407	2018-05-16 18:57:02.326399	1407	VE	18832	0	41.80	1	SOLUCIONES
1408	2018-05-16 18:57:02.326399	1408	VE	18833	0	188.10	1	SOLUCIONES
1409	2018-05-16 18:57:02.326399	1409	VE	18835	0	1463.00	1	SOLUCIONES
1410	2018-05-16 18:57:02.326399	1410	VE	18836	0	14943.50	1	SOLUCIONES
1411	2018-05-16 18:57:02.326399	1411	VE	18841	0	14943.50	1	SOLUCIONES
1412	2018-05-16 18:57:02.326399	1412	VE	2134	0	659.00	1	SOLUCIONES
1413	2018-05-16 18:57:02.326399	1413	VE	2135	0	246.00	1	SOLUCIONES
1414	2018-05-16 18:57:02.326399	1414	VE	2136	0	246.00	1	SOLUCIONES
1415	2018-05-16 18:57:02.326399	1415	VE	2139	0	282.00	1	SOLUCIONES
1416	2018-05-16 18:57:02.326399	1416	VE	2140	0	204.00	1	SOLUCIONES
1417	2018-05-16 18:57:02.326399	1417	VE	2142	0	49.50	1	SOLUCIONES
1418	2018-05-16 18:57:02.326399	1418	VE	2143	0	748.00	1	SOLUCIONES
1419	2018-05-16 18:57:02.326399	1419	VE	2145	0	1625.00	1	SOLUCIONES
1420	2018-05-16 18:57:02.326399	1420	VE	2146	0	409.50	1	SOLUCIONES
1421	2018-05-16 18:57:02.326399	1421	VE	2147	0	82.00	1	SOLUCIONES
1422	2018-05-16 18:57:02.326399	1422	VE	2149	0	1640.00	1	SOLUCIONES
1423	2018-05-16 18:57:02.326399	1423	VE	1090	0	177.50	1	SOLUCIONES
1424	2018-05-16 18:57:02.326399	1424	VE	1091	0	1428.00	1	SOLUCIONES
1425	2018-05-16 18:57:02.326399	1425	VE	3391	0	391.00	1	SOLUCIONES
1426	2018-05-16 18:57:02.326399	1426	VE	3395	0	1499.00	1	SOLUCIONES
1427	2018-05-16 18:57:02.326399	1427	VE	3398	0	3500.00	1	SOLUCIONES
1428	2018-05-16 18:57:02.326399	1428	VE	3458	0	2500.00	1	SOLUCIONES
1429	2018-05-16 18:57:02.326399	1429	VE	3460	0	1230.00	1	SOLUCIONES
1430	2018-05-16 18:57:02.326399	1430	VE	2151	0	491.50	1	SOLUCIONES
1431	2018-05-16 18:57:02.326399	1431	VE	2153	0	539.00	1	SOLUCIONES
1432	2018-05-16 18:57:02.326399	1432	VE	2154	0	70.00	1	SOLUCIONES
1433	2018-05-16 18:57:02.326399	1433	VE	2386	0	1500.00	1	SOLUCIONES
1434	2018-05-16 18:57:02.326399	1434	VE	2383	0	190.00	1	SOLUCIONES
1435	2018-05-16 18:57:02.326399	1435	VE	2384	0	450.00	1	SOLUCIONES
1436	2018-05-16 18:57:02.326399	1436	VE	2387	0	225.00	1	SOLUCIONES
1437	2018-05-16 18:57:02.326399	1437	VE	13270	0	219.00	1	SOLUCIONES
1438	2018-05-16 18:57:02.326399	1438	VE	13271	0	1119.00	1	SOLUCIONES
1439	2018-05-16 18:57:02.326399	1439	VE	1546	0	51.00	1	SOLUCIONES
1440	2018-05-16 18:57:02.326399	1440	VE	1579	0	1140.00	1	SOLUCIONES
1441	2018-05-16 18:57:02.326399	1441	VE	1584	0	1020.00	1	SOLUCIONES
1442	2018-05-16 18:57:02.326399	1442	VE	1590	0	239.00	1	SOLUCIONES
1443	2018-05-16 18:57:02.326399	1443	VE	1627	0	258.00	1	SOLUCIONES
1444	2018-05-16 18:57:02.326399	1444	VE	3165	0	35.00	1	SOLUCIONES
1445	2018-05-16 18:57:02.326399	1445	VE	3166	0	35.00	1	SOLUCIONES
1446	2018-05-16 18:57:02.326399	1446	VE	3167	0	300.00	1	SOLUCIONES
1447	2018-05-16 18:57:02.326399	1447	VE	6431	0	58.00	1	SOLUCIONES
1448	2018-05-16 18:57:02.326399	1448	VE	13563	0	126.00	1	SOLUCIONES
1449	2018-05-16 18:57:02.326399	1449	VE	13565	0	23.60	1	SOLUCIONES
1450	2018-05-16 18:57:02.326399	1450	VE	13570	0	2100.00	1	SOLUCIONES
1451	2018-05-16 18:57:02.326399	1451	VE	13571	0	236.00	1	SOLUCIONES
1452	2018-05-16 18:57:02.326399	1452	VE	13573	0	472.00	1	SOLUCIONES
1453	2018-05-16 18:57:02.326399	1453	VE	6432	0	172.00	1	SOLUCIONES
1454	2018-05-16 18:57:02.326399	1454	VE	13568	0	354.00	1	SOLUCIONES
1455	2018-05-16 18:57:02.326399	1455	VE	13575	0	141.60	1	SOLUCIONES
1456	2018-05-16 18:57:02.326399	1456	VE	13578	0	236.00	1	SOLUCIONES
1457	2018-05-16 18:57:02.326399	1457	VE	15147	0	357.00	1	SOLUCIONES
1458	2018-05-16 18:57:02.326399	1458	VE	5874	0	300.00	1	SOLUCIONES
1459	2018-05-16 18:57:02.326399	1459	VE	5875	0	328.00	1	SOLUCIONES
1460	2018-05-16 18:57:02.326399	1460	VE	5876	0	2580.00	1	SOLUCIONES
1461	2018-05-16 18:57:02.326399	1461	VE	5877	0	2580.00	1	SOLUCIONES
1462	2018-05-16 18:57:02.326399	1462	VE	5878	0	2825.00	1	SOLUCIONES
1463	2018-05-16 18:57:02.326399	1463	VE	9805	0	1380.00	1	SOLUCIONES
1464	2018-05-16 18:57:02.326399	1464	VE	9806	0	3795.00	1	SOLUCIONES
1465	2018-05-16 18:57:02.326399	1465	VE	20116	0	94.00	1	SOLUCIONES
1466	2018-05-16 18:57:02.326399	1466	VE	20117	0	21.10	1	SOLUCIONES
1467	2018-05-16 18:57:02.326399	1467	VE	20118	0	101.50	1	SOLUCIONES
1468	2018-05-16 18:57:02.326399	1468	VE	20121	0	211.00	1	SOLUCIONES
1469	2018-05-16 18:57:02.326399	1469	VE	20133	0	20.30	1	SOLUCIONES
1470	2018-05-16 18:57:02.326399	1470	VE	20134	0	126.60	1	SOLUCIONES
1471	2018-05-16 18:57:02.326399	1471	VE	20135	0	235.00	1	SOLUCIONES
1472	2018-05-16 18:57:02.326399	1472	VE	20137	0	20.30	1	SOLUCIONES
1473	2018-05-16 18:57:02.326399	1473	VE	20138	0	103.70	1	SOLUCIONES
1474	2018-05-16 18:57:02.326399	1474	VE	20141	0	42.20	1	SOLUCIONES
1475	2018-05-16 18:57:02.326399	1475	VE	20144	0	422.00	1	SOLUCIONES
1476	2018-05-16 18:57:02.326399	1476	VE	20148	0	21.40	1	SOLUCIONES
1477	2018-05-16 18:57:02.326399	1477	VE	20150	0	21.40	1	SOLUCIONES
1478	2018-05-16 18:57:02.326399	1478	VE	20155	0	2088.50	1	SOLUCIONES
1479	2018-05-16 18:57:02.326399	1479	VE	20160	0	101.50	1	SOLUCIONES
1480	2018-05-16 18:57:02.326399	1480	VE	20162	0	101.50	1	SOLUCIONES
1481	2018-05-16 18:57:02.326399	1481	VE	20165	0	47.00	1	SOLUCIONES
1482	2018-05-16 18:57:02.326399	1482	VE	20166	0	470.00	1	SOLUCIONES
1483	2018-05-16 18:57:02.326399	1483	VE	20167	0	17052.00	1	SOLUCIONES
1484	2018-05-16 18:57:02.326399	1484	VE	20169	0	105.50	1	SOLUCIONES
1485	2018-05-16 18:57:02.326399	1485	VE	20170	0	84.40	1	SOLUCIONES
1486	2018-05-16 18:57:02.326399	1486	VE	20213	0	94.00	1	SOLUCIONES
1487	2018-05-16 18:57:02.326399	1487	VE	20214	0	1410.00	1	SOLUCIONES
1488	2018-05-16 18:57:02.326399	1488	VE	20215	0	23.50	1	SOLUCIONES
1489	2018-05-16 18:57:02.326399	1489	VE	20223	0	1410.00	1	SOLUCIONES
1490	2018-05-16 18:57:02.326399	1490	VE	20225	0	110.80	1	SOLUCIONES
1491	2018-05-16 18:57:02.326399	1491	VE	20230	0	2579.00	1	SOLUCIONES
1492	2018-05-16 18:57:02.326399	1492	VE	20237	0	16680.00	1	SOLUCIONES
1493	2018-05-16 18:57:02.326399	1493	VE	2595	0	177.50	1	SOLUCIONES
1494	2018-05-16 18:57:02.326399	1494	VE	20400	0	35.50	1	SOLUCIONES
1495	2018-05-16 18:57:02.326399	1495	VE	2598	0	71.00	1	SOLUCIONES
1496	2018-05-16 18:57:02.326399	1496	VE	2599	0	204.00	1	SOLUCIONES
1497	2018-05-16 18:57:02.326399	1497	VE	2634	0	133.00	1	SOLUCIONES
1498	2018-05-16 18:57:02.326399	1498	VE	2639	0	51.00	1	SOLUCIONES
1499	2018-05-16 18:57:02.326399	1499	VE	2642	0	372.00	1	SOLUCIONES
1500	2018-05-16 18:57:02.326399	1500	VE	2644	0	262.00	1	SOLUCIONES
1501	2018-05-16 18:57:02.326399	1501	VE	2646	0	58.00	1	SOLUCIONES
1502	2018-05-16 18:57:02.326399	1502	VE	2649	0	58.00	1	SOLUCIONES
1503	2018-05-16 18:57:02.326399	1503	VE	2650	0	156.00	1	SOLUCIONES
1504	2018-05-16 18:57:02.326399	1504	VE	3071	0	270.00	1	SOLUCIONES
1505	2018-05-16 18:57:02.326399	1505	VE	10371	0	3335.00	1	SOLUCIONES
1506	2018-05-16 18:57:02.326399	1506	VE	10372	0	2300.00	1	SOLUCIONES
1507	2018-05-16 18:57:02.326399	1507	VE	19175	0	21.00	1	SOLUCIONES
1508	2018-05-16 18:57:02.326399	1508	VE	19177	0	118.00	1	SOLUCIONES
1509	2018-05-16 18:57:02.326399	1509	VE	19179	0	287.90	1	SOLUCIONES
1510	2018-05-16 18:57:02.326399	1510	VE	3588	0	111.00	1	SOLUCIONES
1511	2018-05-16 18:57:02.326399	1511	VE	3675	0	85.00	1	SOLUCIONES
1512	2018-05-16 18:57:02.326399	1512	VE	3677	0	85.00	1	SOLUCIONES
1513	2018-05-16 18:57:02.326399	1513	VE	2655	0	2917.00	1	SOLUCIONES
1514	2018-05-16 18:57:02.326399	1514	VE	2659	0	174.00	1	SOLUCIONES
1515	2018-05-16 18:57:02.326399	1515	VE	2663	0	290.00	1	SOLUCIONES
1516	2018-05-16 18:57:02.326399	1516	VE	2677	0	174.00	1	SOLUCIONES
1517	2018-05-16 18:57:02.326399	1517	VE	2678	0	58.00	1	SOLUCIONES
1518	2018-05-16 18:57:02.326399	1518	VE	15148	0	71.40	1	SOLUCIONES
1519	2018-05-16 18:57:02.326399	1519	VE	15149	0	190.40	1	SOLUCIONES
1520	2018-05-16 18:57:02.326399	1520	VE	15150	0	554.40	1	SOLUCIONES
1521	2018-05-16 18:57:02.326399	1521	VE	15151	0	476.00	1	SOLUCIONES
1522	2018-05-16 18:57:02.326399	1522	VE	5879	0	85.00	1	SOLUCIONES
1523	2018-05-16 18:57:02.326399	1523	VE	5880	0	986.00	1	SOLUCIONES
1524	2018-05-16 18:57:02.326399	1524	VE	5881	0	143.00	1	SOLUCIONES
1525	2018-05-16 18:57:02.326399	1525	VE	5882	0	398.00	1	SOLUCIONES
1526	2018-05-16 18:57:02.326399	1526	VE	5883	0	406.00	1	SOLUCIONES
1527	2018-05-16 18:57:02.326399	1527	VE	9807	0	4715.00	1	SOLUCIONES
1528	2018-05-16 18:57:02.326399	1528	VE	1092	0	204.00	1	SOLUCIONES
1529	2018-05-16 18:57:02.326399	1529	VE	1093	0	62.00	1	SOLUCIONES
1530	2018-05-16 18:57:02.326399	1530	VE	3168	0	168.00	1	SOLUCIONES
1531	2018-05-16 18:57:02.326399	1531	VE	3075	0	666.00	1	SOLUCIONES
1532	2018-05-16 18:57:02.326399	1532	VE	10373	0	920.00	1	SOLUCIONES
1533	2018-05-16 18:57:02.326399	1533	VE	1634	0	1740.00	1	SOLUCIONES
1534	2018-05-16 18:57:02.326399	1534	VE	1665	0	58.00	1	SOLUCIONES
1535	2018-05-16 18:57:02.326399	1535	VE	1670	0	1204.00	1	SOLUCIONES
1536	2018-05-16 18:57:02.326399	1536	VE	1678	0	144.00	1	SOLUCIONES
1537	2018-05-16 18:57:02.326399	1537	VE	20239	0	620.60	1	SOLUCIONES
1538	2018-05-16 18:57:02.326399	1538	VE	20240	0	94.00	1	SOLUCIONES
1539	2018-05-16 18:57:02.326399	1539	VE	20242	0	105.50	1	SOLUCIONES
1540	2018-05-16 18:57:02.326399	1540	VE	20243	0	507.50	1	SOLUCIONES
1541	2018-05-16 18:57:02.326399	1541	VE	20244	0	203.00	1	SOLUCIONES
1542	2018-05-16 18:57:02.326399	1542	VE	20245	0	210.40	1	SOLUCIONES
1543	2018-05-16 18:57:02.326399	1543	VE	20246	0	141.00	1	SOLUCIONES
1544	2018-05-16 18:57:02.326399	1544	VE	20247	0	20.30	1	SOLUCIONES
1545	2018-05-16 18:57:02.326399	1545	VE	20248	0	406.00	1	SOLUCIONES
1546	2018-05-16 18:57:02.326399	1546	VE	20249	0	1055.00	1	SOLUCIONES
1547	2018-05-16 18:57:02.326399	1547	VE	20257	0	84.40	1	SOLUCIONES
1548	2018-05-16 18:57:02.326399	1548	VE	20259	0	20.30	1	SOLUCIONES
1549	2018-05-16 18:57:02.326399	1549	VE	20265	0	42.20	1	SOLUCIONES
1550	2018-05-16 18:57:02.326399	1550	VE	20267	0	70.50	1	SOLUCIONES
1551	2018-05-16 18:57:02.326399	1551	VE	20270	0	42.20	1	SOLUCIONES
1552	2018-05-16 18:57:02.326399	1552	VE	20276	0	81.20	1	SOLUCIONES
1553	2018-05-16 18:57:02.326399	1553	VE	20278	0	20.30	1	SOLUCIONES
1554	2018-05-16 18:57:02.326399	1554	VE	20280	0	20.30	1	SOLUCIONES
1555	2018-05-16 18:57:02.326399	1555	VE	20284	0	89.80	1	SOLUCIONES
1556	2018-05-16 18:57:02.326399	1556	VE	20285	0	525.00	1	SOLUCIONES
1557	2018-05-16 18:57:02.326399	1557	VE	20287	0	40.60	1	SOLUCIONES
1558	2018-05-16 18:57:02.326399	1558	VE	20290	0	94.00	1	SOLUCIONES
1559	2018-05-16 18:57:02.326399	1559	VE	20291	0	20.30	1	SOLUCIONES
1560	2018-05-16 18:57:02.326399	1560	VE	20292	0	211.50	1	SOLUCIONES
1561	2018-05-16 18:57:02.326399	1561	VE	20294	0	422.00	1	SOLUCIONES
1562	2018-05-16 18:57:02.326399	1562	VE	20296	0	2350.00	1	SOLUCIONES
1563	2018-05-16 18:57:02.326399	1563	VE	20297	0	2070.00	1	SOLUCIONES
1564	2018-05-16 18:57:02.326399	1564	VE	20299	0	2033.00	1	SOLUCIONES
1565	2018-05-16 18:57:02.326399	1565	VE	13580	0	84.00	1	SOLUCIONES
1566	2018-05-16 18:57:02.326399	1566	VE	13582	0	236.00	1	SOLUCIONES
1567	2018-05-16 18:57:02.326399	1567	VE	13585	0	21.00	1	SOLUCIONES
1568	2018-05-16 18:57:02.326399	1568	VE	13588	0	105.00	1	SOLUCIONES
1569	2018-05-16 18:57:02.326399	1569	VE	13591	0	42.00	1	SOLUCIONES
1570	2018-05-16 18:57:02.326399	1570	VE	13593	0	236.00	1	SOLUCIONES
1571	2018-05-16 18:57:02.326399	1571	VE	13594	0	84.00	1	SOLUCIONES
1572	2018-05-16 18:57:02.326399	1572	VE	13595	0	118.00	1	SOLUCIONES
1573	2018-05-16 18:57:02.326399	1573	VE	13599	0	23.60	1	SOLUCIONES
1574	2018-05-16 18:57:02.326399	1574	VE	13602	0	21.00	1	SOLUCIONES
1575	2018-05-16 18:57:02.326399	1575	VE	6435	0	990.00	1	SOLUCIONES
1576	2018-05-16 18:57:02.326399	1576	VE	6436	0	62.00	1	SOLUCIONES
1577	2018-05-16 18:57:02.326399	1577	VE	6437	0	58.00	1	SOLUCIONES
1578	2018-05-16 18:57:02.326399	1578	VE	6438	0	58.00	1	SOLUCIONES
1579	2018-05-16 18:57:02.326399	1579	VE	6440	0	62.00	1	SOLUCIONES
1580	2018-05-16 18:57:02.326399	1580	VE	6442	0	116.00	1	SOLUCIONES
1581	2018-05-16 18:57:02.326399	1581	VE	6443	0	62.00	1	SOLUCIONES
1582	2018-05-16 18:57:02.326399	1582	VE	6446	0	1586.00	1	SOLUCIONES
1583	2018-05-16 18:57:02.326399	1583	VE	6448	0	62.00	1	SOLUCIONES
1584	2018-05-16 18:57:02.326399	1584	VE	3467	0	412.00	1	SOLUCIONES
1585	2018-05-16 18:57:02.326399	1585	VE	3471	0	2880.00	1	SOLUCIONES
1586	2018-05-16 18:57:02.326399	1586	VE	19180	0	23.60	1	SOLUCIONES
1587	2018-05-16 18:57:02.326399	1587	VE	19181	0	472.00	1	SOLUCIONES
1588	2018-05-16 18:57:02.326399	1588	VE	19182	0	23.60	1	SOLUCIONES
1589	2018-05-16 18:57:02.326399	1589	VE	19183	0	94.40	1	SOLUCIONES
1590	2018-05-16 18:57:02.326399	1590	VE	18842	0	83.60	1	SOLUCIONES
1591	2018-05-16 18:57:02.326399	1591	VE	18843	0	62.70	1	SOLUCIONES
1592	2018-05-16 18:57:02.326399	1592	VE	18844	0	62.70	1	SOLUCIONES
1593	2018-05-16 18:57:02.326399	1593	VE	18847	0	20.90	1	SOLUCIONES
1594	2018-05-16 18:57:02.326399	1594	VE	18848	0	20.90	1	SOLUCIONES
1595	2018-05-16 18:57:02.326399	1595	VE	18849	0	20.90	1	SOLUCIONES
1596	2018-05-16 18:57:02.326399	1596	VE	18853	0	627.00	1	SOLUCIONES
1597	2018-05-16 18:57:02.326399	1597	VE	2246	0	178.00	1	SOLUCIONES
1598	2018-05-16 18:57:02.326399	1598	VE	2238	0	623.00	1	SOLUCIONES
1599	2018-05-16 18:57:02.326399	1599	VE	2239	0	504.00	1	SOLUCIONES
1600	2018-05-16 18:57:02.326399	1600	VE	2241	0	170.00	1	SOLUCIONES
1601	2018-05-16 18:57:02.326399	1601	VE	2243	0	370.00	1	SOLUCIONES
1602	2018-05-16 18:57:02.326399	1602	VE	2244	0	56.00	1	SOLUCIONES
1603	2018-05-16 18:57:02.326399	1603	VE	2247	0	792.00	1	SOLUCIONES
1604	2018-05-16 18:57:02.326399	1604	VE	2250	0	484.00	1	SOLUCIONES
1605	2018-05-16 18:57:02.326399	1605	VE	2252	0	196.00	1	SOLUCIONES
1606	2018-05-16 18:57:02.326399	1606	VE	2256	0	1000.00	1	SOLUCIONES
1607	2018-05-16 18:57:02.326399	1607	VE	2427	0	900.00	1	SOLUCIONES
1608	2018-05-16 18:57:02.326399	1608	VE	2388	0	711.00	1	SOLUCIONES
1609	2018-05-16 18:57:02.326399	1609	VE	2389	0	426.00	1	SOLUCIONES
1610	2018-05-16 18:57:02.326399	1610	VE	2403	0	822.00	1	SOLUCIONES
1611	2018-05-16 18:57:02.326399	1611	VE	2406	0	111.00	1	SOLUCIONES
1612	2018-05-16 18:57:02.326399	1612	VE	13272	0	832.20	1	SOLUCIONES
1613	2018-05-16 18:57:02.326399	1613	VE	13273	0	6110.00	1	SOLUCIONES
1614	2018-05-16 18:57:02.326399	1614	VE	2262	0	55.00	1	SOLUCIONES
1615	2018-05-16 18:57:02.326399	1615	VE	2265	0	131.00	1	SOLUCIONES
1616	2018-05-16 18:57:02.326399	1616	VE	2266	0	2539.00	1	SOLUCIONES
1617	2018-05-16 18:57:02.326399	1617	VE	2267	0	510.00	1	SOLUCIONES
1618	2018-05-16 18:57:02.326399	1618	VE	2270	0	177.00	1	SOLUCIONES
1619	2018-05-16 18:57:02.326399	1619	VE	2272	0	1275.00	1	SOLUCIONES
1620	2018-05-16 18:57:02.326399	1620	VE	2680	0	194.00	1	SOLUCIONES
1621	2018-05-16 18:57:02.326399	1621	VE	2685	0	174.00	1	SOLUCIONES
1622	2018-05-16 18:57:02.326399	1622	VE	3475	0	628.00	1	SOLUCIONES
1623	2018-05-16 18:57:02.326399	1623	VE	3480	0	2060.00	1	SOLUCIONES
1624	2018-05-16 18:57:02.326399	1624	VE	18854	0	41.80	1	SOLUCIONES
1625	2018-05-16 18:57:02.326399	1625	VE	18855	0	209.00	1	SOLUCIONES
1626	2018-05-16 18:57:02.326399	1626	VE	18856	0	83.60	1	SOLUCIONES
1627	2018-05-16 18:57:02.326399	1627	VE	18857	0	20.90	1	SOLUCIONES
1628	2018-05-16 18:57:02.326399	1628	VE	18858	0	20.90	1	SOLUCIONES
1629	2018-05-16 18:57:02.326399	1629	VE	18859	0	104.50	1	SOLUCIONES
1630	2018-05-16 18:57:02.326399	1630	VE	18860	0	41.80	1	SOLUCIONES
1631	2018-05-16 18:57:02.326399	1631	VE	18861	0	125.40	1	SOLUCIONES
1632	2018-05-16 18:57:02.326399	1632	VE	18862	0	20.90	1	SOLUCIONES
1633	2018-05-16 18:57:02.326399	1633	VE	18863	0	20.90	1	SOLUCIONES
1634	2018-05-16 18:57:02.326399	1634	VE	18865	0	6270.00	1	SOLUCIONES
1635	2018-05-16 18:57:02.326399	1635	VE	19184	0	551.00	1	SOLUCIONES
1636	2018-05-16 18:57:02.326399	1636	VE	19185	0	63.00	1	SOLUCIONES
1637	2018-05-16 18:57:02.326399	1637	VE	19186	0	63.00	1	SOLUCIONES
1638	2018-05-16 18:57:02.326399	1638	VE	20300	0	40.60	1	SOLUCIONES
1639	2018-05-16 18:57:02.326399	1639	VE	20301	0	101.50	1	SOLUCIONES
1640	2018-05-16 18:57:02.326399	1640	VE	20302	0	21.10	1	SOLUCIONES
1641	2018-05-16 18:57:02.326399	1641	VE	20303	0	117.50	1	SOLUCIONES
1642	2018-05-16 18:57:02.326399	1642	VE	20304	0	101.50	1	SOLUCIONES
1643	2018-05-16 18:57:02.326399	1643	VE	20305	0	203.00	1	SOLUCIONES
1644	2018-05-16 18:57:02.326399	1644	VE	20306	0	141.00	1	SOLUCIONES
1645	2018-05-16 18:57:02.326399	1645	VE	20307	0	94.00	1	SOLUCIONES
1646	2018-05-16 18:57:02.326399	1646	VE	20360	0	117.50	1	SOLUCIONES
1647	2018-05-16 18:57:02.326399	1647	VE	20363	0	812.00	1	SOLUCIONES
1648	2018-05-16 18:57:02.326399	1648	VE	20364	0	23.50	1	SOLUCIONES
1649	2018-05-16 18:57:02.326399	1649	VE	20366	0	1284.00	1	SOLUCIONES
1650	2018-05-16 18:57:02.326399	1650	VE	20373	0	856.00	1	SOLUCIONES
1651	2018-05-16 18:57:02.326399	1651	VE	2430	0	272.00	1	SOLUCIONES
1652	2018-05-16 18:57:02.326399	1652	VE	13274	0	569.40	1	SOLUCIONES
1653	2018-05-16 18:57:02.326399	1653	VE	3078	0	56.00	1	SOLUCIONES
1654	2018-05-16 18:57:02.326399	1654	VE	3080	0	133.00	1	SOLUCIONES
1655	2018-05-16 18:57:02.326399	1655	VE	13605	0	42.00	1	SOLUCIONES
1656	2018-05-16 18:57:02.326399	1656	VE	13607	0	210.00	1	SOLUCIONES
1657	2018-05-16 18:57:02.326399	1657	VE	13609	0	210.00	1	SOLUCIONES
1658	2018-05-16 18:57:02.326399	1658	VE	13612	0	210.00	1	SOLUCIONES
1659	2018-05-16 18:57:02.326399	1659	VE	13613	0	472.00	1	SOLUCIONES
1660	2018-05-16 18:57:02.326399	1660	VE	13616	0	2256.00	1	SOLUCIONES
1661	2018-05-16 18:57:02.326399	1661	VE	13619	0	63.00	1	SOLUCIONES
1662	2018-05-16 18:57:02.326399	1662	VE	6449	0	62.00	1	SOLUCIONES
1663	2018-05-16 18:57:02.326399	1663	VE	6451	0	58.00	1	SOLUCIONES
1664	2018-05-16 18:57:02.326399	1664	VE	6453	0	62.00	1	SOLUCIONES
1665	2018-05-16 18:57:02.326399	1665	VE	6454	0	186.00	1	SOLUCIONES
1666	2018-05-16 18:57:02.326399	1666	VE	6455	0	580.00	1	SOLUCIONES
1667	2018-05-16 18:57:02.326399	1667	VE	6456	0	71.00	1	SOLUCIONES
1668	2018-05-16 18:57:02.326399	1668	VE	6457	0	174.00	1	SOLUCIONES
1669	2018-05-16 18:57:02.326399	1669	VE	6458	0	464.00	1	SOLUCIONES
1670	2018-05-16 18:57:02.326399	1670	VE	6459	0	58.00	1	SOLUCIONES
1671	2018-05-16 18:57:02.326399	1671	VE	6460	0	3480.00	1	SOLUCIONES
1672	2018-05-16 18:57:02.326399	1672	VE	6462	0	1490.00	1	SOLUCIONES
1673	2018-05-16 18:57:02.326399	1673	VE	15152	0	95.20	1	SOLUCIONES
1674	2018-05-16 18:57:02.326399	1674	VE	5884	0	174.00	1	SOLUCIONES
1675	2018-05-16 18:57:02.326399	1675	VE	5885	0	455.00	1	SOLUCIONES
1676	2018-05-16 18:57:02.326399	1676	VE	5886	0	232.00	1	SOLUCIONES
1677	2018-05-16 18:57:02.326399	1677	VE	5887	0	85.00	1	SOLUCIONES
1678	2018-05-16 18:57:02.326399	1678	VE	5888	0	145.00	1	SOLUCIONES
1679	2018-05-16 18:57:02.326399	1679	VE	5889	0	900.00	1	SOLUCIONES
1680	2018-05-16 18:57:02.326399	1680	VE	5890	0	580.00	1	SOLUCIONES
1681	2018-05-16 18:57:02.326399	1681	VE	5891	0	172.00	1	SOLUCIONES
1682	2018-05-16 18:57:02.326399	1682	VE	9808	0	3335.00	1	SOLUCIONES
1683	2018-05-16 18:57:02.326399	1683	VE	9809	0	1.00	1	SOLUCIONES
1684	2018-05-16 18:57:02.326399	1684	VE	9810	0	1.00	1	SOLUCIONES
1685	2018-05-16 18:57:02.326399	1685	VE	9811	0	1.00	1	SOLUCIONES
1686	2018-05-16 18:57:02.326399	1686	VE	1097	0	2340.00	1	SOLUCIONES
1687	2018-05-16 18:57:02.326399	1687	VE	9229	0	2360.00	1	SOLUCIONES
1688	2018-05-16 18:57:02.326399	1688	VE	9265	0	1.00	1	SOLUCIONES
1689	2018-05-16 18:57:02.326399	1689	VE	1808	0	464.00	1	SOLUCIONES
1690	2018-05-16 18:57:02.326399	1690	VE	1813	0	432.00	1	SOLUCIONES
1691	2018-05-16 18:57:02.326399	1691	VE	1689	0	232.00	1	SOLUCIONES
1692	2018-05-16 18:57:02.326399	1692	VE	2431	0	611.00	1	SOLUCIONES
1693	2018-05-16 18:57:02.326399	1693	VE	2432	0	243.00	1	SOLUCIONES
1694	2018-05-16 18:57:02.326399	1694	VE	13275	0	888.80	1	SOLUCIONES
1695	2018-05-16 18:57:02.326399	1695	VE	18866	0	104.50	1	SOLUCIONES
1696	2018-05-16 18:57:02.326399	1696	VE	18867	0	313.50	1	SOLUCIONES
1697	2018-05-16 18:57:02.326399	1697	VE	18868	0	41.80	1	SOLUCIONES
1698	2018-05-16 18:57:02.326399	1698	VE	18869	0	41.80	1	SOLUCIONES
1699	2018-05-16 18:57:02.326399	1699	VE	18870	0	209.00	1	SOLUCIONES
1700	2018-05-16 18:57:02.326399	1700	VE	18871	0	418.00	1	SOLUCIONES
1701	2018-05-16 18:57:02.326399	1701	VE	18872	0	209.00	1	SOLUCIONES
1702	2018-05-16 18:57:02.326399	1702	VE	18873	0	1045.00	1	SOLUCIONES
1703	2018-05-16 18:57:02.326399	1703	VE	18874	0	104.50	1	SOLUCIONES
1704	2018-05-16 18:57:02.326399	1704	VE	18878	0	131.80	1	SOLUCIONES
1705	2018-05-16 18:57:02.326399	1705	VE	18879	0	418.00	1	SOLUCIONES
1706	2018-05-16 18:57:02.326399	1706	VE	18881	0	62.70	1	SOLUCIONES
1707	2018-05-16 18:57:02.326399	1707	VE	18883	0	20.90	1	SOLUCIONES
1708	2018-05-16 18:57:02.326399	1708	VE	18884	0	8360.00	1	SOLUCIONES
1709	2018-05-16 18:57:02.326399	1709	VE	18885	0	63.00	1	SOLUCIONES
1710	2018-05-16 18:57:02.326399	1710	VE	18887	0	1974.80	1	SOLUCIONES
1711	2018-05-16 18:57:02.326399	1711	VE	1820	0	116.00	1	SOLUCIONES
1712	2018-05-16 18:57:02.326399	1712	VE	1823	0	116.00	1	SOLUCIONES
1713	2018-05-16 18:57:02.326399	1713	VE	1827	0	860.00	1	SOLUCIONES
1714	2018-05-16 18:57:02.326399	1714	VE	1833	0	56.00	1	SOLUCIONES
1715	2018-05-16 18:57:02.326399	1715	VE	1847	0	870.00	1	SOLUCIONES
1716	2018-05-16 18:57:02.326399	1716	VE	1859	0	58.00	1	SOLUCIONES
1717	2018-05-16 18:57:02.326399	1717	VE	1860	0	521.00	1	SOLUCIONES
1718	2018-05-16 18:57:02.326399	1718	VE	1861	0	521.00	1	SOLUCIONES
1719	2018-05-16 18:57:02.326399	1719	VE	1863	0	516.00	1	SOLUCIONES
1720	2018-05-16 18:57:02.326399	1720	VE	3482	0	110.00	1	SOLUCIONES
1721	2018-05-16 18:57:02.326399	1721	VE	3484	0	1380.50	1	SOLUCIONES
1722	2018-05-16 18:57:02.326399	1722	VE	3485	0	1065.00	1	SOLUCIONES
1723	2018-05-16 18:57:02.326399	1723	VE	3488	0	2585.50	1	SOLUCIONES
1724	2018-05-16 18:57:02.326399	1724	VE	3084	0	688.00	1	SOLUCIONES
1725	2018-05-16 18:57:02.326399	1725	VE	2691	0	62.00	1	SOLUCIONES
1726	2018-05-16 18:57:02.326399	1726	VE	2693	0	101.00	1	SOLUCIONES
1727	2018-05-16 18:57:02.326399	1727	VE	2698	0	101.00	1	SOLUCIONES
1728	2018-05-16 18:57:02.326399	1728	VE	2701	0	780.00	1	SOLUCIONES
1729	2018-05-16 18:57:02.326399	1729	VE	2704	0	1550.00	1	SOLUCIONES
1730	2018-05-16 18:57:02.326399	1730	VE	2706	0	124.00	1	SOLUCIONES
1731	2018-05-16 18:57:02.326399	1731	VE	2712	0	344.00	1	SOLUCIONES
1732	2018-05-16 18:57:02.326399	1732	VE	2716	0	101.00	1	SOLUCIONES
1733	2018-05-16 18:57:02.326399	1733	VE	2719	0	62.00	1	SOLUCIONES
1734	2018-05-16 18:57:02.326399	1734	VE	2722	0	62.00	1	SOLUCIONES
1735	2018-05-16 18:57:02.326399	1735	VE	1102	0	140.00	1	SOLUCIONES
1736	2018-05-16 18:57:02.326399	1736	VE	1098	0	164.00	1	SOLUCIONES
1737	2018-05-16 18:57:02.326399	1737	VE	1099	0	62.00	1	SOLUCIONES
1738	2018-05-16 18:57:02.326399	1738	VE	1100	0	62.00	1	SOLUCIONES
1739	2018-05-16 18:57:02.326399	1739	VE	1105	0	140.00	1	SOLUCIONES
1740	2018-05-16 18:57:02.326399	1740	VE	1108	0	124.00	1	SOLUCIONES
1741	2018-05-16 18:57:02.326399	1741	VE	1110	0	62.00	1	SOLUCIONES
1742	2018-05-16 18:57:02.326399	1742	VE	1104	0	140.00	1	SOLUCIONES
1743	2018-05-16 18:57:02.326399	1743	VE	13620	0	94.80	1	SOLUCIONES
1744	2018-05-16 18:57:02.326399	1744	VE	6463	0	62.00	1	SOLUCIONES
1745	2018-05-16 18:57:02.326399	1745	VE	6464	0	62.00	1	SOLUCIONES
1746	2018-05-16 18:57:02.326399	1746	VE	6465	0	348.00	1	SOLUCIONES
1747	2018-05-16 18:57:02.326399	1747	VE	6466	0	116.00	1	SOLUCIONES
1748	2018-05-16 18:57:02.326399	1748	VE	6468	0	58.00	1	SOLUCIONES
1749	2018-05-16 18:57:02.326399	1749	VE	6469	0	532.00	1	SOLUCIONES
1750	2018-05-16 18:57:02.326399	1750	VE	6471	0	62.00	1	SOLUCIONES
1751	2018-05-16 18:57:02.326399	1751	VE	6473	0	303.00	1	SOLUCIONES
1752	2018-05-16 18:57:02.326399	1752	VE	6475	0	580.00	1	SOLUCIONES
1753	2018-05-16 18:57:02.326399	1753	VE	6476	0	232.00	1	SOLUCIONES
1754	2018-05-16 18:57:02.326399	1754	VE	6478	0	62.00	1	SOLUCIONES
1755	2018-05-16 18:57:02.326399	1755	VE	6479	0	2610.00	1	SOLUCIONES
1756	2018-05-16 18:57:02.326399	1756	VE	6481	0	860.00	1	SOLUCIONES
1757	2018-05-16 18:57:02.326399	1757	VE	6482	0	58.00	1	SOLUCIONES
1758	2018-05-16 18:57:02.326399	1758	VE	6484	0	124.00	1	SOLUCIONES
1759	2018-05-16 18:57:02.326399	1759	VE	6486	0	430.00	1	SOLUCIONES
1760	2018-05-16 18:57:02.326399	1760	VE	6488	0	2030.00	1	SOLUCIONES
1761	2018-05-16 18:57:02.326399	1761	VE	6489	0	186.00	1	SOLUCIONES
1762	2018-05-16 18:57:02.326399	1762	VE	6490	0	186.00	1	SOLUCIONES
1763	2018-05-16 18:57:02.326399	1763	VE	6492	0	116.00	1	SOLUCIONES
1764	2018-05-16 18:57:02.326399	1764	VE	6494	0	58.00	1	SOLUCIONES
1765	2018-05-16 18:57:02.326399	1765	VE	20375	0	406.00	1	SOLUCIONES
1766	2018-05-16 18:57:02.326399	1766	VE	20376	0	81.20	1	SOLUCIONES
1767	2018-05-16 18:57:02.326399	1767	VE	20381	0	85.60	1	SOLUCIONES
1768	2018-05-16 18:57:02.326399	1768	VE	20383	0	40.60	1	SOLUCIONES
1769	2018-05-16 18:57:02.326399	1769	VE	20385	0	705.00	1	SOLUCIONES
1770	2018-05-16 18:57:02.326399	1770	VE	20389	0	642.00	1	SOLUCIONES
1771	2018-05-16 18:57:02.326399	1771	VE	20390	0	1010.50	1	SOLUCIONES
1772	2018-05-16 18:57:02.326399	1772	VE	20393	0	1305.70	1	SOLUCIONES
1773	2018-05-16 18:57:02.326399	1773	VE	20394	0	1057.50	1	SOLUCIONES
1774	2018-05-16 18:57:02.326399	1774	VE	20396	0	14610.40	1	SOLUCIONES
1775	2018-05-16 18:57:02.326399	1775	VE	20399	0	4624.12	1	SOLUCIONES
1776	2018-05-16 18:57:02.326399	1776	VE	20402	0	5220.41	1	SOLUCIONES
1777	2018-05-16 18:57:02.326399	1777	VE	20411	0	649.05	1	SOLUCIONES
1778	2018-05-16 18:57:02.326399	1778	VE	20431	0	21.10	1	SOLUCIONES
1779	2018-05-16 18:57:02.326399	1779	VE	2279	0	356.00	1	SOLUCIONES
1780	2018-05-16 18:57:02.326399	1780	VE	2283	0	1345.00	1	SOLUCIONES
1781	2018-05-16 18:57:02.326399	1781	VE	2287	0	56.00	1	SOLUCIONES
1782	2018-05-16 18:57:02.326399	1782	VE	2289	0	56.00	1	SOLUCIONES
1783	2018-05-16 18:57:02.326399	1783	VE	2290	0	1860.00	1	SOLUCIONES
1784	2018-05-16 18:57:02.326399	1784	VE	2292	0	390.00	1	SOLUCIONES
1785	2018-05-16 18:57:02.326399	1785	VE	19187	0	42.00	1	SOLUCIONES
1786	2018-05-16 18:57:02.326399	1786	VE	19188	0	105.00	1	SOLUCIONES
1787	2018-05-16 18:57:02.326399	1787	VE	19189	0	1180.00	1	SOLUCIONES
1788	2018-05-16 18:57:02.326399	1788	VE	19190	0	42.00	1	SOLUCIONES
1789	2018-05-16 18:57:02.326399	1789	VE	15153	0	50.40	1	SOLUCIONES
1790	2018-05-16 18:57:02.326399	1790	VE	15154	0	252.00	1	SOLUCIONES
1791	2018-05-16 18:57:02.326399	1791	VE	5892	0	232.00	1	SOLUCIONES
1792	2018-05-16 18:57:02.326399	1792	VE	5893	0	1334.00	1	SOLUCIONES
1793	2018-05-16 18:57:02.326399	1793	VE	5894	0	111.00	1	SOLUCIONES
1794	2018-05-16 18:57:02.326399	1794	VE	5895	0	37.00	1	SOLUCIONES
1795	2018-05-16 18:57:02.326399	1795	VE	5896	0	290.00	1	SOLUCIONES
1796	2018-05-16 18:57:02.326399	1796	VE	5897	0	58.00	1	SOLUCIONES
1797	2018-05-16 18:57:02.326399	1797	VE	5898	0	58.00	1	SOLUCIONES
1798	2018-05-16 18:57:02.326399	1798	VE	5899	0	210.00	1	SOLUCIONES
1799	2018-05-16 18:57:02.326399	1799	VE	9747	0	24570.00	1	SOLUCIONES
1800	2018-05-16 18:57:02.326399	1800	VE	9748	0	24570.00	1	SOLUCIONES
1801	2018-05-16 18:57:02.326399	1801	VE	9812	0	585.00	1	SOLUCIONES
1802	2018-05-16 18:57:02.326399	1802	VE	9813	0	5568.00	1	SOLUCIONES
1803	2018-05-16 18:57:02.326399	1803	VE	3679	0	37.00	1	SOLUCIONES
1804	2018-05-16 18:57:02.326399	1804	VE	3844	0	255.00	1	SOLUCIONES
1805	2018-05-16 18:57:02.326399	1805	VE	3847	0	37.00	1	SOLUCIONES
1806	2018-05-16 18:57:02.326399	1806	VE	3170	0	2631.00	1	SOLUCIONES
1807	2018-05-16 18:57:02.326399	1807	VE	3172	0	165.00	1	SOLUCIONES
1808	2018-05-16 18:57:02.326399	1808	VE	9230	0	3510.00	1	SOLUCIONES
1809	2018-05-16 18:57:02.326399	1809	VE	9263	0	118.00	1	SOLUCIONES
1810	2018-05-16 18:57:02.326399	1810	VE	9264	0	117.00	1	SOLUCIONES
1811	2018-05-16 18:57:02.326399	1811	VE	18898	0	63.00	1	SOLUCIONES
1812	2018-05-16 18:57:02.326399	1812	VE	18900	0	228.40	1	SOLUCIONES
1813	2018-05-16 18:57:02.326399	1813	VE	18902	0	105.00	1	SOLUCIONES
1814	2018-05-16 18:57:02.326399	1814	VE	18904	0	126.00	1	SOLUCIONES
1815	2018-05-16 18:57:02.326399	1815	VE	18905	0	1095.00	1	SOLUCIONES
1816	2018-05-16 18:57:02.326399	1816	VE	18906	0	6300.00	1	SOLUCIONES
1817	2018-05-16 18:57:02.326399	1817	VE	18908	0	1171.20	1	SOLUCIONES
1818	2018-05-16 18:57:02.326399	1818	VE	18909	0	1260.00	1	SOLUCIONES
1819	2018-05-16 18:57:02.326399	1819	VE	18910	0	1260.00	1	SOLUCIONES
1820	2018-05-16 18:57:02.326399	1820	VE	18911	0	16640.00	1	SOLUCIONES
1821	2018-05-16 18:57:02.326399	1821	VE	18912	0	3780.00	1	SOLUCIONES
1822	2018-05-16 18:57:02.326399	1822	VE	3498	0	170.00	1	SOLUCIONES
1823	2018-05-16 18:57:02.326399	1823	VE	3507	0	949.00	1	SOLUCIONES
1824	2018-05-16 18:57:02.326399	1824	VE	16815	0	990.00	1	SOLUCIONES
1825	2018-05-16 18:57:02.326399	1825	VE	9266	0	11700.00	1	SOLUCIONES
1826	2018-05-16 18:57:02.326399	1826	VE	3849	0	55.00	1	SOLUCIONES
1827	2018-05-16 18:57:02.326399	1827	VE	19461	0	855.15	1	SOLUCIONES
1828	2018-05-16 18:57:02.326399	1828	VE	19464	0	50.00	1	SOLUCIONES
1829	2018-05-16 18:57:02.326399	1829	VE	19465	0	50.00	1	SOLUCIONES
1830	2018-05-16 18:57:02.326399	1830	VE	13626	0	971.70	1	SOLUCIONES
1831	2018-05-16 18:57:02.326399	1831	VE	13628	0	211.00	1	SOLUCIONES
1832	2018-05-16 18:57:02.326399	1832	VE	13630	0	237.00	1	SOLUCIONES
1833	2018-05-16 18:57:02.326399	1833	VE	13633	0	1185.00	1	SOLUCIONES
1834	2018-05-16 18:57:02.326399	1834	VE	13634	0	948.00	1	SOLUCIONES
1835	2018-05-16 18:57:02.326399	1835	VE	13636	0	402.90	1	SOLUCIONES
1836	2018-05-16 18:57:02.326399	1836	VE	13638	0	1055.00	1	SOLUCIONES
1837	2018-05-16 18:57:02.326399	1837	VE	13639	0	355.50	1	SOLUCIONES
1838	2018-05-16 18:57:02.326399	1838	VE	13640	0	1185.00	1	SOLUCIONES
1839	2018-05-16 18:57:02.326399	1839	VE	6496	0	62.00	1	SOLUCIONES
1840	2018-05-16 18:57:02.326399	1840	VE	6499	0	133.00	1	SOLUCIONES
1841	2018-05-16 18:57:02.326399	1841	VE	6500	0	434.00	1	SOLUCIONES
1842	2018-05-16 18:57:02.326399	1842	VE	6501	0	86.00	1	SOLUCIONES
1843	2018-05-16 18:57:02.326399	1843	VE	6502	0	116.00	1	SOLUCIONES
1844	2018-05-16 18:57:02.326399	1844	VE	6503	0	58.00	1	SOLUCIONES
1845	2018-05-16 18:57:02.326399	1845	VE	6504	0	58.00	1	SOLUCIONES
1846	2018-05-16 18:57:02.326399	1846	VE	6507	0	961.00	1	SOLUCIONES
1847	2018-05-16 18:57:02.326399	1847	VE	6509	0	62.00	1	SOLUCIONES
1848	2018-05-16 18:57:02.326399	1848	VE	6511	0	62.00	1	SOLUCIONES
1849	2018-05-16 18:57:02.326399	1849	VE	6514	0	58.00	1	SOLUCIONES
1850	2018-05-16 18:57:02.326399	1850	VE	6516	0	62.00	1	SOLUCIONES
1851	2018-05-16 18:57:02.326399	1851	VE	6518	0	580.00	1	SOLUCIONES
1852	2018-05-16 18:57:02.326399	1852	VE	1872	0	1160.00	1	SOLUCIONES
1853	2018-05-16 18:57:02.326399	1853	VE	1873	0	290.00	1	SOLUCIONES
1854	2018-05-16 18:57:02.326399	1854	VE	1867	0	464.00	1	SOLUCIONES
1855	2018-05-16 18:57:02.326399	1855	VE	3173	0	85.00	1	SOLUCIONES
1856	2018-05-16 18:57:02.326399	1856	VE	3174	0	93.00	1	SOLUCIONES
1857	2018-05-16 18:57:02.326399	1857	VE	2308	0	1293.00	1	SOLUCIONES
1858	2018-05-16 18:57:02.326399	1858	VE	2309	0	925.00	1	SOLUCIONES
1859	2018-05-16 18:57:02.326399	1859	VE	5900	0	170.00	1	SOLUCIONES
1860	2018-05-16 18:57:02.326399	1860	VE	5901	0	580.00	1	SOLUCIONES
1861	2018-05-16 18:57:02.326399	1861	VE	5902	0	133.00	1	SOLUCIONES
1862	2018-05-16 18:57:02.326399	1862	VE	5903	0	514.00	1	SOLUCIONES
1863	2018-05-16 18:57:02.326399	1863	VE	5904	0	232.00	1	SOLUCIONES
1864	2018-05-16 18:57:02.326399	1864	VE	5905	0	37.00	1	SOLUCIONES
1865	2018-05-16 18:57:02.326399	1865	VE	1111	0	62.00	1	SOLUCIONES
1866	2018-05-16 18:57:02.326399	1866	VE	1112	0	62.00	1	SOLUCIONES
1867	2018-05-16 18:57:02.326399	1867	VE	1113	0	62.00	1	SOLUCIONES
1868	2018-05-16 18:57:02.326399	1868	VE	1114	0	506.00	1	SOLUCIONES
1869	2018-05-16 18:57:02.326399	1869	VE	20786	0	5.70	1	SOLUCIONES
1870	2018-05-16 18:57:02.326399	1870	VE	20790	0	42.20	1	SOLUCIONES
1871	2018-05-16 18:57:02.326399	1871	VE	20793	0	1055.00	1	SOLUCIONES
1872	2018-05-16 18:57:02.326399	1872	VE	20796	0	101.50	1	SOLUCIONES
1873	2018-05-16 18:57:02.326399	1873	VE	20805	0	58.80	1	SOLUCIONES
1874	2018-05-16 18:57:02.326399	1874	VE	20806	0	2436.00	1	SOLUCIONES
1875	2018-05-16 18:57:02.326399	1875	VE	20808	0	47.40	1	SOLUCIONES
1876	2018-05-16 18:57:02.326399	1876	VE	20811	0	13.70	1	SOLUCIONES
1877	2018-05-16 18:57:02.326399	1877	VE	20813	0	81.20	1	SOLUCIONES
1878	2018-05-16 18:57:02.326399	1878	VE	20815	0	1015.00	1	SOLUCIONES
1879	2018-05-16 18:57:02.326399	1879	VE	20816	0	3165.00	1	SOLUCIONES
1880	2018-05-16 18:57:02.326399	1880	VE	20818	0	1326.00	1	SOLUCIONES
1881	2018-05-16 18:57:02.326399	1881	VE	20432	0	20.30	1	SOLUCIONES
1882	2018-05-16 18:57:02.326399	1882	VE	20433	0	107.00	1	SOLUCIONES
1883	2018-05-16 18:57:02.326399	1883	VE	20434	0	609.00	1	SOLUCIONES
1884	2018-05-16 18:57:02.326399	1884	VE	20436	0	214.00	1	SOLUCIONES
1885	2018-05-16 18:57:02.326399	1885	VE	20440	0	118.50	1	SOLUCIONES
1886	2018-05-16 18:57:02.326399	1886	VE	20442	0	60.90	1	SOLUCIONES
1887	2018-05-16 18:57:02.326399	1887	VE	20444	0	20.30	1	SOLUCIONES
1888	2018-05-16 18:57:02.326399	1888	VE	20446	0	84.40	1	SOLUCIONES
1889	2018-05-16 18:57:02.326399	1889	VE	20450	0	47.40	1	SOLUCIONES
1890	2018-05-16 18:57:02.326399	1890	VE	20455	0	1712.00	1	SOLUCIONES
1891	2018-05-16 18:57:02.326399	1891	VE	2433	0	647.00	1	SOLUCIONES
1892	2018-05-16 18:57:02.326399	1892	VE	2434	0	85.00	1	SOLUCIONES
1893	2018-05-16 18:57:02.326399	1893	VE	13276	0	219.00	1	SOLUCIONES
1894	2018-05-16 18:57:02.326399	1894	VE	13277	0	328.50	1	SOLUCIONES
1895	2018-05-16 18:57:02.326399	1895	VE	13278	0	328.50	1	SOLUCIONES
1896	2018-05-16 18:57:02.326399	1896	VE	2772	0	866.00	1	SOLUCIONES
1897	2018-05-16 18:57:02.326399	1897	VE	2766	0	101.00	1	SOLUCIONES
1898	2018-05-16 18:57:02.326399	1898	VE	2774	0	62.00	1	SOLUCIONES
1899	2018-05-16 18:57:02.326399	1899	VE	2776	0	156.00	1	SOLUCIONES
1900	2018-05-16 18:57:02.326399	1900	VE	2777	0	62.00	1	SOLUCIONES
1901	2018-05-16 18:57:02.326399	1901	VE	2781	0	620.00	1	SOLUCIONES
1902	2018-05-16 18:57:02.326399	1902	VE	2784	0	620.00	1	SOLUCIONES
1903	2018-05-16 18:57:02.326399	1903	VE	2789	0	101.00	1	SOLUCIONES
1904	2018-05-16 18:57:02.326399	1904	VE	2795	0	124.00	1	SOLUCIONES
1905	2018-05-16 18:57:02.326399	1905	VE	2798	0	124.00	1	SOLUCIONES
1906	2018-05-16 18:57:02.326399	1906	VE	2802	0	39.00	1	SOLUCIONES
1907	2018-05-16 18:57:02.326399	1907	VE	2806	0	62.00	1	SOLUCIONES
1908	2018-05-16 18:57:02.326399	1908	VE	20820	0	63.30	1	SOLUCIONES
1909	2018-05-16 18:57:02.326399	1909	VE	20823	0	365.40	1	SOLUCIONES
1910	2018-05-16 18:57:02.326399	1910	VE	20825	0	211.00	1	SOLUCIONES
1911	2018-05-16 18:57:02.326399	1911	VE	20827	0	101.50	1	SOLUCIONES
1912	2018-05-16 18:57:02.326399	1912	VE	20828	0	304.50	1	SOLUCIONES
1913	2018-05-16 18:57:02.326399	1913	VE	20830	0	16968.00	1	SOLUCIONES
1914	2018-05-16 18:57:02.326399	1914	VE	20832	0	23.70	1	SOLUCIONES
1915	2018-05-16 18:57:02.326399	1915	VE	20834	0	316.50	1	SOLUCIONES
1916	2018-05-16 18:57:02.326399	1916	VE	20836	0	23.70	1	SOLUCIONES
1917	2018-05-16 18:57:02.326399	1917	VE	20837	0	20.30	1	SOLUCIONES
1918	2018-05-16 18:57:02.326399	1918	VE	20838	0	349.50	1	SOLUCIONES
1919	2018-05-16 18:57:02.326399	1919	VE	20839	0	23.70	1	SOLUCIONES
1920	2018-05-16 18:57:02.326399	1920	VE	20840	0	23.70	1	SOLUCIONES
1921	2018-05-16 18:57:02.326399	1921	VE	20842	0	71.10	1	SOLUCIONES
1922	2018-05-16 18:57:02.326399	1922	VE	20843	0	406.00	1	SOLUCIONES
1923	2018-05-16 18:57:02.326399	1923	VE	20844	0	101.50	1	SOLUCIONES
1924	2018-05-16 18:57:02.326399	1924	VE	19191	0	105.50	1	SOLUCIONES
1925	2018-05-16 18:57:02.326399	1925	VE	19192	0	465.80	1	SOLUCIONES
1926	2018-05-16 18:57:02.326399	1926	VE	1115	0	248.00	1	SOLUCIONES
1927	2018-05-16 18:57:02.326399	1927	VE	1116	0	39.00	1	SOLUCIONES
1928	2018-05-16 18:57:02.326399	1928	VE	1117	0	163.00	1	SOLUCIONES
1929	2018-05-16 18:57:02.326399	1929	VE	2875	0	580.00	1	SOLUCIONES
1930	2018-05-16 18:57:02.326399	1930	VE	2813	0	62.00	1	SOLUCIONES
1931	2018-05-16 18:57:02.326399	1931	VE	2816	0	62.00	1	SOLUCIONES
1932	2018-05-16 18:57:02.326399	1932	VE	2820	0	58.00	1	SOLUCIONES
1933	2018-05-16 18:57:02.326399	1933	VE	2822	0	101.00	1	SOLUCIONES
1934	2018-05-16 18:57:02.326399	1934	VE	2826	0	124.00	1	SOLUCIONES
1935	2018-05-16 18:57:02.326399	1935	VE	2828	0	62.00	1	SOLUCIONES
1936	2018-05-16 18:57:02.326399	1936	VE	2865	0	62.00	1	SOLUCIONES
1937	2018-05-16 18:57:02.326399	1937	VE	2877	0	124.00	1	SOLUCIONES
1938	2018-05-16 18:57:02.326399	1938	VE	2882	0	58.00	1	SOLUCIONES
1939	2018-05-16 18:57:02.326399	1939	VE	2891	0	62.00	1	SOLUCIONES
1940	2018-05-16 18:57:02.326399	1940	VE	1874	0	58.00	1	SOLUCIONES
1941	2018-05-16 18:57:02.326399	1941	VE	1875	0	359.00	1	SOLUCIONES
1942	2018-05-16 18:57:02.326399	1942	VE	1876	0	117.00	1	SOLUCIONES
1943	2018-05-16 18:57:02.326399	1943	VE	18913	0	210.00	1	SOLUCIONES
1944	2018-05-16 18:57:02.326399	1944	VE	18914	0	21.00	1	SOLUCIONES
1945	2018-05-16 18:57:02.326399	1945	VE	18915	0	444.20	1	SOLUCIONES
1946	2018-05-16 18:57:02.326399	1946	VE	18916	0	1491.00	1	SOLUCIONES
1947	2018-05-16 18:57:02.326399	1947	VE	18917	0	42.00	1	SOLUCIONES
1948	2018-05-16 18:57:02.326399	1948	VE	18918	0	84.00	1	SOLUCIONES
1949	2018-05-16 18:57:02.326399	1949	VE	18919	0	105.00	1	SOLUCIONES
1950	2018-05-16 18:57:02.326399	1950	VE	18920	0	21.00	1	SOLUCIONES
1951	2018-05-16 18:57:02.326399	1951	VE	18921	0	2100.00	1	SOLUCIONES
1952	2018-05-16 18:57:02.326399	1952	VE	3852	0	170.00	1	SOLUCIONES
1953	2018-05-16 18:57:02.326399	1953	VE	3854	0	74.00	1	SOLUCIONES
1954	2018-05-16 18:57:02.326399	1954	VE	3589	0	2004.00	1	SOLUCIONES
1955	2018-05-16 18:57:02.326399	1955	VE	2435	0	301.00	1	SOLUCIONES
1956	2018-05-16 18:57:02.326399	1956	VE	2436	0	640.00	1	SOLUCIONES
1957	2018-05-16 18:57:02.326399	1957	VE	9749	0	29900.80	1	SOLUCIONES
1958	2018-05-16 18:57:02.326399	1958	VE	15155	0	302.40	1	SOLUCIONES
1959	2018-05-16 18:57:02.326399	1959	VE	5906	0	1160.00	1	SOLUCIONES
1960	2018-05-16 18:57:02.326399	1960	VE	5907	0	522.00	1	SOLUCIONES
1961	2018-05-16 18:57:02.326399	1961	VE	5908	0	58.00	1	SOLUCIONES
1962	2018-05-16 18:57:02.326399	1962	VE	9814	0	1380.00	1	SOLUCIONES
1963	2018-05-16 18:57:02.326399	1963	VE	9816	0	1150.00	1	SOLUCIONES
1964	2018-05-16 18:57:02.326399	1964	VE	3176	0	297.00	1	SOLUCIONES
1965	2018-05-16 18:57:02.326399	1965	VE	3177	0	56.00	1	SOLUCIONES
1966	2018-05-16 18:57:02.326399	1966	VE	3178	0	217.00	1	SOLUCIONES
1967	2018-05-16 18:57:02.326399	1967	VE	3179	0	169.00	1	SOLUCIONES
1968	2018-05-16 18:57:02.326399	1968	VE	2314	0	1065.00	1	SOLUCIONES
1969	2018-05-16 18:57:02.326399	1969	VE	2317	0	1946.00	1	SOLUCIONES
1970	2018-05-16 18:57:02.326399	1970	VE	13645	0	147.70	1	SOLUCIONES
1971	2018-05-16 18:57:02.326399	1971	VE	13649	0	197.70	1	SOLUCIONES
1972	2018-05-16 18:57:02.326399	1972	VE	13652	0	105.50	1	SOLUCIONES
1973	2018-05-16 18:57:02.326399	1973	VE	13655	0	21.10	1	SOLUCIONES
1974	2018-05-16 18:57:02.326399	1974	VE	13659	0	503.20	1	SOLUCIONES
1975	2018-05-16 18:57:02.326399	1975	VE	13661	0	633.00	1	SOLUCIONES
1976	2018-05-16 18:57:02.326399	1976	VE	13663	0	105.50	1	SOLUCIONES
1977	2018-05-16 18:57:02.326399	1977	VE	6520	0	62.00	1	SOLUCIONES
1978	2018-05-16 18:57:02.326399	1978	VE	6522	0	302.00	1	SOLUCIONES
1979	2018-05-16 18:57:02.326399	1979	VE	6523	0	58.00	1	SOLUCIONES
1980	2018-05-16 18:57:02.326399	1980	VE	6525	0	258.00	1	SOLUCIONES
1981	2018-05-16 18:57:02.326399	1981	VE	6526	0	522.00	1	SOLUCIONES
1982	2018-05-16 18:57:02.326399	1982	VE	6528	0	620.00	1	SOLUCIONES
1983	2018-05-16 18:57:02.326399	1983	VE	6530	0	62.00	1	SOLUCIONES
1984	2018-05-16 18:57:02.326399	1984	VE	6531	0	172.00	1	SOLUCIONES
1985	2018-05-16 18:57:02.326399	1985	VE	6540	0	124.00	1	SOLUCIONES
1986	2018-05-16 18:57:02.326399	1986	VE	6541	0	39.00	1	SOLUCIONES
1987	2018-05-16 18:57:02.326399	1987	VE	6544	0	172.00	1	SOLUCIONES
1988	2018-05-16 18:57:02.326399	1988	VE	6545	0	434.00	1	SOLUCIONES
1989	2018-05-16 18:57:02.326399	1989	VE	6546	0	124.00	1	SOLUCIONES
1990	2018-05-16 18:57:02.326399	1990	VE	6550	0	2042.00	1	SOLUCIONES
1991	2018-05-16 18:57:02.326399	1991	VE	3200	0	179.00	1	SOLUCIONES
1992	2018-05-16 18:57:02.326399	1992	VE	10376	0	2530.00	1	SOLUCIONES
1993	2018-05-16 18:57:02.326399	1993	VE	10377	0	1150.00	1	SOLUCIONES
1994	2018-05-16 18:57:02.326399	1994	VE	2437	0	568.00	1	SOLUCIONES
1995	2018-05-16 18:57:02.326399	1995	VE	13280	0	328.50	1	SOLUCIONES
1996	2018-05-16 18:57:02.326399	1996	VE	13281	0	219.00	1	SOLUCIONES
1997	2018-05-16 18:57:02.326399	1997	VE	13282	0	219.00	1	SOLUCIONES
1998	2018-05-16 18:57:02.326399	1998	VE	3858	0	56.00	1	SOLUCIONES
1999	2018-05-16 18:57:02.326399	1999	VE	15156	0	476.00	1	SOLUCIONES
2000	2018-05-16 18:57:02.326399	2000	VE	5909	0	232.00	1	SOLUCIONES
2001	2018-05-16 18:57:02.326399	2001	VE	5910	0	1290.00	1	SOLUCIONES
2002	2018-05-16 18:57:02.326399	2002	VE	9750	0	24200.00	1	SOLUCIONES
2003	2018-05-16 18:57:02.326399	2003	VE	9817	0	920.00	1	SOLUCIONES
2004	2018-05-16 18:57:02.326399	2004	VE	9818	0	2760.00	1	SOLUCIONES
2005	2018-05-16 18:57:02.326399	2005	VE	3590	0	870.00	1	SOLUCIONES
2006	2018-05-16 18:57:02.326399	2006	VE	3592	0	684.00	1	SOLUCIONES
2007	2018-05-16 18:57:02.326399	2007	VE	18923	0	265.00	1	SOLUCIONES
2008	2018-05-16 18:57:02.326399	2008	VE	18924	0	21.00	1	SOLUCIONES
2009	2018-05-16 18:57:02.326399	2009	VE	18925	0	210.00	1	SOLUCIONES
2010	2018-05-16 18:57:02.326399	2010	VE	18926	0	88.60	1	SOLUCIONES
2011	2018-05-16 18:57:02.326399	2011	VE	18928	0	107.50	1	SOLUCIONES
2012	2018-05-16 18:57:02.326399	2012	VE	18929	0	64.50	1	SOLUCIONES
2013	2018-05-16 18:57:02.326399	2013	VE	18930	0	21.50	1	SOLUCIONES
2014	2018-05-16 18:57:02.326399	2014	VE	18931	0	43.00	1	SOLUCIONES
2015	2018-05-16 18:57:02.326399	2015	VE	18932	0	43.00	1	SOLUCIONES
2016	2018-05-16 18:57:02.326399	2016	VE	18933	0	860.00	1	SOLUCIONES
2017	2018-05-16 18:57:02.326399	2017	VE	1119	0	372.00	1	SOLUCIONES
2018	2018-05-16 18:57:02.326399	2018	VE	9231	0	3750.00	1	SOLUCIONES
2019	2018-05-16 18:57:02.326399	2019	VE	9267	0	118.00	1	SOLUCIONES
2020	2018-05-16 18:57:02.326399	2020	VE	9268	0	118.00	1	SOLUCIONES
2021	2018-05-16 18:57:02.326399	2021	VE	1877	0	1033.00	1	SOLUCIONES
2022	2018-05-16 18:57:02.326399	2022	VE	1907	0	722.00	1	SOLUCIONES
2023	2018-05-16 18:57:02.326399	2023	VE	1921	0	1010.00	1	SOLUCIONES
2024	2018-05-16 18:57:02.326399	2024	VE	1929	0	20200.00	1	SOLUCIONES
2025	2018-05-16 18:57:02.326399	2025	VE	2895	0	62.00	1	SOLUCIONES
2026	2018-05-16 18:57:02.326399	2026	VE	2896	0	62.00	1	SOLUCIONES
2027	2018-05-16 18:57:02.326399	2027	VE	2899	0	62.00	1	SOLUCIONES
2028	2018-05-16 18:57:02.326399	2028	VE	2901	0	62.00	1	SOLUCIONES
2029	2018-05-16 18:57:02.326399	2029	VE	2904	0	62.00	1	SOLUCIONES
2030	2018-05-16 18:57:02.326399	2030	VE	2907	0	62.00	1	SOLUCIONES
2031	2018-05-16 18:57:02.326399	2031	VE	2911	0	62.00	1	SOLUCIONES
2032	2018-05-16 18:57:02.326399	2032	VE	2913	0	62.00	1	SOLUCIONES
2033	2018-05-16 18:57:02.326399	2033	VE	2914	0	62.00	1	SOLUCIONES
2034	2018-05-16 18:57:02.326399	2034	VE	2916	0	62.00	1	SOLUCIONES
2035	2018-05-16 18:57:02.326399	2035	VE	2917	0	62.00	1	SOLUCIONES
2036	2018-05-16 18:57:02.326399	2036	VE	2919	0	62.00	1	SOLUCIONES
2037	2018-05-16 18:57:02.326399	2037	VE	2920	0	62.00	1	SOLUCIONES
2038	2018-05-16 18:57:02.326399	2038	VE	2921	0	62.00	1	SOLUCIONES
2039	2018-05-16 18:57:02.326399	2039	VE	2923	0	62.00	1	SOLUCIONES
2040	2018-05-16 18:57:02.326399	2040	VE	2924	0	62.00	1	SOLUCIONES
2041	2018-05-16 18:57:02.326399	2041	VE	2925	0	62.00	1	SOLUCIONES
2042	2018-05-16 18:57:02.326399	2042	VE	2926	0	62.00	1	SOLUCIONES
2043	2018-05-16 18:57:02.326399	2043	VE	2928	0	62.00	1	SOLUCIONES
2044	2018-05-16 18:57:02.326399	2044	VE	2930	0	62.00	1	SOLUCIONES
2045	2018-05-16 18:57:02.326399	2045	VE	2931	0	62.00	1	SOLUCIONES
2046	2018-05-16 18:57:02.326399	2046	VE	2933	0	62.00	1	SOLUCIONES
2047	2018-05-16 18:57:02.326399	2047	VE	2934	0	62.00	1	SOLUCIONES
2048	2018-05-16 18:57:02.326399	2048	VE	2935	0	62.00	1	SOLUCIONES
2049	2018-05-16 18:57:02.326399	2049	VE	2936	0	62.00	1	SOLUCIONES
2050	2018-05-16 18:57:02.326399	2050	VE	2938	0	62.00	1	SOLUCIONES
2051	2018-05-16 18:57:02.326399	2051	VE	2941	0	62.00	1	SOLUCIONES
2052	2018-05-16 18:57:02.326399	2052	VE	2942	0	62.00	1	SOLUCIONES
2053	2018-05-16 18:57:02.326399	2053	VE	2951	0	396.00	1	SOLUCIONES
2054	2018-05-16 18:57:02.326399	2054	VE	2969	0	124.00	1	SOLUCIONES
2055	2018-05-16 18:57:02.326399	2055	VE	2970	0	62.00	1	SOLUCIONES
2056	2018-05-16 18:57:02.326399	2056	VE	2972	0	688.00	1	SOLUCIONES
2057	2018-05-16 18:57:02.326399	2057	VE	2973	0	792.00	1	SOLUCIONES
2058	2018-05-16 18:57:02.326399	2058	VE	2974	0	1485.00	1	SOLUCIONES
2059	2018-05-16 18:57:02.326399	2059	VE	19193	0	21.10	1	SOLUCIONES
2060	2018-05-16 18:57:02.326399	2060	VE	19194	0	21.10	1	SOLUCIONES
2061	2018-05-16 18:57:02.326399	2061	VE	19195	0	23.70	1	SOLUCIONES
2062	2018-05-16 18:57:02.326399	2062	VE	20846	0	63.30	1	SOLUCIONES
2063	2018-05-16 18:57:02.326399	2063	VE	20847	0	507.50	1	SOLUCIONES
2064	2018-05-16 18:57:02.326399	2064	VE	20850	0	20.30	1	SOLUCIONES
2065	2018-05-16 18:57:02.326399	2065	VE	20853	0	3654.00	1	SOLUCIONES
2066	2018-05-16 18:57:02.326399	2066	VE	20856	0	4153.00	1	SOLUCIONES
2067	2018-05-16 18:57:02.326399	2067	VE	20858	0	1035.00	1	SOLUCIONES
2068	2018-05-16 18:57:02.326399	2068	VE	20859	0	21.10	1	SOLUCIONES
2069	2018-05-16 18:57:02.326399	2069	VE	20861	0	20.30	1	SOLUCIONES
2070	2018-05-16 18:57:02.326399	2070	VE	20863	0	558.00	1	SOLUCIONES
2071	2018-05-16 18:57:02.326399	2071	VE	20864	0	63.00	1	SOLUCIONES
2072	2018-05-16 18:57:02.326399	2072	VE	20865	0	297.36	1	SOLUCIONES
2073	2018-05-16 18:57:02.326399	2073	VE	10379	0	2875.00	1	SOLUCIONES
2074	2018-05-16 18:57:02.326399	2074	VE	2320	0	1132.00	1	SOLUCIONES
2075	2018-05-16 18:57:02.326399	2075	VE	2322	0	176.00	1	SOLUCIONES
2076	2018-05-16 18:57:02.326399	2076	VE	2325	0	122.00	1	SOLUCIONES
2077	2018-05-16 18:57:02.326399	2077	VE	2328	0	2148.00	1	SOLUCIONES
2078	2018-05-16 18:57:02.326399	2078	VE	2329	0	1400.00	1	SOLUCIONES
2079	2018-05-16 18:57:02.326399	2079	VE	2331	0	784.00	1	SOLUCIONES
2080	2018-05-16 18:57:02.326399	2080	VE	2334	0	4260.00	1	SOLUCIONES
2081	2018-05-16 18:57:02.326399	2081	VE	2336	0	1430.00	1	SOLUCIONES
2082	2018-05-16 18:57:02.326399	2082	VE	2339	0	4689.00	1	SOLUCIONES
2083	2018-05-16 18:57:02.326399	2083	VE	13666	0	237.00	1	SOLUCIONES
2084	2018-05-16 18:57:02.326399	2084	VE	13668	0	47.40	1	SOLUCIONES
2085	2018-05-16 18:57:02.326399	2085	VE	13670	0	21.10	1	SOLUCIONES
2086	2018-05-16 18:57:02.326399	2086	VE	13673	0	42.20	1	SOLUCIONES
2087	2018-05-16 18:57:02.326399	2087	VE	13674	0	21.10	1	SOLUCIONES
2088	2018-05-16 18:57:02.326399	2088	VE	13675	0	63.30	1	SOLUCIONES
2089	2018-05-16 18:57:02.326399	2089	VE	13676	0	42.20	1	SOLUCIONES
2090	2018-05-16 18:57:02.326399	2090	VE	13677	0	211.00	1	SOLUCIONES
2091	2018-05-16 18:57:02.326399	2091	VE	6551	0	248.00	1	SOLUCIONES
2092	2018-05-16 18:57:02.326399	2092	VE	6554	0	290.00	1	SOLUCIONES
2093	2018-05-16 18:57:02.326399	2093	VE	6555	0	429.00	1	SOLUCIONES
2094	2018-05-16 18:57:02.326399	2094	VE	6557	0	390.00	1	SOLUCIONES
2095	2018-05-16 18:57:02.326399	2095	VE	6560	0	124.00	1	SOLUCIONES
2096	2018-05-16 18:57:02.326399	2096	VE	6561	0	39.00	1	SOLUCIONES
2097	2018-05-16 18:57:02.326399	2097	VE	6562	0	58.00	1	SOLUCIONES
2098	2018-05-16 18:57:02.326399	2098	VE	6565	0	310.00	1	SOLUCIONES
2099	2018-05-16 18:57:02.326399	2099	VE	6567	0	101.00	1	SOLUCIONES
2100	2018-05-16 18:57:02.326399	2100	VE	2438	0	148.00	1	SOLUCIONES
2101	2018-05-16 18:57:02.326399	2101	VE	2439	0	244.00	1	SOLUCIONES
2102	2018-05-16 18:57:02.326399	2102	VE	13284	0	569.40	1	SOLUCIONES
2103	2018-05-16 18:57:02.326399	2103	VE	13285	0	153.30	1	SOLUCIONES
2104	2018-05-16 18:57:02.326399	2104	VE	2340	0	986.00	1	SOLUCIONES
2105	2018-05-16 18:57:02.326399	2105	VE	2342	0	85.00	1	SOLUCIONES
2106	2018-05-16 18:57:02.326399	2106	VE	2344	0	336.00	1	SOLUCIONES
2107	2018-05-16 18:57:02.326399	2107	VE	2350	0	37.00	1	SOLUCIONES
2108	2018-05-16 18:57:02.326399	2108	VE	2353	0	264.00	1	SOLUCIONES
2109	2018-05-16 18:57:02.326399	2109	VE	2355	0	56.00	1	SOLUCIONES
2110	2018-05-16 18:57:02.326399	2110	VE	2356	0	2646.00	1	SOLUCIONES
2111	2018-05-16 18:57:02.326399	2111	VE	2366	0	2495.00	1	SOLUCIONES
2112	2018-05-16 18:57:02.326399	2112	VE	2368	0	453.00	1	SOLUCIONES
2113	2018-05-16 18:57:02.326399	2113	VE	2976	0	290.00	1	SOLUCIONES
2114	2018-05-16 18:57:02.326399	2114	VE	2979	0	62.00	1	SOLUCIONES
2115	2018-05-16 18:57:02.326399	2115	VE	2980	0	62.00	1	SOLUCIONES
2116	2018-05-16 18:57:02.326399	2116	VE	2982	0	430.00	1	SOLUCIONES
2117	2018-05-16 18:57:02.326399	2117	VE	2983	0	186.00	1	SOLUCIONES
2118	2018-05-16 18:57:02.326399	2118	VE	2985	0	62.00	1	SOLUCIONES
2119	2018-05-16 18:57:02.326399	2119	VE	18934	0	22.00	1	SOLUCIONES
2120	2018-05-16 18:57:02.326399	2120	VE	18935	0	88.00	1	SOLUCIONES
2121	2018-05-16 18:57:02.326399	2121	VE	18936	0	110.00	1	SOLUCIONES
2122	2018-05-16 18:57:02.326399	2122	VE	18938	0	22.00	1	SOLUCIONES
2123	2018-05-16 18:57:02.326399	2123	VE	18940	0	66.00	1	SOLUCIONES
2124	2018-05-16 18:57:02.326399	2124	VE	18941	0	660.00	1	SOLUCIONES
2125	2018-05-16 18:57:02.326399	2125	VE	18944	0	44.00	1	SOLUCIONES
2126	2018-05-16 18:57:02.326399	2126	VE	18945	0	22.00	1	SOLUCIONES
2127	2018-05-16 18:57:02.326399	2127	VE	18947	0	110.00	1	SOLUCIONES
2128	2018-05-16 18:57:02.326399	2128	VE	18957	0	66.00	1	SOLUCIONES
2129	2018-05-16 18:57:02.326399	2129	VE	18958	0	220.00	1	SOLUCIONES
2130	2018-05-16 18:57:02.326399	2130	VE	18960	0	44.00	1	SOLUCIONES
2131	2018-05-16 18:57:02.326399	2131	VE	18961	0	550.00	1	SOLUCIONES
2132	2018-05-16 18:57:02.326399	2132	VE	18963	0	1760.00	1	SOLUCIONES
2133	2018-05-16 18:57:02.326399	2133	VE	18964	0	220.00	1	SOLUCIONES
2134	2018-05-16 18:57:02.326399	2134	VE	9269	0	12000.00	1	SOLUCIONES
2135	2018-05-16 18:57:02.326399	2135	VE	9271	0	12000.00	1	SOLUCIONES
2136	2018-05-16 18:57:02.326399	2136	VE	9273	0	12000.00	1	SOLUCIONES
2137	2018-05-16 18:57:02.326399	2137	VE	3204	0	255.00	1	SOLUCIONES
2138	2018-05-16 18:57:02.326399	2138	VE	10382	0	2070.00	1	SOLUCIONES
2139	2018-05-16 18:57:02.326399	2139	VE	1122	0	321.00	1	SOLUCIONES
2140	2018-05-16 18:57:02.326399	2140	VE	1123	0	62.00	1	SOLUCIONES
2141	2018-05-16 18:57:02.326399	2141	VE	15157	0	357.00	1	SOLUCIONES
2142	2018-05-16 18:57:02.326399	2142	VE	5911	0	283.00	1	SOLUCIONES
2143	2018-05-16 18:57:02.326399	2143	VE	5912	0	170.00	1	SOLUCIONES
2144	2018-05-16 18:57:02.326399	2144	VE	5914	0	2900.00	1	SOLUCIONES
2145	2018-05-16 18:57:02.326399	2145	VE	5915	0	174.00	1	SOLUCIONES
2146	2018-05-16 18:57:02.326399	2146	VE	5916	0	232.00	1	SOLUCIONES
2147	2018-05-16 18:57:02.326399	2147	VE	9751	0	19200.00	1	SOLUCIONES
2148	2018-05-16 18:57:02.326399	2148	VE	9819	0	2185.00	1	SOLUCIONES
2149	2018-05-16 18:57:02.326399	2149	VE	9820	0	1725.00	1	SOLUCIONES
2150	2018-05-16 18:57:02.326399	2150	VE	20866	0	21.10	1	SOLUCIONES
2151	2018-05-16 18:57:02.326399	2151	VE	20868	0	21.10	1	SOLUCIONES
2152	2018-05-16 18:57:02.326399	2152	VE	20869	0	12.60	1	SOLUCIONES
2153	2018-05-16 18:57:02.326399	2153	VE	20870	0	5.70	1	SOLUCIONES
2154	2018-05-16 18:57:02.326399	2154	VE	20871	0	20.30	1	SOLUCIONES
2155	2018-05-16 18:57:02.326399	2155	VE	20872	0	21.10	1	SOLUCIONES
2156	2018-05-16 18:57:02.326399	2156	VE	20873	0	1055.00	1	SOLUCIONES
2157	2018-05-16 18:57:02.326399	2157	VE	20874	0	1055.00	1	SOLUCIONES
2158	2018-05-16 18:57:02.326399	2158	VE	20875	0	23.70	1	SOLUCIONES
2159	2018-05-16 18:57:02.326399	2159	VE	20876	0	20.30	1	SOLUCIONES
2160	2018-05-16 18:57:02.326399	2160	VE	20877	0	20.30	1	SOLUCIONES
2161	2018-05-16 18:57:02.326399	2161	VE	20878	0	21.10	1	SOLUCIONES
2162	2018-05-16 18:57:02.326399	2162	VE	20879	0	1688.00	1	SOLUCIONES
2163	2018-05-16 18:57:02.326399	2163	VE	20880	0	20.30	1	SOLUCIONES
2164	2018-05-16 18:57:02.326399	2164	VE	20881	0	304.50	1	SOLUCIONES
2165	2018-05-16 18:57:02.326399	2165	VE	20887	0	633.00	1	SOLUCIONES
2166	2018-05-16 18:57:02.326399	2166	VE	20888	0	23.70	1	SOLUCIONES
2167	2018-05-16 18:57:02.326399	2167	VE	20895	0	2041.00	1	SOLUCIONES
2168	2018-05-16 18:57:02.326399	2168	VE	20896	0	3165.00	1	SOLUCIONES
2169	2018-05-16 18:57:02.326399	2169	VE	20897	0	21.10	1	SOLUCIONES
2170	2018-05-16 18:57:02.326399	2170	VE	20898	0	3165.00	1	SOLUCIONES
2171	2018-05-16 18:57:02.326399	2171	VE	16819	0	30.40	1	SOLUCIONES
2172	2018-05-16 18:57:02.326399	2172	VE	1935	0	2165.00	1	SOLUCIONES
2173	2018-05-16 18:57:02.326399	2173	VE	1936	0	1614.00	1	SOLUCIONES
2174	2018-05-16 18:57:02.326399	2174	VE	1941	0	688.00	1	SOLUCIONES
2175	2018-05-16 18:57:02.326399	2175	VE	1942	0	86.00	1	SOLUCIONES
2176	2018-05-16 18:57:02.326399	2176	VE	3860	0	93.00	1	SOLUCIONES
2177	2018-05-16 18:57:02.326399	2177	VE	13679	0	23.70	1	SOLUCIONES
2178	2018-05-16 18:57:02.326399	2178	VE	13680	0	521.40	1	SOLUCIONES
2179	2018-05-16 18:57:02.326399	2179	VE	13682	0	84.40	1	SOLUCIONES
2180	2018-05-16 18:57:02.326399	2180	VE	13685	0	21.10	1	SOLUCIONES
2181	2018-05-16 18:57:02.326399	2181	VE	13686	0	21.10	1	SOLUCIONES
2182	2018-05-16 18:57:02.326399	2182	VE	13688	0	126.60	1	SOLUCIONES
2183	2018-05-16 18:57:02.326399	2183	VE	13691	0	1185.00	1	SOLUCIONES
2184	2018-05-16 18:57:02.326399	2184	VE	6570	0	62.00	1	SOLUCIONES
2185	2018-05-16 18:57:02.326399	2185	VE	6571	0	124.00	1	SOLUCIONES
2186	2018-05-16 18:57:02.326399	2186	VE	6573	0	372.00	1	SOLUCIONES
2187	2018-05-16 18:57:02.326399	2187	VE	6583	0	62.00	1	SOLUCIONES
2188	2018-05-16 18:57:02.326399	2188	VE	6587	0	62.00	1	SOLUCIONES
2189	2018-05-16 18:57:02.326399	2189	VE	6589	0	58.00	1	SOLUCIONES
2190	2018-05-16 18:57:02.326399	2190	VE	6590	0	62.00	1	SOLUCIONES
2191	2018-05-16 18:57:02.326399	2191	VE	3597	0	837.00	1	SOLUCIONES
2192	2018-05-16 18:57:02.326399	2192	VE	19197	0	21.10	1	SOLUCIONES
2193	2018-05-16 18:57:02.326399	2193	VE	19198	0	21.10	1	SOLUCIONES
2194	2018-05-16 18:57:02.326399	2194	VE	19199	0	592.50	1	SOLUCIONES
2195	2018-05-16 18:57:02.326399	2195	VE	19200	0	21.10	1	SOLUCIONES
2196	2018-05-16 18:57:02.326399	2196	VE	19201	0	21.10	1	SOLUCIONES
2197	2018-05-16 18:57:02.326399	2197	VE	20899	0	42.80	1	SOLUCIONES
2198	2018-05-16 18:57:02.326399	2198	VE	20900	0	20.30	1	SOLUCIONES
2199	2018-05-16 18:57:02.326399	2199	VE	20902	0	156.20	1	SOLUCIONES
2200	2018-05-16 18:57:02.326399	2200	VE	20903	0	71.10	1	SOLUCIONES
2201	2018-05-16 18:57:02.326399	2201	VE	20904	0	422.00	1	SOLUCIONES
2202	2018-05-16 18:57:02.326399	2202	VE	20905	0	16952.00	1	SOLUCIONES
2203	2018-05-16 18:57:02.326399	2203	VE	20906	0	168.80	1	SOLUCIONES
2204	2018-05-16 18:57:02.326399	2204	VE	20909	0	270.00	1	SOLUCIONES
2205	2018-05-16 18:57:02.326399	2205	VE	20910	0	149.80	1	SOLUCIONES
2206	2018-05-16 18:57:02.326399	2206	VE	20911	0	21.40	1	SOLUCIONES
2207	2018-05-16 18:57:02.326399	2207	VE	20912	0	171.20	1	SOLUCIONES
2208	2018-05-16 18:57:02.326399	2208	VE	20913	0	23.70	1	SOLUCIONES
2209	2018-05-16 18:57:02.326399	2209	VE	20914	0	21.10	1	SOLUCIONES
2210	2018-05-16 18:57:02.326399	2210	VE	20915	0	21.10	1	SOLUCIONES
2211	2018-05-16 18:57:02.326399	2211	VE	20917	0	2532.00	1	SOLUCIONES
2212	2018-05-16 18:57:02.326399	2212	VE	20918	0	50.10	1	SOLUCIONES
2213	2018-05-16 18:57:02.326399	2213	VE	2988	0	116.00	1	SOLUCIONES
2214	2018-05-16 18:57:02.326399	2214	VE	2989	0	620.00	1	SOLUCIONES
2215	2018-05-16 18:57:02.326399	2215	VE	2991	0	372.00	1	SOLUCIONES
2216	2018-05-16 18:57:02.326399	2216	VE	2993	0	62.00	1	SOLUCIONES
2217	2018-05-16 18:57:02.326399	2217	VE	2996	0	124.00	1	SOLUCIONES
2218	2018-05-16 18:57:02.326399	2218	VE	3038	0	62.00	1	SOLUCIONES
2219	2018-05-16 18:57:02.326399	2219	VE	3043	0	39.00	1	SOLUCIONES
2220	2018-05-16 18:57:02.326399	2220	VE	3045	0	39.00	1	SOLUCIONES
2221	2018-05-16 18:57:02.326399	2221	VE	3048	0	248.00	1	SOLUCIONES
2222	2018-05-16 18:57:02.326399	2222	VE	3052	0	124.00	1	SOLUCIONES
2223	2018-05-16 18:57:02.326399	2223	VE	3060	0	39.00	1	SOLUCIONES
2224	2018-05-16 18:57:02.326399	2224	VE	18965	0	44.00	1	SOLUCIONES
2225	2018-05-16 18:57:02.326399	2225	VE	18966	0	165.00	1	SOLUCIONES
2226	2018-05-16 18:57:02.326399	2226	VE	18967	0	44.00	1	SOLUCIONES
2227	2018-05-16 18:57:02.326399	2227	VE	18968	0	44.00	1	SOLUCIONES
2228	2018-05-16 18:57:02.326399	2228	VE	18969	0	110.00	1	SOLUCIONES
2229	2018-05-16 18:57:02.326399	2229	VE	18970	0	66.00	1	SOLUCIONES
2230	2018-05-16 18:57:02.326399	2230	VE	18971	0	220.00	1	SOLUCIONES
2231	2018-05-16 18:57:02.326399	2231	VE	18972	0	22.00	1	SOLUCIONES
2232	2018-05-16 18:57:02.326399	2232	VE	18973	0	44.00	1	SOLUCIONES
2233	2018-05-16 18:57:02.326399	2233	VE	10383	0	1265.00	1	SOLUCIONES
2234	2018-05-16 18:57:02.326399	2234	VE	19203	0	22.80	1	SOLUCIONES
2235	2018-05-16 18:57:02.326399	2235	VE	19204	0	21.10	1	SOLUCIONES
2236	2018-05-16 18:57:02.326399	2236	VE	13695	0	21.10	1	SOLUCIONES
2237	2018-05-16 18:57:02.326399	2237	VE	13697	0	211.00	1	SOLUCIONES
2238	2018-05-16 18:57:02.326399	2238	VE	13700	0	21.10	1	SOLUCIONES
2239	2018-05-16 18:57:02.326399	2239	VE	6591	0	58.00	1	SOLUCIONES
2240	2018-05-16 18:57:02.326399	2240	VE	6593	0	234.00	1	SOLUCIONES
2241	2018-05-16 18:57:02.326399	2241	VE	6594	0	1120.00	1	SOLUCIONES
2242	2018-05-16 18:57:02.326399	2242	VE	6596	0	155.00	1	SOLUCIONES
2243	2018-05-16 18:57:02.326399	2243	VE	6598	0	248.00	1	SOLUCIONES
2244	2018-05-16 18:57:02.326399	2244	VE	6599	0	39.00	1	SOLUCIONES
2245	2018-05-16 18:57:02.326399	2245	VE	2372	0	330.00	1	SOLUCIONES
2246	2018-05-16 18:57:02.326399	2246	VE	2375	0	405.00	1	SOLUCIONES
2247	2018-05-16 18:57:02.326399	2247	VE	2377	0	88.00	1	SOLUCIONES
2248	2018-05-16 18:57:02.326399	2248	VE	2378	0	190.00	1	SOLUCIONES
2249	2018-05-16 18:57:02.326399	2249	VE	2380	0	185.00	1	SOLUCIONES
2250	2018-05-16 18:57:02.326399	2250	VE	2381	0	715.00	1	SOLUCIONES
2251	2018-05-16 18:57:02.326399	2251	VE	2447	0	715.00	1	SOLUCIONES
2252	2018-05-16 18:57:02.326399	2252	VE	1124	0	62.00	1	SOLUCIONES
2253	2018-05-16 18:57:02.326399	2253	VE	1125	0	62.00	1	SOLUCIONES
2254	2018-05-16 18:57:02.326399	2254	VE	15158	0	476.00	1	SOLUCIONES
2255	2018-05-16 18:57:02.326399	2255	VE	15159	0	705.60	1	SOLUCIONES
2256	2018-05-16 18:57:02.326399	2256	VE	5917	0	855.00	1	SOLUCIONES
2257	2018-05-16 18:57:02.326399	2257	VE	9821	0	2415.00	1	SOLUCIONES
2258	2018-05-16 18:57:02.326399	2258	VE	2440	0	842.00	1	SOLUCIONES
2259	2018-05-16 18:57:02.326399	2259	VE	2442	0	510.00	1	SOLUCIONES
2260	2018-05-16 18:57:02.326399	2260	VE	13286	0	985.50	1	SOLUCIONES
2261	2018-05-16 18:57:02.326399	2261	VE	13287	0	21.90	1	SOLUCIONES
2262	2018-05-16 18:57:02.326399	2262	VE	19205	0	592.50	1	SOLUCIONES
2263	2018-05-16 18:57:02.326399	2263	VE	18977	0	110.00	1	SOLUCIONES
2264	2018-05-16 18:57:02.326399	2264	VE	18978	0	44.00	1	SOLUCIONES
2265	2018-05-16 18:57:02.326399	2265	VE	18980	0	44.00	1	SOLUCIONES
2266	2018-05-16 18:57:02.326399	2266	VE	18983	0	43.00	1	SOLUCIONES
2267	2018-05-16 18:57:02.326399	2267	VE	18985	0	64.50	1	SOLUCIONES
2268	2018-05-16 18:57:02.326399	2268	VE	18988	0	107.50	1	SOLUCIONES
2269	2018-05-16 18:57:02.326399	2269	VE	18989	0	107.50	1	SOLUCIONES
2270	2018-05-16 18:57:02.326399	2270	VE	18990	0	5.50	1	SOLUCIONES
2271	2018-05-16 18:57:02.326399	2271	VE	18991	0	21.50	1	SOLUCIONES
2272	2018-05-16 18:57:02.326399	2272	VE	18992	0	355.00	1	SOLUCIONES
2273	2018-05-16 18:57:02.326399	2273	VE	18993	0	215.00	1	SOLUCIONES
2274	2018-05-16 18:57:02.326399	2274	VE	18994	0	215.00	1	SOLUCIONES
2275	2018-05-16 18:57:02.326399	2275	VE	18995	0	86.00	1	SOLUCIONES
2276	2018-05-16 18:57:02.326399	2276	VE	18996	0	202.00	1	SOLUCIONES
2277	2018-05-16 18:57:02.326399	2277	VE	18997	0	43.00	1	SOLUCIONES
2278	2018-05-16 18:57:02.326399	2278	VE	18998	0	21.50	1	SOLUCIONES
2279	2018-05-16 18:57:02.326399	2279	VE	19000	0	21.50	1	SOLUCIONES
2280	2018-05-16 18:57:02.326399	2280	VE	19001	0	215.00	1	SOLUCIONES
2281	2018-05-16 18:57:02.326399	2281	VE	19003	0	215.00	1	SOLUCIONES
2282	2018-05-16 18:57:02.326399	2282	VE	19004	0	3445.00	1	SOLUCIONES
2283	2018-05-16 18:57:02.326399	2283	VE	2443	0	1480.00	1	SOLUCIONES
2284	2018-05-16 18:57:02.326399	2284	VE	2444	0	330.00	1	SOLUCIONES
2285	2018-05-16 18:57:02.326399	2285	VE	2445	0	510.00	1	SOLUCIONES
2286	2018-05-16 18:57:02.326399	2286	VE	3064	0	124.00	1	SOLUCIONES
2287	2018-05-16 18:57:02.326399	2287	VE	3066	0	168.00	1	SOLUCIONES
2288	2018-05-16 18:57:02.326399	2288	VE	3093	0	1151.00	1	SOLUCIONES
2289	2018-05-16 18:57:02.326399	2289	VE	3096	0	62.00	1	SOLUCIONES
2290	2018-05-16 18:57:02.326399	2290	VE	3100	0	62.00	1	SOLUCIONES
2291	2018-05-16 18:57:02.326399	2291	VE	3103	0	155.00	1	SOLUCIONES
2292	2018-05-16 18:57:02.326399	2292	VE	3106	0	232.00	1	SOLUCIONES
2293	2018-05-16 18:57:02.326399	2293	VE	3109	0	101.00	1	SOLUCIONES
2294	2018-05-16 18:57:02.326399	2294	VE	3123	0	116.00	1	SOLUCIONES
2295	2018-05-16 18:57:02.326399	2295	VE	3126	0	496.00	1	SOLUCIONES
2296	2018-05-16 18:57:02.326399	2296	VE	3128	0	186.00	1	SOLUCIONES
2297	2018-05-16 18:57:02.326399	2297	VE	3135	0	156.00	1	SOLUCIONES
2298	2018-05-16 18:57:02.326399	2298	VE	3137	0	258.00	1	SOLUCIONES
2299	2018-05-16 18:57:02.326399	2299	VE	3141	0	1718.00	1	SOLUCIONES
2300	2018-05-16 18:57:02.326399	2300	VE	2459	0	186.00	1	SOLUCIONES
2301	2018-05-16 18:57:02.326399	2301	VE	2461	0	100.00	1	SOLUCIONES
2302	2018-05-16 18:57:02.326399	2302	VE	2462	0	170.00	1	SOLUCIONES
2303	2018-05-16 18:57:02.326399	2303	VE	2463	0	370.00	1	SOLUCIONES
2304	2018-05-16 18:57:02.326399	2304	VE	2464	0	792.00	1	SOLUCIONES
2305	2018-05-16 18:57:02.326399	2305	VE	2466	0	888.00	1	SOLUCIONES
2306	2018-05-16 18:57:02.326399	2306	VE	10384	0	1610.00	1	SOLUCIONES
2307	2018-05-16 18:57:02.326399	2307	VE	2102	0	580.00	1	SOLUCIONES
2308	2018-05-16 18:57:02.326399	2308	VE	2103	0	116.00	1	SOLUCIONES
2309	2018-05-16 18:57:02.326399	2309	VE	2105	0	886.00	1	SOLUCIONES
2310	2018-05-16 18:57:02.326399	2310	VE	2107	0	116.00	1	SOLUCIONES
2311	2018-05-16 18:57:02.326399	2311	VE	1127	0	344.00	1	SOLUCIONES
2312	2018-05-16 18:57:02.326399	2312	VE	1128	0	62.00	1	SOLUCIONES
2313	2018-05-16 18:57:02.326399	2313	VE	1129	0	62.00	1	SOLUCIONES
2314	2018-05-16 18:57:02.326399	2314	VE	1130	0	390.00	1	SOLUCIONES
2315	2018-05-16 18:57:02.326399	2315	VE	1131	0	620.00	1	SOLUCIONES
2316	2018-05-16 18:57:02.326399	2316	VE	1132	0	124.00	1	SOLUCIONES
2317	2018-05-16 18:57:02.326399	2317	VE	15160	0	1411.20	1	SOLUCIONES
2318	2018-05-16 18:57:02.326399	2318	VE	15161	0	95.20	1	SOLUCIONES
2319	2018-05-16 18:57:02.326399	2319	VE	15162	0	100.80	1	SOLUCIONES
2320	2018-05-16 18:57:02.326399	2320	VE	5918	0	85.00	1	SOLUCIONES
2321	2018-05-16 18:57:02.326399	2321	VE	9822	0	1265.00	1	SOLUCIONES
2322	2018-05-16 18:57:02.326399	2322	VE	6673	0	124.00	1	SOLUCIONES
2323	2018-05-16 18:57:02.326399	2323	VE	13716	0	94.80	1	SOLUCIONES
2324	2018-05-16 18:57:02.326399	2324	VE	13717	0	211.00	1	SOLUCIONES
2325	2018-05-16 18:57:02.326399	2325	VE	6600	0	58.00	1	SOLUCIONES
2326	2018-05-16 18:57:02.326399	2326	VE	6602	0	306.00	1	SOLUCIONES
2327	2018-05-16 18:57:02.326399	2327	VE	6603	0	551.00	1	SOLUCIONES
2328	2018-05-16 18:57:02.326399	2328	VE	6604	0	62.00	1	SOLUCIONES
2329	2018-05-16 18:57:02.326399	2329	VE	6605	0	164.00	1	SOLUCIONES
2330	2018-05-16 18:57:02.326399	2330	VE	6606	0	39.00	1	SOLUCIONES
2331	2018-05-16 18:57:02.326399	2331	VE	6607	0	97.00	1	SOLUCIONES
2332	2018-05-16 18:57:02.326399	2332	VE	6608	0	62.00	1	SOLUCIONES
2333	2018-05-16 18:57:02.326399	2333	VE	6609	0	86.00	1	SOLUCIONES
2334	2018-05-16 18:57:02.326399	2334	VE	6610	0	86.00	1	SOLUCIONES
2335	2018-05-16 18:57:02.326399	2335	VE	6611	0	62.00	1	SOLUCIONES
2336	2018-05-16 18:57:02.326399	2336	VE	6613	0	58.00	1	SOLUCIONES
2337	2018-05-16 18:57:02.326399	2337	VE	6616	0	248.00	1	SOLUCIONES
2338	2018-05-16 18:57:02.326399	2338	VE	6618	0	97.00	1	SOLUCIONES
2339	2018-05-16 18:57:02.326399	2339	VE	6633	0	782.51	1	SOLUCIONES
2340	2018-05-16 18:57:02.326399	2340	VE	6651	0	232.17	1	SOLUCIONES
2341	2018-05-16 18:57:02.326399	2341	VE	6652	0	62.00	1	SOLUCIONES
2342	2018-05-16 18:57:02.326399	2342	VE	6655	0	62.00	1	SOLUCIONES
2343	2018-05-16 18:57:02.326399	2343	VE	6660	0	97.00	1	SOLUCIONES
2344	2018-05-16 18:57:02.326399	2344	VE	6664	0	566.00	1	SOLUCIONES
2345	2018-05-16 18:57:02.326399	2345	VE	6667	0	62.00	1	SOLUCIONES
2346	2018-05-16 18:57:02.326399	2346	VE	6669	0	580.00	1	SOLUCIONES
2347	2018-05-16 18:57:02.326399	2347	VE	6672	0	672.00	1	SOLUCIONES
2348	2018-05-16 18:57:02.326399	2348	VE	3601	0	810.00	1	SOLUCIONES
2349	2018-05-16 18:57:02.326399	2349	VE	3861	0	112.00	1	SOLUCIONES
2350	2018-05-16 18:57:02.326399	2350	VE	3180	0	55.00	1	SOLUCIONES
2351	2018-05-16 18:57:02.326399	2351	VE	3181	0	170.00	1	SOLUCIONES
2352	2018-05-16 18:57:02.326399	2352	VE	3182	0	1020.00	1	SOLUCIONES
2353	2018-05-16 18:57:02.326399	2353	VE	3183	0	422.50	1	SOLUCIONES
2354	2018-05-16 18:57:02.326399	2354	VE	3184	0	37.00	1	SOLUCIONES
2355	2018-05-16 18:57:02.326399	2355	VE	20919	0	107.00	1	SOLUCIONES
2356	2018-05-16 18:57:02.326399	2356	VE	20921	0	829.50	1	SOLUCIONES
2357	2018-05-16 18:57:02.326399	2357	VE	20922	0	105.50	1	SOLUCIONES
2358	2018-05-16 18:57:02.326399	2358	VE	20923	0	237.00	1	SOLUCIONES
2359	2018-05-16 18:57:02.326399	2359	VE	20925	0	84.40	1	SOLUCIONES
2360	2018-05-16 18:57:02.326399	2360	VE	20926	0	63.30	1	SOLUCIONES
2361	2018-05-16 18:57:02.326399	2361	VE	20927	0	306.60	1	SOLUCIONES
2362	2018-05-16 18:57:02.326399	2362	VE	20928	0	105.50	1	SOLUCIONES
2363	2018-05-16 18:57:02.326399	2363	VE	20929	0	64.20	1	SOLUCIONES
2364	2018-05-16 18:57:02.326399	2364	VE	20930	0	126.60	1	SOLUCIONES
2365	2018-05-16 18:57:02.326399	2365	VE	20933	0	16880.00	1	SOLUCIONES
2366	2018-05-16 18:57:02.326399	2366	VE	20934	0	5461.50	1	SOLUCIONES
2367	2018-05-16 18:57:02.326399	2367	VE	20935	0	63.30	1	SOLUCIONES
2368	2018-05-16 18:57:02.326399	2368	VE	20936	0	1275.00	1	SOLUCIONES
2369	2018-05-16 18:57:02.326399	2369	VE	20937	0	321.00	1	SOLUCIONES
2370	2018-05-16 18:57:02.326399	2370	VE	20938	0	5720.00	1	SOLUCIONES
2371	2018-05-16 18:57:02.326399	2371	VE	13718	0	42.20	1	SOLUCIONES
2372	2018-05-16 18:57:02.326399	2372	VE	13719	0	211.00	1	SOLUCIONES
2373	2018-05-16 18:57:02.326399	2373	VE	13720	0	3798.00	1	SOLUCIONES
2374	2018-05-16 18:57:02.326399	2374	VE	13721	0	211.00	1	SOLUCIONES
2375	2018-05-16 18:57:02.326399	2375	VE	13722	0	105.50	1	SOLUCIONES
2376	2018-05-16 18:57:02.326399	2376	VE	13723	0	211.00	1	SOLUCIONES
2377	2018-05-16 18:57:02.326399	2377	VE	13724	0	21.10	1	SOLUCIONES
2378	2018-05-16 18:57:02.326399	2378	VE	13725	0	2133.00	1	SOLUCIONES
2379	2018-05-16 18:57:02.326399	2379	VE	6675	0	124.00	1	SOLUCIONES
2380	2018-05-16 18:57:02.326399	2380	VE	6676	0	992.00	1	SOLUCIONES
2381	2018-05-16 18:57:02.326399	2381	VE	6683	0	968.85	1	SOLUCIONES
2382	2018-05-16 18:57:02.326399	2382	VE	6686	0	344.00	1	SOLUCIONES
2383	2018-05-16 18:57:02.326399	2383	VE	6690	0	62.00	1	SOLUCIONES
2384	2018-05-16 18:57:02.326399	2384	VE	19005	0	21.50	1	SOLUCIONES
2385	2018-05-16 18:57:02.326399	2385	VE	19007	0	43.00	1	SOLUCIONES
2386	2018-05-16 18:57:02.326399	2386	VE	19009	0	129.00	1	SOLUCIONES
2387	2018-05-16 18:57:02.326399	2387	VE	19011	0	404.00	1	SOLUCIONES
2388	2018-05-16 18:57:02.326399	2388	VE	19013	0	21.50	1	SOLUCIONES
2389	2018-05-16 18:57:02.326399	2389	VE	19015	0	21.50	1	SOLUCIONES
2390	2018-05-16 18:57:02.326399	2390	VE	19016	0	1479.60	1	SOLUCIONES
2391	2018-05-16 18:57:02.326399	2391	VE	19017	0	107.50	1	SOLUCIONES
2392	2018-05-16 18:57:02.326399	2392	VE	19018	0	43.00	1	SOLUCIONES
2393	2018-05-16 18:57:02.326399	2393	VE	19019	0	129.00	1	SOLUCIONES
2394	2018-05-16 18:57:02.326399	2394	VE	19020	0	21.50	1	SOLUCIONES
2395	2018-05-16 18:57:02.326399	2395	VE	19022	0	2150.00	1	SOLUCIONES
2396	2018-05-16 18:57:02.326399	2396	VE	19023	0	9997.50	1	SOLUCIONES
2397	2018-05-16 18:57:02.326399	2397	VE	16821	0	7.60	1	SOLUCIONES
2398	2018-05-16 18:57:02.326399	2398	VE	2156	0	58.00	1	SOLUCIONES
2399	2018-05-16 18:57:02.326399	2399	VE	2158	0	3328.00	1	SOLUCIONES
2400	2018-05-16 18:57:02.326399	2400	VE	20939	0	659.00	1	SOLUCIONES
2401	2018-05-16 18:57:02.326399	2401	VE	20940	0	211.00	1	SOLUCIONES
2402	2018-05-16 18:57:02.326399	2402	VE	20941	0	935.20	1	SOLUCIONES
2403	2018-05-16 18:57:02.326399	2403	VE	20942	0	331.80	1	SOLUCIONES
2404	2018-05-16 18:57:02.326399	2404	VE	20944	0	474.00	1	SOLUCIONES
2405	2018-05-16 18:57:02.326399	2405	VE	20947	0	85.60	1	SOLUCIONES
2406	2018-05-16 18:57:02.326399	2406	VE	20948	0	168.80	1	SOLUCIONES
2407	2018-05-16 18:57:02.326399	2407	VE	20949	0	237.00	1	SOLUCIONES
2408	2018-05-16 18:57:02.326399	2408	VE	20950	0	1941.20	1	SOLUCIONES
2409	2018-05-16 18:57:02.326399	2409	VE	20951	0	21.10	1	SOLUCIONES
2410	2018-05-16 18:57:02.326399	2410	VE	20952	0	17.10	1	SOLUCIONES
2411	2018-05-16 18:57:02.326399	2411	VE	20954	0	85.60	1	SOLUCIONES
2412	2018-05-16 18:57:02.326399	2412	VE	20956	0	2583.20	1	SOLUCIONES
2413	2018-05-16 18:57:02.326399	2413	VE	20957	0	2110.00	1	SOLUCIONES
2414	2018-05-16 18:57:02.326399	2414	VE	20958	0	63.30	1	SOLUCIONES
2415	2018-05-16 18:57:02.326399	2415	VE	20959	0	84.40	1	SOLUCIONES
2416	2018-05-16 18:57:02.326399	2416	VE	20960	0	214.00	1	SOLUCIONES
2417	2018-05-16 18:57:02.326399	2417	VE	20961	0	2370.00	1	SOLUCIONES
2418	2018-05-16 18:57:02.326399	2418	VE	20963	0	166.60	1	SOLUCIONES
2419	2018-05-16 18:57:02.326399	2419	VE	20964	0	106.80	1	SOLUCIONES
2420	2018-05-16 18:57:02.326399	2420	VE	20965	0	3628.80	1	SOLUCIONES
2421	2018-05-16 18:57:02.326399	2421	VE	20968	0	1362.12	1	SOLUCIONES
2422	2018-05-16 18:57:02.326399	2422	VE	2467	0	93.00	1	SOLUCIONES
2423	2018-05-16 18:57:02.326399	2423	VE	2469	0	85.00	1	SOLUCIONES
2424	2018-05-16 18:57:02.326399	2424	VE	2470	0	1017.00	1	SOLUCIONES
2425	2018-05-16 18:57:02.326399	2425	VE	1133	0	62.00	1	SOLUCIONES
2426	2018-05-16 18:57:02.326399	2426	VE	1134	0	390.00	1	SOLUCIONES
2427	2018-05-16 18:57:02.326399	2427	VE	1135	0	62.00	1	SOLUCIONES
2428	2018-05-16 18:57:02.326399	2428	VE	1136	0	124.00	1	SOLUCIONES
2429	2018-05-16 18:57:02.326399	2429	VE	1137	0	124.00	1	SOLUCIONES
2430	2018-05-16 18:57:02.326399	2430	VE	1139	0	62.00	1	SOLUCIONES
2431	2018-05-16 18:57:02.326399	2431	VE	9274	0	18750.00	1	SOLUCIONES
2432	2018-05-16 18:57:02.326399	2432	VE	15163	0	252.00	1	SOLUCIONES
2433	2018-05-16 18:57:02.326399	2433	VE	15164	0	25.20	1	SOLUCIONES
2434	2018-05-16 18:57:02.326399	2434	VE	15165	0	142.80	1	SOLUCIONES
2435	2018-05-16 18:57:02.326399	2435	VE	15166	0	527.80	1	SOLUCIONES
2436	2018-05-16 18:57:02.326399	2436	VE	5919	0	1568.00	1	SOLUCIONES
2437	2018-05-16 18:57:02.326399	2437	VE	5920	0	56.00	1	SOLUCIONES
2438	2018-05-16 18:57:02.326399	2438	VE	5921	0	280.00	1	SOLUCIONES
2439	2018-05-16 18:57:02.326399	2439	VE	9826	0	3118.50	1	SOLUCIONES
2440	2018-05-16 18:57:02.326399	2440	VE	9828	0	2887.50	1	SOLUCIONES
2441	2018-05-16 18:57:02.326399	2441	VE	3605	0	835.00	1	SOLUCIONES
2442	2018-05-16 18:57:02.326399	2442	VE	3607	0	3360.00	1	SOLUCIONES
2443	2018-05-16 18:57:02.326399	2443	VE	3610	0	1530.00	1	SOLUCIONES
2444	2018-05-16 18:57:02.326399	2444	VE	3208	0	532.00	1	SOLUCIONES
2445	2018-05-16 18:57:02.326399	2445	VE	10385	0	2079.00	1	SOLUCIONES
2446	2018-05-16 18:57:02.326399	2446	VE	10386	0	2950.00	1	SOLUCIONES
2447	2018-05-16 18:57:02.326399	2447	VE	10387	0	2950.00	1	SOLUCIONES
2448	2018-05-16 18:57:02.326399	2448	VE	10388	0	2596.00	1	SOLUCIONES
2449	2018-05-16 18:57:02.326399	2449	VE	3144	0	124.00	1	SOLUCIONES
2450	2018-05-16 18:57:02.326399	2450	VE	3145	0	163.00	1	SOLUCIONES
2451	2018-05-16 18:57:02.326399	2451	VE	3146	0	232.00	1	SOLUCIONES
2452	2018-05-16 18:57:02.326399	2452	VE	3148	0	58.00	1	SOLUCIONES
2453	2018-05-16 18:57:02.326399	2453	VE	3151	0	172.00	1	SOLUCIONES
2454	2018-05-16 18:57:02.326399	2454	VE	3153	0	58.00	1	SOLUCIONES
2455	2018-05-16 18:57:02.326399	2455	VE	3154	0	124.00	1	SOLUCIONES
2456	2018-05-16 18:57:02.326399	2456	VE	2449	0	712.00	1	SOLUCIONES
2457	2018-05-16 18:57:02.326399	2457	VE	2446	0	1018.00	1	SOLUCIONES
2458	2018-05-16 18:57:02.326399	2458	VE	13288	0	743.50	1	SOLUCIONES
2459	2018-05-16 18:57:02.326399	2459	VE	13289	0	547.50	1	SOLUCIONES
2460	2018-05-16 18:57:02.326399	2460	VE	19024	0	64.50	1	SOLUCIONES
2461	2018-05-16 18:57:02.326399	2461	VE	19025	0	215.00	1	SOLUCIONES
2462	2018-05-16 18:57:02.326399	2462	VE	19026	0	215.00	1	SOLUCIONES
2463	2018-05-16 18:57:02.326399	2463	VE	19027	0	107.50	1	SOLUCIONES
2464	2018-05-16 18:57:02.326399	2464	VE	19028	0	2150.00	1	SOLUCIONES
2465	2018-05-16 18:57:02.326399	2465	VE	19030	0	43.00	1	SOLUCIONES
2466	2018-05-16 18:57:02.326399	2466	VE	19031	0	43.00	1	SOLUCIONES
2467	2018-05-16 18:57:02.326399	2467	VE	19034	0	215.00	1	SOLUCIONES
2468	2018-05-16 18:57:02.326399	2468	VE	19035	0	215.00	1	SOLUCIONES
2469	2018-05-16 18:57:02.326399	2469	VE	19037	0	21.50	1	SOLUCIONES
2470	2018-05-16 18:57:02.326399	2470	VE	19038	0	64.50	1	SOLUCIONES
2471	2018-05-16 18:57:02.326399	2471	VE	19039	0	107.50	1	SOLUCIONES
2472	2018-05-16 18:57:02.326399	2472	VE	19040	0	43.00	1	SOLUCIONES
2473	2018-05-16 18:57:02.326399	2473	VE	19042	0	43.00	1	SOLUCIONES
2474	2018-05-16 18:57:02.326399	2474	VE	19043	0	43.00	1	SOLUCIONES
2475	2018-05-16 18:57:02.326399	2475	VE	19044	0	215.00	1	SOLUCIONES
2476	2018-05-16 18:57:02.326399	2476	VE	19045	0	215.00	1	SOLUCIONES
2477	2018-05-16 18:57:02.326399	2477	VE	19046	0	86.00	1	SOLUCIONES
2478	2018-05-16 18:57:02.326399	2478	VE	19047	0	959.20	1	SOLUCIONES
2479	2018-05-16 18:57:02.326399	2479	VE	19048	0	21.50	1	SOLUCIONES
2480	2018-05-16 18:57:02.326399	2480	VE	19049	0	64.50	1	SOLUCIONES
2481	2018-05-16 18:57:02.326399	2481	VE	19050	0	20.20	1	SOLUCIONES
2482	2018-05-16 18:57:02.326399	2482	VE	19051	0	431.00	1	SOLUCIONES
2483	2018-05-16 18:57:02.326399	2483	VE	19052	0	86.00	1	SOLUCIONES
2484	2018-05-16 18:57:02.326399	2484	VE	19053	0	21.50	1	SOLUCIONES
2485	2018-05-16 18:57:02.326399	2485	VE	19054	0	21.50	1	SOLUCIONES
2486	2018-05-16 18:57:02.326399	2486	VE	19055	0	537.50	1	SOLUCIONES
2487	2018-05-16 18:57:02.326399	2487	VE	2451	0	375.00	1	SOLUCIONES
2488	2018-05-16 18:57:02.326399	2488	VE	2453	0	72.00	1	SOLUCIONES
2489	2018-05-16 18:57:02.326399	2489	VE	13290	0	438.00	1	SOLUCIONES
2490	2018-05-16 18:57:02.326399	2490	VE	13291	0	43.80	1	SOLUCIONES
2491	2018-05-16 18:57:02.326399	2491	VE	13292	0	219.00	1	SOLUCIONES
2492	2018-05-16 18:57:02.326399	2492	VE	3614	0	1007.00	1	SOLUCIONES
2493	2018-05-16 18:57:02.326399	2493	VE	3862	0	106.00	1	SOLUCIONES
2494	2018-05-16 18:57:02.326399	2494	VE	2166	0	464.00	1	SOLUCIONES
2495	2018-05-16 18:57:02.326399	2495	VE	2168	0	351.00	1	SOLUCIONES
2496	2018-05-16 18:57:02.326399	2496	VE	2171	0	230.00	1	SOLUCIONES
2497	2018-05-16 18:57:02.326399	2497	VE	19206	0	21.10	1	SOLUCIONES
2498	2018-05-16 18:57:02.326399	2498	VE	19207	0	118.50	1	SOLUCIONES
2499	2018-05-16 18:57:02.326399	2499	VE	19208	0	422.00	1	SOLUCIONES
2500	2018-05-16 18:57:02.326399	2500	VE	20970	0	21.10	1	SOLUCIONES
2501	2018-05-16 18:57:02.326399	2501	VE	20971	0	84.40	1	SOLUCIONES
2502	2018-05-16 18:57:02.326399	2502	VE	20972	0	23.70	1	SOLUCIONES
2503	2018-05-16 18:57:02.326399	2503	VE	20973	0	64.20	1	SOLUCIONES
2504	2018-05-16 18:57:02.326399	2504	VE	20974	0	105.50	1	SOLUCIONES
2505	2018-05-16 18:57:02.326399	2505	VE	20975	0	12.60	1	SOLUCIONES
2506	2018-05-16 18:57:02.326399	2506	VE	20976	0	340.00	1	SOLUCIONES
2507	2018-05-16 18:57:02.326399	2507	VE	20977	0	105.50	1	SOLUCIONES
2508	2018-05-16 18:57:02.326399	2508	VE	20978	0	907.30	1	SOLUCIONES
2509	2018-05-16 18:57:02.326399	2509	VE	20979	0	189.90	1	SOLUCIONES
2510	2018-05-16 18:57:02.326399	2510	VE	20980	0	105.50	1	SOLUCIONES
2511	2018-05-16 18:57:02.326399	2511	VE	20981	0	94.80	1	SOLUCIONES
2512	2018-05-16 18:57:02.326399	2512	VE	20982	0	316.50	1	SOLUCIONES
2513	2018-05-16 18:57:02.326399	2513	VE	20983	0	4000.00	1	SOLUCIONES
2514	2018-05-16 18:57:02.326399	2514	VE	20984	0	4220.00	1	SOLUCIONES
2515	2018-05-16 18:57:02.326399	2515	VE	20985	0	63.30	1	SOLUCIONES
2516	2018-05-16 18:57:02.326399	2516	VE	6696	0	815.00	1	SOLUCIONES
2517	2018-05-16 18:57:02.326399	2517	VE	13728	0	105.50	1	SOLUCIONES
2518	2018-05-16 18:57:02.326399	2518	VE	13730	0	211.00	1	SOLUCIONES
2519	2018-05-16 18:57:02.326399	2519	VE	13731	0	21.10	1	SOLUCIONES
2520	2018-05-16 18:57:02.326399	2520	VE	13777	0	659.00	1	SOLUCIONES
2521	2018-05-16 18:57:02.326399	2521	VE	13779	0	126.60	1	SOLUCIONES
2522	2018-05-16 18:57:02.326399	2522	VE	13780	0	47.40	1	SOLUCIONES
2523	2018-05-16 18:57:02.326399	2523	VE	13781	0	21.10	1	SOLUCIONES
2524	2018-05-16 18:57:02.326399	2524	VE	13782	0	211.00	1	SOLUCIONES
2525	2018-05-16 18:57:02.326399	2525	VE	13796	0	211.00	1	SOLUCIONES
2526	2018-05-16 18:57:02.326399	2526	VE	13798	0	126.60	1	SOLUCIONES
2527	2018-05-16 18:57:02.326399	2527	VE	6694	0	1515.00	1	SOLUCIONES
2528	2018-05-16 18:57:02.326399	2528	VE	6699	0	62.00	1	SOLUCIONES
2529	2018-05-16 18:57:02.326399	2529	VE	6709	0	6.00	1	SOLUCIONES
2530	2018-05-16 18:57:02.326399	2530	VE	6710	0	496.00	1	SOLUCIONES
2531	2018-05-16 18:57:02.326399	2531	VE	6714	0	886.00	1	SOLUCIONES
2532	2018-05-16 18:57:02.326399	2532	VE	6715	0	496.00	1	SOLUCIONES
2533	2018-05-16 18:57:02.326399	2533	VE	13802	0	1107.00	1	SOLUCIONES
2534	2018-05-16 18:57:02.326399	2534	VE	15167	0	378.00	1	SOLUCIONES
2535	2018-05-16 18:57:02.326399	2535	VE	5922	0	148.00	1	SOLUCIONES
2536	2018-05-16 18:57:02.326399	2536	VE	5923	0	485.00	1	SOLUCIONES
2537	2018-05-16 18:57:02.326399	2537	VE	5924	0	168.00	1	SOLUCIONES
2538	2018-05-16 18:57:02.326399	2538	VE	9829	0	1617.00	1	SOLUCIONES
2539	2018-05-16 18:57:02.326399	2539	VE	9830	0	808.50	1	SOLUCIONES
2540	2018-05-16 18:57:02.326399	2540	VE	3267	0	58.00	1	SOLUCIONES
2541	2018-05-16 18:57:02.326399	2541	VE	3156	0	290.00	1	SOLUCIONES
2542	2018-05-16 18:57:02.326399	2542	VE	3157	0	174.00	1	SOLUCIONES
2543	2018-05-16 18:57:02.326399	2543	VE	3158	0	58.00	1	SOLUCIONES
2544	2018-05-16 18:57:02.326399	2544	VE	3160	0	62.00	1	SOLUCIONES
2545	2018-05-16 18:57:02.326399	2545	VE	3163	0	124.00	1	SOLUCIONES
2546	2018-05-16 18:57:02.326399	2546	VE	3266	0	101.00	1	SOLUCIONES
2547	2018-05-16 18:57:02.326399	2547	VE	3271	0	568.00	1	SOLUCIONES
2548	2018-05-16 18:57:02.326399	2548	VE	3273	0	4642.00	1	SOLUCIONES
2549	2018-05-16 18:57:02.326399	2549	VE	1140	0	124.00	1	SOLUCIONES
2550	2018-05-16 18:57:02.326399	2550	VE	1141	0	62.00	1	SOLUCIONES
2551	2018-05-16 18:57:02.326399	2551	VE	1142	0	62.00	1	SOLUCIONES
2552	2018-05-16 18:57:02.326399	2552	VE	2471	0	53.00	1	SOLUCIONES
2553	2018-05-16 18:57:02.326399	2553	VE	2473	0	255.00	1	SOLUCIONES
2554	2018-05-16 18:57:02.326399	2554	VE	10389	0	1652.00	1	SOLUCIONES
2555	2018-05-16 18:57:02.326399	2555	VE	10390	0	2950.00	1	SOLUCIONES
2556	2018-05-16 18:57:02.326399	2556	VE	10391	0	2832.00	1	SOLUCIONES
2557	2018-05-16 18:57:02.326399	2557	VE	3619	0	680.00	1	SOLUCIONES
2558	2018-05-16 18:57:02.326399	2558	VE	3185	0	284.00	1	SOLUCIONES
2559	2018-05-16 18:57:02.326399	2559	VE	3186	0	72.00	1	SOLUCIONES
2560	2018-05-16 18:57:02.326399	2560	VE	3276	0	124.00	1	SOLUCIONES
2561	2018-05-16 18:57:02.326399	2561	VE	3278	0	56.00	1	SOLUCIONES
2562	2018-05-16 18:57:02.326399	2562	VE	3279	0	62.00	1	SOLUCIONES
2563	2018-05-16 18:57:02.326399	2563	VE	3281	0	62.00	1	SOLUCIONES
2564	2018-05-16 18:57:02.326399	2564	VE	3284	0	58.00	1	SOLUCIONES
2565	2018-05-16 18:57:02.326399	2565	VE	3287	0	230.00	1	SOLUCIONES
2566	2018-05-16 18:57:02.326399	2566	VE	3290	0	330.00	1	SOLUCIONES
2567	2018-05-16 18:57:02.326399	2567	VE	3291	0	194.00	1	SOLUCIONES
2568	2018-05-16 18:57:02.326399	2568	VE	3292	0	62.00	1	SOLUCIONES
2569	2018-05-16 18:57:02.326399	2569	VE	13293	0	459.90	1	SOLUCIONES
2570	2018-05-16 18:57:02.326399	2570	VE	2455	0	425.00	1	SOLUCIONES
2571	2018-05-16 18:57:02.326399	2571	VE	2465	0	479.00	1	SOLUCIONES
2572	2018-05-16 18:57:02.326399	2572	VE	2468	0	1533.00	1	SOLUCIONES
2573	2018-05-16 18:57:02.326399	2573	VE	2472	0	602.00	1	SOLUCIONES
2574	2018-05-16 18:57:02.326399	2574	VE	13295	0	197.10	1	SOLUCIONES
2575	2018-05-16 18:57:02.326399	2575	VE	20986	0	23.70	1	SOLUCIONES
2576	2018-05-16 18:57:02.326399	2576	VE	20987	0	118.50	1	SOLUCIONES
2577	2018-05-16 18:57:02.326399	2577	VE	20988	0	84.40	1	SOLUCIONES
2578	2018-05-16 18:57:02.326399	2578	VE	20991	0	422.00	1	SOLUCIONES
2579	2018-05-16 18:57:02.326399	2579	VE	20993	0	126.60	1	SOLUCIONES
2580	2018-05-16 18:57:02.326399	2580	VE	20994	0	142.20	1	SOLUCIONES
2581	2018-05-16 18:57:02.326399	2581	VE	20996	0	21.10	1	SOLUCIONES
2582	2018-05-16 18:57:02.326399	2582	VE	20997	0	21.10	1	SOLUCIONES
2583	2018-05-16 18:57:02.326399	2583	VE	20998	0	16684.00	1	SOLUCIONES
2584	2018-05-16 18:57:02.326399	2584	VE	20999	0	63.30	1	SOLUCIONES
2585	2018-05-16 18:57:02.326399	2585	VE	21000	0	118.50	1	SOLUCIONES
2586	2018-05-16 18:57:02.326399	2586	VE	21001	0	331.80	1	SOLUCIONES
2587	2018-05-16 18:57:02.326399	2587	VE	21002	0	633.00	1	SOLUCIONES
2588	2018-05-16 18:57:02.326399	2588	VE	21003	0	4750.00	1	SOLUCIONES
2589	2018-05-16 18:57:02.326399	2589	VE	21004	0	84.40	1	SOLUCIONES
2590	2018-05-16 18:57:02.326399	2590	VE	21006	0	2538.00	1	SOLUCIONES
2591	2018-05-16 18:57:02.326399	2591	VE	21007	0	15.12	1	SOLUCIONES
2592	2018-05-16 18:57:02.326399	2592	VE	21008	0	319.50	1	SOLUCIONES
2593	2018-05-16 18:57:02.326399	2593	VE	15169	0	214.20	1	SOLUCIONES
2594	2018-05-16 18:57:02.326399	2594	VE	5925	0	224.00	1	SOLUCIONES
2595	2018-05-16 18:57:02.326399	2595	VE	5926	0	174.00	1	SOLUCIONES
2596	2018-05-16 18:57:02.326399	2596	VE	5927	0	224.00	1	SOLUCIONES
2597	2018-05-16 18:57:02.326399	2597	VE	5928	0	610.00	1	SOLUCIONES
2598	2018-05-16 18:57:02.326399	2598	VE	9831	0	1386.00	1	SOLUCIONES
2599	2018-05-16 18:57:02.326399	2599	VE	13805	0	23.70	1	SOLUCIONES
2600	2018-05-16 18:57:02.326399	2600	VE	6719	0	62.00	1	SOLUCIONES
2601	2018-05-16 18:57:02.326399	2601	VE	6720	0	62.00	1	SOLUCIONES
2602	2018-05-16 18:57:02.326399	2602	VE	6722	0	86.00	1	SOLUCIONES
2603	2018-05-16 18:57:02.326399	2603	VE	6728	0	706.00	1	SOLUCIONES
2604	2018-05-16 18:57:02.326399	2604	VE	6734	0	202.00	1	SOLUCIONES
2605	2018-05-16 18:57:02.326399	2605	VE	6742	0	288.00	1	SOLUCIONES
2606	2018-05-16 18:57:02.326399	2606	VE	6745	0	62.00	1	SOLUCIONES
2607	2018-05-16 18:57:02.326399	2607	VE	6746	0	124.00	1	SOLUCIONES
2608	2018-05-16 18:57:02.326399	2608	VE	6749	0	202.00	1	SOLUCIONES
2609	2018-05-16 18:57:02.326399	2609	VE	6750	0	62.00	1	SOLUCIONES
2610	2018-05-16 18:57:02.326399	2610	VE	6751	0	450.00	1	SOLUCIONES
2611	2018-05-16 18:57:02.326399	2611	VE	6754	0	125.00	1	SOLUCIONES
2612	2018-05-16 18:57:02.326399	2612	VE	6757	0	493.00	1	SOLUCIONES
2613	2018-05-16 18:57:02.326399	2613	VE	13803	0	42.20	1	SOLUCIONES
2614	2018-05-16 18:57:02.326399	2614	VE	13804	0	211.00	1	SOLUCIONES
2615	2018-05-16 18:57:02.326399	2615	VE	13806	0	1185.00	1	SOLUCIONES
2616	2018-05-16 18:57:02.326399	2616	VE	13807	0	211.00	1	SOLUCIONES
2617	2018-05-16 18:57:02.326399	2617	VE	13810	0	474.00	1	SOLUCIONES
2618	2018-05-16 18:57:02.326399	2618	VE	13811	0	284.40	1	SOLUCIONES
2619	2018-05-16 18:57:02.326399	2619	VE	13814	0	42.20	1	SOLUCIONES
2620	2018-05-16 18:57:02.326399	2620	VE	13815	0	474.00	1	SOLUCIONES
2621	2018-05-16 18:57:02.326399	2621	VE	13817	0	237.00	1	SOLUCIONES
2622	2018-05-16 18:57:02.326399	2622	VE	13818	0	2370.00	1	SOLUCIONES
2623	2018-05-16 18:57:02.326399	2623	VE	13820	0	237.00	1	SOLUCIONES
2624	2018-05-16 18:57:02.326399	2624	VE	13821	0	105.50	1	SOLUCIONES
2625	2018-05-16 18:57:02.326399	2625	VE	13823	0	118.50	1	SOLUCIONES
2626	2018-05-16 18:57:02.326399	2626	VE	13824	0	142.20	1	SOLUCIONES
2627	2018-05-16 18:57:02.326399	2627	VE	13825	0	71.10	1	SOLUCIONES
2628	2018-05-16 18:57:02.326399	2628	VE	2474	0	924.00	1	SOLUCIONES
2629	2018-05-16 18:57:02.326399	2629	VE	2481	0	720.00	1	SOLUCIONES
2630	2018-05-16 18:57:02.326399	2630	VE	2483	0	55.00	1	SOLUCIONES
2631	2018-05-16 18:57:02.326399	2631	VE	2484	0	146.00	1	SOLUCIONES
2632	2018-05-16 18:57:02.326399	2632	VE	2486	0	1170.00	1	SOLUCIONES
2633	2018-05-16 18:57:02.326399	2633	VE	2491	0	1704.00	1	SOLUCIONES
2634	2018-05-16 18:57:02.326399	2634	VE	2494	0	1620.00	1	SOLUCIONES
2635	2018-05-16 18:57:02.326399	2635	VE	2498	0	1166.00	1	SOLUCIONES
2636	2018-05-16 18:57:02.326399	2636	VE	2501	0	506.00	1	SOLUCIONES
2637	2018-05-16 18:57:02.326399	2637	VE	1143	0	860.00	1	SOLUCIONES
2638	2018-05-16 18:57:02.326399	2638	VE	1144	0	124.00	1	SOLUCIONES
2639	2018-05-16 18:57:02.326399	2639	VE	1145	0	78.00	1	SOLUCIONES
2640	2018-05-16 18:57:02.326399	2640	VE	1146	0	101.00	1	SOLUCIONES
2641	2018-05-16 18:57:02.326399	2641	VE	1147	0	62.00	1	SOLUCIONES
2642	2018-05-16 18:57:02.326399	2642	VE	2174	0	348.00	1	SOLUCIONES
2643	2018-05-16 18:57:02.326399	2643	VE	2176	0	58.00	1	SOLUCIONES
2644	2018-05-16 18:57:02.326399	2644	VE	3215	0	133.00	1	SOLUCIONES
2645	2018-05-16 18:57:02.326399	2645	VE	3222	0	688.00	1	SOLUCIONES
2646	2018-05-16 18:57:02.326399	2646	VE	3227	0	510.00	1	SOLUCIONES
2647	2018-05-16 18:57:02.326399	2647	VE	10392	0	1770.00	1	SOLUCIONES
2648	2018-05-16 18:57:02.326399	2648	VE	10393	0	3422.00	1	SOLUCIONES
2649	2018-05-16 18:57:02.326399	2649	VE	10394	0	2478.00	1	SOLUCIONES
2650	2018-05-16 18:57:02.326399	2650	VE	21009	0	118.50	1	SOLUCIONES
2651	2018-05-16 18:57:02.326399	2651	VE	21010	0	422.00	1	SOLUCIONES
2652	2018-05-16 18:57:02.326399	2652	VE	21011	0	1055.00	1	SOLUCIONES
2653	2018-05-16 18:57:02.326399	2653	VE	21012	0	21.10	1	SOLUCIONES
2654	2018-05-16 18:57:02.326399	2654	VE	21013	0	168.80	1	SOLUCIONES
2655	2018-05-16 18:57:02.326399	2655	VE	21014	0	422.00	1	SOLUCIONES
2656	2018-05-16 18:57:02.326399	2656	VE	21015	0	2110.00	1	SOLUCIONES
2657	2018-05-16 18:57:02.326399	2657	VE	21016	0	11.16	1	SOLUCIONES
2658	2018-05-16 18:57:02.326399	2658	VE	21017	0	139.90	1	SOLUCIONES
2659	2018-05-16 18:57:02.326399	2659	VE	21018	0	21.40	1	SOLUCIONES
2660	2018-05-16 18:57:02.326399	2660	VE	21019	0	21.40	1	SOLUCIONES
2661	2018-05-16 18:57:02.326399	2661	VE	21020	0	2110.00	1	SOLUCIONES
2662	2018-05-16 18:57:02.326399	2662	VE	21021	0	4672.00	1	SOLUCIONES
2663	2018-05-16 18:57:02.326399	2663	VE	21022	0	1097.00	1	SOLUCIONES
2664	2018-05-16 18:57:02.326399	2664	VE	21023	0	32.30	1	SOLUCIONES
2665	2018-05-16 18:57:02.326399	2665	VE	21024	0	2456.44	1	SOLUCIONES
2666	2018-05-16 18:57:02.326399	2666	VE	21027	0	1242.46	1	SOLUCIONES
2667	2018-05-16 18:57:02.326399	2667	VE	21028	0	2456.44	1	SOLUCIONES
2668	2018-05-16 18:57:02.326399	2668	VE	3294	0	390.00	1	SOLUCIONES
2669	2018-05-16 18:57:02.326399	2669	VE	3298	0	838.00	1	SOLUCIONES
2670	2018-05-16 18:57:02.326399	2670	VE	3300	0	539.00	1	SOLUCIONES
2671	2018-05-16 18:57:02.326399	2671	VE	3303	0	62.00	1	SOLUCIONES
2672	2018-05-16 18:57:02.326399	2672	VE	3309	0	210.00	1	SOLUCIONES
2673	2018-05-16 18:57:02.326399	2673	VE	3311	0	344.00	1	SOLUCIONES
2674	2018-05-16 18:57:02.326399	2674	VE	3313	0	489.00	1	SOLUCIONES
2675	2018-05-16 18:57:02.326399	2675	VE	3318	0	62.00	1	SOLUCIONES
2676	2018-05-16 18:57:02.326399	2676	VE	3319	0	430.00	1	SOLUCIONES
2677	2018-05-16 18:57:02.326399	2677	VE	3322	0	67.00	1	SOLUCIONES
2678	2018-05-16 18:57:02.326399	2678	VE	3331	0	62.00	1	SOLUCIONES
2679	2018-05-16 18:57:02.326399	2679	VE	3336	0	430.00	1	SOLUCIONES
2680	2018-05-16 18:57:02.326399	2680	VE	3624	0	1800.00	1	SOLUCIONES
2681	2018-05-16 18:57:02.326399	2681	VE	2475	0	706.00	1	SOLUCIONES
2682	2018-05-16 18:57:02.326399	2682	VE	2476	0	1126.00	1	SOLUCIONES
2683	2018-05-16 18:57:02.326399	2683	VE	2477	0	2330.00	1	SOLUCIONES
2684	2018-05-16 18:57:02.326399	2684	VE	2478	0	1816.00	1	SOLUCIONES
2685	2018-05-16 18:57:02.326399	2685	VE	2479	0	1168.00	1	SOLUCIONES
2686	2018-05-16 18:57:02.326399	2686	VE	2480	0	2990.00	1	SOLUCIONES
2687	2018-05-16 18:57:02.326399	2687	VE	13296	0	1206.00	1	SOLUCIONES
2688	2018-05-16 18:57:02.326399	2688	VE	13297	0	438.00	1	SOLUCIONES
2689	2018-05-16 18:57:02.326399	2689	VE	5933	0	266.00	1	SOLUCIONES
2690	2018-05-16 18:57:02.326399	2690	VE	9832	0	1740.00	1	SOLUCIONES
2691	2018-05-16 18:57:02.326399	2691	VE	2527	0	36.00	1	SOLUCIONES
2692	2018-05-16 18:57:02.326399	2692	VE	2502	0	392.00	1	SOLUCIONES
2693	2018-05-16 18:57:02.326399	2693	VE	2503	0	648.00	1	SOLUCIONES
2694	2018-05-16 18:57:02.326399	2694	VE	2504	0	3100.00	1	SOLUCIONES
2695	2018-05-16 18:57:02.326399	2695	VE	2517	0	900.00	1	SOLUCIONES
2696	2018-05-16 18:57:02.326399	2696	VE	2520	0	286.00	1	SOLUCIONES
2697	2018-05-16 18:57:02.326399	2697	VE	2523	0	142.00	1	SOLUCIONES
2698	2018-05-16 18:57:02.326399	2698	VE	2524	0	53.00	1	SOLUCIONES
2699	2018-05-16 18:57:02.326399	2699	VE	2529	0	9630.00	1	SOLUCIONES
2700	2018-05-16 18:57:02.326399	2700	VE	2530	0	176.00	1	SOLUCIONES
2701	2018-05-16 18:57:02.326399	2701	VE	2531	0	2320.00	1	SOLUCIONES
2702	2018-05-16 18:57:02.326399	2702	VE	2537	0	755.00	1	SOLUCIONES
2703	2018-05-16 18:57:02.326399	2703	VE	19209	0	1107.00	1	SOLUCIONES
2704	2018-05-16 18:57:02.326399	2704	VE	19210	0	21.10	1	SOLUCIONES
2705	2018-05-16 18:57:02.326399	2705	VE	1150	0	124.00	1	SOLUCIONES
2706	2018-05-16 18:57:02.326399	2706	VE	1148	0	390.00	1	SOLUCIONES
2707	2018-05-16 18:57:02.326399	2707	VE	1149	0	124.00	1	SOLUCIONES
2708	2018-05-16 18:57:02.326399	2708	VE	1151	0	124.00	1	SOLUCIONES
2709	2018-05-16 18:57:02.326399	2709	VE	1152	0	264.00	1	SOLUCIONES
2710	2018-05-16 18:57:02.326399	2710	VE	19059	0	64.50	1	SOLUCIONES
2711	2018-05-16 18:57:02.326399	2711	VE	19061	0	86.00	1	SOLUCIONES
2712	2018-05-16 18:57:02.326399	2712	VE	19062	0	64.50	1	SOLUCIONES
2713	2018-05-16 18:57:02.326399	2713	VE	19064	0	86.00	1	SOLUCIONES
2714	2018-05-16 18:57:02.326399	2714	VE	19065	0	2150.00	1	SOLUCIONES
2715	2018-05-16 18:57:02.326399	2715	VE	19066	0	64.50	1	SOLUCIONES
2716	2018-05-16 18:57:02.326399	2716	VE	19067	0	21.50	1	SOLUCIONES
2717	2018-05-16 18:57:02.326399	2717	VE	19068	0	645.00	1	SOLUCIONES
2718	2018-05-16 18:57:02.326399	2718	VE	19069	0	2214.00	1	SOLUCIONES
2719	2018-05-16 18:57:02.326399	2719	VE	19063	0	43.00	1	SOLUCIONES
2720	2018-05-16 18:57:02.326399	2720	VE	10395	0	1534.00	1	SOLUCIONES
2721	2018-05-16 18:57:02.326399	2721	VE	10396	0	3304.00	1	SOLUCIONES
2722	2018-05-16 18:57:02.326399	2722	VE	10397	0	2478.00	1	SOLUCIONES
2723	2018-05-16 18:57:02.326399	2723	VE	6758	0	234.00	1	SOLUCIONES
2724	2018-05-16 18:57:02.326399	2724	VE	6759	0	62.00	1	SOLUCIONES
2725	2018-05-16 18:57:02.326399	2725	VE	6760	0	62.00	1	SOLUCIONES
2726	2018-05-16 18:57:02.326399	2726	VE	6762	0	62.00	1	SOLUCIONES
2727	2018-05-16 18:57:02.326399	2727	VE	6763	0	62.00	1	SOLUCIONES
2728	2018-05-16 18:57:02.326399	2728	VE	6764	0	620.00	1	SOLUCIONES
2729	2018-05-16 18:57:02.326399	2729	VE	6766	0	679.00	1	SOLUCIONES
2730	2018-05-16 18:57:02.326399	2730	VE	6767	0	39.00	1	SOLUCIONES
2731	2018-05-16 18:57:02.326399	2731	VE	13827	0	47.40	1	SOLUCIONES
2732	2018-05-16 18:57:02.326399	2732	VE	13828	0	355.50	1	SOLUCIONES
2733	2018-05-16 18:57:02.326399	2733	VE	13829	0	147.70	1	SOLUCIONES
2734	2018-05-16 18:57:02.326399	2734	VE	13830	0	147.70	1	SOLUCIONES
2735	2018-05-16 18:57:02.326399	2735	VE	13831	0	115.90	1	SOLUCIONES
2736	2018-05-16 18:57:02.326399	2736	VE	13832	0	633.00	1	SOLUCIONES
2737	2018-05-16 18:57:02.326399	2737	VE	13833	0	71.10	1	SOLUCIONES
2738	2018-05-16 18:57:02.326399	2738	VE	13836	0	316.50	1	SOLUCIONES
2739	2018-05-16 18:57:02.326399	2739	VE	9276	0	127.00	1	SOLUCIONES
2740	2018-05-16 18:57:02.326399	2740	VE	21029	0	117.50	1	SOLUCIONES
2741	2018-05-16 18:57:02.326399	2741	VE	21030	0	211.00	1	SOLUCIONES
2742	2018-05-16 18:57:02.326399	2742	VE	21032	0	126.60	1	SOLUCIONES
2743	2018-05-16 18:57:02.326399	2743	VE	21033	0	5.70	1	SOLUCIONES
2744	2018-05-16 18:57:02.326399	2744	VE	21034	0	211.00	1	SOLUCIONES
2745	2018-05-16 18:57:02.326399	2745	VE	21035	0	126.60	1	SOLUCIONES
2746	2018-05-16 18:57:02.326399	2746	VE	19071	0	21.50	1	SOLUCIONES
2747	2018-05-16 18:57:02.326399	2747	VE	19072	0	215.00	1	SOLUCIONES
2748	2018-05-16 18:57:02.326399	2748	VE	19073	0	107.50	1	SOLUCIONES
2749	2018-05-16 18:57:02.326399	2749	VE	19074	0	125.40	1	SOLUCIONES
2750	2018-05-16 18:57:02.326399	2750	VE	19075	0	21.50	1	SOLUCIONES
2751	2018-05-16 18:57:02.326399	2751	VE	19076	0	64.50	1	SOLUCIONES
2752	2018-05-16 18:57:02.326399	2752	VE	19077	0	4300.00	1	SOLUCIONES
2753	2018-05-16 18:57:02.326399	2753	VE	19078	0	21.50	1	SOLUCIONES
2754	2018-05-16 18:57:02.326399	2754	VE	5934	0	396.00	1	SOLUCIONES
2755	2018-05-16 18:57:02.326399	2755	VE	5935	0	318.00	1	SOLUCIONES
2756	2018-05-16 18:57:02.326399	2756	VE	5936	0	265.00	1	SOLUCIONES
2757	2018-05-16 18:57:02.326399	2757	VE	9833	0	3364.00	1	SOLUCIONES
2758	2018-05-16 18:57:02.326399	2758	VE	9839	0	2320.00	1	SOLUCIONES
2759	2018-05-16 18:57:02.326399	2759	VE	6769	0	62.00	1	SOLUCIONES
2760	2018-05-16 18:57:02.326399	2760	VE	6770	0	62.00	1	SOLUCIONES
2761	2018-05-16 18:57:02.326399	2761	VE	6772	0	62.00	1	SOLUCIONES
2762	2018-05-16 18:57:02.326399	2762	VE	6774	0	558.00	1	SOLUCIONES
2763	2018-05-16 18:57:02.326399	2763	VE	6775	0	390.00	1	SOLUCIONES
2764	2018-05-16 18:57:02.326399	2764	VE	13838	0	211.00	1	SOLUCIONES
2765	2018-05-16 18:57:02.326399	2765	VE	13839	0	71.10	1	SOLUCIONES
2766	2018-05-16 18:57:02.326399	2766	VE	13840	0	189.60	1	SOLUCIONES
2767	2018-05-16 18:57:02.326399	2767	VE	13842	0	237.00	1	SOLUCIONES
2768	2018-05-16 18:57:02.326399	2768	VE	13843	0	237.00	1	SOLUCIONES
2769	2018-05-16 18:57:02.326399	2769	VE	13844	0	284.40	1	SOLUCIONES
2770	2018-05-16 18:57:02.326399	2770	VE	13845	0	1493.10	1	SOLUCIONES
2771	2018-05-16 18:57:02.326399	2771	VE	13847	0	84.40	1	SOLUCIONES
2772	2018-05-16 18:57:02.326399	2772	VE	13848	0	474.00	1	SOLUCIONES
2773	2018-05-16 18:57:02.326399	2773	VE	2482	0	468.00	1	SOLUCIONES
2774	2018-05-16 18:57:02.326399	2774	VE	2526	0	425.00	1	SOLUCIONES
2775	2018-05-16 18:57:02.326399	2775	VE	1154	0	558.00	1	SOLUCIONES
2776	2018-05-16 18:57:02.326399	2776	VE	1157	0	62.00	1	SOLUCIONES
2777	2018-05-16 18:57:02.326399	2777	VE	1158	0	62.00	1	SOLUCIONES
2778	2018-05-16 18:57:02.326399	2778	VE	3187	0	36.00	1	SOLUCIONES
2779	2018-05-16 18:57:02.326399	2779	VE	2178	0	172.50	1	SOLUCIONES
2780	2018-05-16 18:57:02.326399	2780	VE	2179	0	201.00	1	SOLUCIONES
2781	2018-05-16 18:57:02.326399	2781	VE	2217	0	1437.50	1	SOLUCIONES
2782	2018-05-16 18:57:02.326399	2782	VE	3629	0	764.00	1	SOLUCIONES
2783	2018-05-16 18:57:02.326399	2783	VE	3350	0	39.00	1	SOLUCIONES
2784	2018-05-16 18:57:02.326399	2784	VE	3358	0	241.00	1	SOLUCIONES
2785	2018-05-16 18:57:02.326399	2785	VE	3421	0	124.00	1	SOLUCIONES
2786	2018-05-16 18:57:02.326399	2786	VE	3424	0	186.00	1	SOLUCIONES
2787	2018-05-16 18:57:02.326399	2787	VE	2539	0	1504.00	1	SOLUCIONES
2788	2018-05-16 18:57:02.326399	2788	VE	2541	0	120.00	1	SOLUCIONES
2789	2018-05-16 18:57:02.326399	2789	VE	10398	0	2242.00	1	SOLUCIONES
2790	2018-05-16 18:57:02.326399	2790	VE	10399	0	2714.00	1	SOLUCIONES
2791	2018-05-16 18:57:02.326399	2791	VE	10400	0	1534.00	1	SOLUCIONES
2792	2018-05-16 18:57:02.326399	2792	VE	19211	0	527.50	1	SOLUCIONES
2793	2018-05-16 18:57:02.326399	2793	VE	19212	0	47.40	1	SOLUCIONES
2794	2018-05-16 18:57:02.326399	2794	VE	21036	0	105.50	1	SOLUCIONES
2795	2018-05-16 18:57:02.326399	2795	VE	21037	0	621.00	1	SOLUCIONES
2796	2018-05-16 18:57:02.326399	2796	VE	21038	0	203.00	1	SOLUCIONES
2797	2018-05-16 18:57:02.326399	2797	VE	21039	0	530.60	1	SOLUCIONES
2798	2018-05-16 18:57:02.326399	2798	VE	21040	0	211.00	1	SOLUCIONES
2799	2018-05-16 18:57:02.326399	2799	VE	21042	0	40.60	1	SOLUCIONES
2800	2018-05-16 18:57:02.326399	2800	VE	21043	0	570.00	1	SOLUCIONES
2801	2018-05-16 18:57:02.326399	2801	VE	21046	0	570.00	1	SOLUCIONES
2802	2018-05-16 18:57:02.326399	2802	VE	21048	0	587.50	1	SOLUCIONES
2803	2018-05-16 18:57:02.326399	2803	VE	21049	0	21.10	1	SOLUCIONES
2804	2018-05-16 18:57:02.326399	2804	VE	21050	0	337.60	1	SOLUCIONES
2805	2018-05-16 18:57:02.326399	2805	VE	21051	0	114.10	1	SOLUCIONES
2806	2018-05-16 18:57:02.326399	2806	VE	21053	0	19084.10	1	SOLUCIONES
2807	2018-05-16 18:57:02.326399	2807	VE	21055	0	114.10	1	SOLUCIONES
2808	2018-05-16 18:57:02.326399	2808	VE	19080	0	21.50	1	SOLUCIONES
2809	2018-05-16 18:57:02.326399	2809	VE	19085	0	150.50	1	SOLUCIONES
2810	2018-05-16 18:57:02.326399	2810	VE	19086	0	64.50	1	SOLUCIONES
2811	2018-05-16 18:57:02.326399	2811	VE	19088	0	43.00	1	SOLUCIONES
2812	2018-05-16 18:57:02.326399	2812	VE	19089	0	215.00	1	SOLUCIONES
2813	2018-05-16 18:57:02.326399	2813	VE	19090	0	118.50	1	SOLUCIONES
2814	2018-05-16 18:57:02.326399	2814	VE	19091	0	258.00	1	SOLUCIONES
2815	2018-05-16 18:57:02.326399	2815	VE	19092	0	55.00	1	SOLUCIONES
2816	2018-05-16 18:57:02.326399	2816	VE	19093	0	107.50	1	SOLUCIONES
2817	2018-05-16 18:57:02.326399	2817	VE	19094	0	21.50	1	SOLUCIONES
2818	2018-05-16 18:57:02.326399	2818	VE	19095	0	86.00	1	SOLUCIONES
2819	2018-05-16 18:57:02.326399	2819	VE	19096	0	43.00	1	SOLUCIONES
2820	2018-05-16 18:57:02.326399	2820	VE	19099	0	404.00	1	SOLUCIONES
2821	2018-05-16 18:57:02.326399	2821	VE	19101	0	21.50	1	SOLUCIONES
2822	2018-05-16 18:57:02.326399	2822	VE	19102	0	1505.00	1	SOLUCIONES
2823	2018-05-16 18:57:02.326399	2823	VE	19103	0	1459.00	1	SOLUCIONES
2824	2018-05-16 18:57:02.326399	2824	VE	19104	0	8600.00	1	SOLUCIONES
2825	2018-05-16 18:57:02.326399	2825	VE	2528	0	1648.00	1	SOLUCIONES
2826	2018-05-16 18:57:02.326399	2826	VE	2533	0	1360.00	1	SOLUCIONES
2827	2018-05-16 18:57:02.326399	2827	VE	2534	0	192.00	1	SOLUCIONES
2828	2018-05-16 18:57:02.326399	2828	VE	2535	0	255.00	1	SOLUCIONES
2829	2018-05-16 18:57:02.326399	2829	VE	2536	0	165.00	1	SOLUCIONES
2830	2018-05-16 18:57:02.326399	2830	VE	13298	0	1148.30	1	SOLUCIONES
2831	2018-05-16 18:57:02.326399	2831	VE	13299	0	876.00	1	SOLUCIONES
2832	2018-05-16 18:57:02.326399	2832	VE	1159	0	62.00	1	SOLUCIONES
2833	2018-05-16 18:57:02.326399	2833	VE	1165	0	234.00	1	SOLUCIONES
2834	2018-05-16 18:57:02.326399	2834	VE	1168	0	62.00	1	SOLUCIONES
2835	2018-05-16 18:57:02.326399	2835	VE	1170	0	62.00	1	SOLUCIONES
2836	2018-05-16 18:57:02.326399	2836	VE	1171	0	62.00	1	SOLUCIONES
2837	2018-05-16 18:57:02.326399	2837	VE	1172	0	390.00	1	SOLUCIONES
2838	2018-05-16 18:57:02.326399	2838	VE	1173	0	62.00	1	SOLUCIONES
2839	2018-05-16 18:57:02.326399	2839	VE	1177	0	63.00	1	SOLUCIONES
2840	2018-05-16 18:57:02.326399	2840	VE	6777	0	124.00	1	SOLUCIONES
2841	2018-05-16 18:57:02.326399	2841	VE	6778	0	258.00	1	SOLUCIONES
2842	2018-05-16 18:57:02.326399	2842	VE	6780	0	62.00	1	SOLUCIONES
2843	2018-05-16 18:57:02.326399	2843	VE	6782	0	62.00	1	SOLUCIONES
2844	2018-05-16 18:57:02.326399	2844	VE	6783	0	86.00	1	SOLUCIONES
2845	2018-05-16 18:57:02.326399	2845	VE	6785	0	124.00	1	SOLUCIONES
2846	2018-05-16 18:57:02.326399	2846	VE	6786	0	186.00	1	SOLUCIONES
2847	2018-05-16 18:57:02.326399	2847	VE	6788	0	62.00	1	SOLUCIONES
2848	2018-05-16 18:57:02.326399	2848	VE	6790	0	310.00	1	SOLUCIONES
2849	2018-05-16 18:57:02.326399	2849	VE	6791	0	78.00	1	SOLUCIONES
2850	2018-05-16 18:57:02.326399	2850	VE	6794	0	62.00	1	SOLUCIONES
2851	2018-05-16 18:57:02.326399	2851	VE	6797	0	163.00	1	SOLUCIONES
2852	2018-05-16 18:57:02.326399	2852	VE	6800	0	163.00	1	SOLUCIONES
2853	2018-05-16 18:57:02.326399	2853	VE	13849	0	4740.00	1	SOLUCIONES
2854	2018-05-16 18:57:02.326399	2854	VE	13850	0	211.00	1	SOLUCIONES
2855	2018-05-16 18:57:02.326399	2855	VE	13851	0	42.20	1	SOLUCIONES
2856	2018-05-16 18:57:02.326399	2856	VE	13852	0	672.00	1	SOLUCIONES
2857	2018-05-16 18:57:02.326399	2857	VE	13853	0	105.50	1	SOLUCIONES
2858	2018-05-16 18:57:02.326399	2858	VE	13854	0	633.00	1	SOLUCIONES
2859	2018-05-16 18:57:02.326399	2859	VE	13855	0	237.00	1	SOLUCIONES
2860	2018-05-16 18:57:02.326399	2860	VE	13856	0	474.00	1	SOLUCIONES
2861	2018-05-16 18:57:02.326399	2861	VE	13857	0	23.70	1	SOLUCIONES
2862	2018-05-16 18:57:02.326399	2862	VE	13858	0	948.00	1	SOLUCIONES
2863	2018-05-16 18:57:02.326399	2863	VE	2542	0	55.00	1	SOLUCIONES
2864	2018-05-16 18:57:02.326399	2864	VE	2544	0	1635.00	1	SOLUCIONES
2865	2018-05-16 18:57:02.326399	2865	VE	2545	0	1980.00	1	SOLUCIONES
2866	2018-05-16 18:57:02.326399	2866	VE	2547	0	260.00	1	SOLUCIONES
2867	2018-05-16 18:57:02.326399	2867	VE	2548	0	610.00	1	SOLUCIONES
2868	2018-05-16 18:57:02.326399	2868	VE	2549	0	180.00	1	SOLUCIONES
2869	2018-05-16 18:57:02.326399	2869	VE	2550	0	352.00	1	SOLUCIONES
2870	2018-05-16 18:57:02.326399	2870	VE	2552	0	520.00	1	SOLUCIONES
2871	2018-05-16 18:57:02.326399	2871	VE	9232	0	3750.00	1	SOLUCIONES
2872	2018-05-16 18:57:02.326399	2872	VE	9234	0	31250.00	1	SOLUCIONES
2873	2018-05-16 18:57:02.326399	2873	VE	3632	0	250.00	1	SOLUCIONES
2874	2018-05-16 18:57:02.326399	2874	VE	3636	0	240.00	1	SOLUCIONES
2875	2018-05-16 18:57:02.326399	2875	VE	3642	0	2495.00	1	SOLUCIONES
2876	2018-05-16 18:57:02.326399	2876	VE	3645	0	1048.00	1	SOLUCIONES
2877	2018-05-16 18:57:02.326399	2877	VE	3649	0	544.00	1	SOLUCIONES
2878	2018-05-16 18:57:02.326399	2878	VE	5944	0	504.00	1	SOLUCIONES
2879	2018-05-16 18:57:02.326399	2879	VE	5937	0	53.00	1	SOLUCIONES
2880	2018-05-16 18:57:02.326399	2880	VE	5938	0	584.00	1	SOLUCIONES
2881	2018-05-16 18:57:02.326399	2881	VE	5939	0	106.00	1	SOLUCIONES
2882	2018-05-16 18:57:02.326399	2882	VE	5940	0	344.00	1	SOLUCIONES
2883	2018-05-16 18:57:02.326399	2883	VE	5941	0	186.00	1	SOLUCIONES
2884	2018-05-16 18:57:02.326399	2884	VE	5942	0	346.00	1	SOLUCIONES
2885	2018-05-16 18:57:02.326399	2885	VE	9840	0	2668.00	1	SOLUCIONES
2886	2018-05-16 18:57:02.326399	2886	VE	9841	0	1856.00	1	SOLUCIONES
2887	2018-05-16 18:57:02.326399	2887	VE	2223	0	143.50	1	SOLUCIONES
2888	2018-05-16 18:57:02.326399	2888	VE	2224	0	57.50	1	SOLUCIONES
2889	2018-05-16 18:57:02.326399	2889	VE	2226	0	568.00	1	SOLUCIONES
2890	2018-05-16 18:57:02.326399	2890	VE	2228	0	143.50	1	SOLUCIONES
2891	2018-05-16 18:57:02.326399	2891	VE	2231	0	2580.00	1	SOLUCIONES
2892	2018-05-16 18:57:02.326399	2892	VE	10401	0	2124.00	1	SOLUCIONES
2893	2018-05-16 18:57:02.326399	2893	VE	10402	0	2950.00	1	SOLUCIONES
2894	2018-05-16 18:57:02.326399	2894	VE	10403	0	1298.00	1	SOLUCIONES
2895	2018-05-16 18:57:02.326399	2895	VE	3188	0	85.00	1	SOLUCIONES
2896	2018-05-16 18:57:02.326399	2896	VE	3429	0	258.00	1	SOLUCIONES
2897	2018-05-16 18:57:02.326399	2897	VE	3432	0	124.00	1	SOLUCIONES
2898	2018-05-16 18:57:02.326399	2898	VE	3435	0	57.00	1	SOLUCIONES
2899	2018-05-16 18:57:02.326399	2899	VE	3437	0	399.00	1	SOLUCIONES
2900	2018-05-16 18:57:02.326399	2900	VE	3441	0	57.00	1	SOLUCIONES
2901	2018-05-16 18:57:02.326399	2901	VE	3446	0	101.00	1	SOLUCIONES
2902	2018-05-16 18:57:02.326399	2902	VE	3449	0	57.00	1	SOLUCIONES
2903	2018-05-16 18:57:02.326399	2903	VE	3452	0	179.00	1	SOLUCIONES
2904	2018-05-16 18:57:02.326399	2904	VE	3465	0	504.00	1	SOLUCIONES
2905	2018-05-16 18:57:02.326399	2905	VE	3469	0	78.00	1	SOLUCIONES
2906	2018-05-16 18:57:02.326399	2906	VE	3473	0	57.00	1	SOLUCIONES
2907	2018-05-16 18:57:02.326399	2907	VE	3476	0	57.00	1	SOLUCIONES
2908	2018-05-16 18:57:02.326399	2908	VE	21056	0	42.20	1	SOLUCIONES
2909	2018-05-16 18:57:02.326399	2909	VE	21057	0	211.00	1	SOLUCIONES
2910	2018-05-16 18:57:02.326399	2910	VE	21058	0	40.60	1	SOLUCIONES
2911	2018-05-16 18:57:02.326399	2911	VE	21059	0	105.50	1	SOLUCIONES
2912	2018-05-16 18:57:02.326399	2912	VE	21061	0	105.50	1	SOLUCIONES
2913	2018-05-16 18:57:02.326399	2913	VE	21062	0	21.10	1	SOLUCIONES
2914	2018-05-16 18:57:02.326399	2914	VE	21063	0	21.10	1	SOLUCIONES
2915	2018-05-16 18:57:02.326399	2915	VE	21064	0	1518.20	1	SOLUCIONES
2916	2018-05-16 18:57:02.326399	2916	VE	21065	0	126.60	1	SOLUCIONES
2917	2018-05-16 18:57:02.326399	2917	VE	21066	0	1015.00	1	SOLUCIONES
2918	2018-05-16 18:57:02.326399	2918	VE	21067	0	470.00	1	SOLUCIONES
2919	2018-05-16 18:57:02.326399	2919	VE	21068	0	101.50	1	SOLUCIONES
2920	2018-05-16 18:57:02.326399	2920	VE	21069	0	141.00	1	SOLUCIONES
2921	2018-05-16 18:57:02.326399	2921	VE	21070	0	23.50	1	SOLUCIONES
2922	2018-05-16 18:57:02.326399	2922	VE	21071	0	665.00	1	SOLUCIONES
2923	2018-05-16 18:57:02.326399	2923	VE	21072	0	3165.00	1	SOLUCIONES
2924	2018-05-16 18:57:02.326399	2924	VE	21073	0	2110.00	1	SOLUCIONES
2925	2018-05-16 18:57:02.326399	2925	VE	3652	0	333.00	1	SOLUCIONES
2926	2018-05-16 18:57:02.326399	2926	VE	3654	0	3120.00	1	SOLUCIONES
2927	2018-05-16 18:57:02.326399	2927	VE	3657	0	3251.00	1	SOLUCIONES
2928	2018-05-16 18:57:02.326399	2928	VE	3659	0	3069.00	1	SOLUCIONES
2929	2018-05-16 18:57:02.326399	2929	VE	2538	0	3275.00	1	SOLUCIONES
2930	2018-05-16 18:57:02.326399	2930	VE	2540	0	600.00	1	SOLUCIONES
2931	2018-05-16 18:57:02.326399	2931	VE	2543	0	1275.00	1	SOLUCIONES
2932	2018-05-16 18:57:02.326399	2932	VE	2546	0	1600.00	1	SOLUCIONES
2933	2018-05-16 18:57:02.326399	2933	VE	13300	0	587.50	1	SOLUCIONES
2934	2018-05-16 18:57:02.326399	2934	VE	13301	0	916.50	1	SOLUCIONES
2935	2018-05-16 18:57:02.326399	2935	VE	3478	0	570.00	1	SOLUCIONES
2936	2018-05-16 18:57:02.326399	2936	VE	3483	0	39.00	1	SOLUCIONES
2937	2018-05-16 18:57:02.326399	2937	VE	3486	0	86.00	1	SOLUCIONES
2938	2018-05-16 18:57:02.326399	2938	VE	3490	0	1004.00	1	SOLUCIONES
2939	2018-05-16 18:57:02.326399	2939	VE	3493	0	285.00	1	SOLUCIONES
2940	2018-05-16 18:57:02.326399	2940	VE	3496	0	442.00	1	SOLUCIONES
2941	2018-05-16 18:57:02.326399	2941	VE	3499	0	62.00	1	SOLUCIONES
2942	2018-05-16 18:57:02.326399	2942	VE	3501	0	62.00	1	SOLUCIONES
2943	2018-05-16 18:57:02.326399	2943	VE	9235	0	5000.00	1	SOLUCIONES
2944	2018-05-16 18:57:02.326399	2944	VE	9277	0	12500.00	1	SOLUCIONES
2945	2018-05-16 18:57:02.326399	2945	VE	19105	0	317.00	1	SOLUCIONES
2946	2018-05-16 18:57:02.326399	2946	VE	19106	0	21.50	1	SOLUCIONES
2947	2018-05-16 18:57:02.326399	2947	VE	19107	0	107.50	1	SOLUCIONES
2948	2018-05-16 18:57:02.326399	2948	VE	19108	0	86.00	1	SOLUCIONES
2949	2018-05-16 18:57:02.326399	2949	VE	19109	0	43.00	1	SOLUCIONES
2950	2018-05-16 18:57:02.326399	2950	VE	19110	0	107.50	1	SOLUCIONES
2951	2018-05-16 18:57:02.326399	2951	VE	19111	0	43.00	1	SOLUCIONES
2952	2018-05-16 18:57:02.326399	2952	VE	19112	0	21.50	1	SOLUCIONES
2953	2018-05-16 18:57:02.326399	2953	VE	19113	0	64.50	1	SOLUCIONES
2954	2018-05-16 18:57:02.326399	2954	VE	19173	0	21.50	1	SOLUCIONES
2955	2018-05-16 18:57:02.326399	2955	VE	19176	0	215.00	1	SOLUCIONES
2956	2018-05-16 18:57:02.326399	2956	VE	19178	0	107.50	1	SOLUCIONES
2957	2018-05-16 18:57:02.326399	2957	VE	19225	0	1053.50	1	SOLUCIONES
2958	2018-05-16 18:57:02.326399	2958	VE	2559	0	900.00	1	SOLUCIONES
2959	2018-05-16 18:57:02.326399	2959	VE	2560	0	54.00	1	SOLUCIONES
2960	2018-05-16 18:57:02.326399	2960	VE	2561	0	393.00	1	SOLUCIONES
2961	2018-05-16 18:57:02.326399	2961	VE	2562	0	180.00	1	SOLUCIONES
2962	2018-05-16 18:57:02.326399	2962	VE	2563	0	792.00	1	SOLUCIONES
2963	2018-05-16 18:57:02.326399	2963	VE	2564	0	220.00	1	SOLUCIONES
2964	2018-05-16 18:57:02.326399	2964	VE	2565	0	648.00	1	SOLUCIONES
2965	2018-05-16 18:57:02.326399	2965	VE	2566	0	1040.00	1	SOLUCIONES
2966	2018-05-16 18:57:02.326399	2966	VE	2567	0	54.00	1	SOLUCIONES
2967	2018-05-16 18:57:02.326399	2967	VE	2568	0	1294.00	1	SOLUCIONES
2968	2018-05-16 18:57:02.326399	2968	VE	2569	0	3996.00	1	SOLUCIONES
2969	2018-05-16 18:57:02.326399	2969	VE	2571	0	3210.00	1	SOLUCIONES
2970	2018-05-16 18:57:02.326399	2970	VE	1178	0	267.00	1	SOLUCIONES
2971	2018-05-16 18:57:02.326399	2971	VE	1179	0	39.00	1	SOLUCIONES
2972	2018-05-16 18:57:02.326399	2972	VE	1180	0	39.00	1	SOLUCIONES
2973	2018-05-16 18:57:02.326399	2973	VE	1181	0	125.00	1	SOLUCIONES
2974	2018-05-16 18:57:02.326399	2974	VE	3863	0	139.00	1	SOLUCIONES
2975	2018-05-16 18:57:02.326399	2975	VE	3865	0	545.50	1	SOLUCIONES
2976	2018-05-16 18:57:02.326399	2976	VE	6802	0	62.00	1	SOLUCIONES
2977	2018-05-16 18:57:02.326399	2977	VE	6803	0	234.00	1	SOLUCIONES
2978	2018-05-16 18:57:02.326399	2978	VE	6806	0	124.00	1	SOLUCIONES
2979	2018-05-16 18:57:02.326399	2979	VE	6807	0	258.00	1	SOLUCIONES
2980	2018-05-16 18:57:02.326399	2980	VE	6808	0	39.00	1	SOLUCIONES
2981	2018-05-16 18:57:02.326399	2981	VE	6811	0	62.00	1	SOLUCIONES
2982	2018-05-16 18:57:02.326399	2982	VE	13861	0	42.20	1	SOLUCIONES
2983	2018-05-16 18:57:02.326399	2983	VE	13862	0	84.40	1	SOLUCIONES
2984	2018-05-16 18:57:02.326399	2984	VE	13864	0	71.10	1	SOLUCIONES
2985	2018-05-16 18:57:02.326399	2985	VE	13866	0	105.50	1	SOLUCIONES
2986	2018-05-16 18:57:02.326399	2986	VE	13867	0	21.10	1	SOLUCIONES
2987	2018-05-16 18:57:02.326399	2987	VE	13868	0	237.00	1	SOLUCIONES
2988	2018-05-16 18:57:02.326399	2988	VE	13870	0	23.70	1	SOLUCIONES
2989	2018-05-16 18:57:02.326399	2989	VE	13872	0	1055.00	1	SOLUCIONES
2990	2018-05-16 18:57:02.326399	2990	VE	13875	0	2250.40	1	SOLUCIONES
2991	2018-05-16 18:57:02.326399	2991	VE	3239	0	255.00	1	SOLUCIONES
2992	2018-05-16 18:57:02.326399	2992	VE	10404	0	2596.00	1	SOLUCIONES
2993	2018-05-16 18:57:02.326399	2993	VE	10405	0	1534.00	1	SOLUCIONES
2994	2018-05-16 18:57:02.326399	2994	VE	10406	0	3304.00	1	SOLUCIONES
2995	2018-05-16 18:57:02.326399	2995	VE	3189	0	1557.50	1	SOLUCIONES
2996	2018-05-16 18:57:02.326399	2996	VE	3191	0	85.00	1	SOLUCIONES
2997	2018-05-16 18:57:02.326399	2997	VE	5951	0	524.50	1	SOLUCIONES
2998	2018-05-16 18:57:02.326399	2998	VE	5945	0	89.50	1	SOLUCIONES
2999	2018-05-16 18:57:02.326399	2999	VE	5946	0	318.00	1	SOLUCIONES
3000	2018-05-16 18:57:02.326399	3000	VE	5948	0	348.00	1	SOLUCIONES
3001	2018-05-16 18:57:02.326399	3001	VE	5949	0	58.00	1	SOLUCIONES
3002	2018-05-16 18:57:02.326399	3002	VE	5950	0	111.00	1	SOLUCIONES
3003	2018-05-16 18:57:02.326399	3003	VE	5952	0	106.00	1	SOLUCIONES
3004	2018-05-16 18:57:02.326399	3004	VE	5947	0	132.00	1	SOLUCIONES
3005	2018-05-16 18:57:02.326399	3005	VE	9842	0	580.00	1	SOLUCIONES
3006	2018-05-16 18:57:02.326399	3006	VE	9843	0	1508.00	1	SOLUCIONES
3007	2018-05-16 18:57:02.326399	3007	VE	5955	0	551.00	1	SOLUCIONES
3008	2018-05-16 18:57:02.326399	3008	VE	5953	0	266.00	1	SOLUCIONES
3009	2018-05-16 18:57:02.326399	3009	VE	5954	0	230.00	1	SOLUCIONES
3010	2018-05-16 18:57:02.326399	3010	VE	5956	0	86.00	1	SOLUCIONES
3011	2018-05-16 18:57:02.326399	3011	VE	5957	0	60.00	1	SOLUCIONES
3012	2018-05-16 18:57:02.326399	3012	VE	5958	0	53.00	1	SOLUCIONES
3013	2018-05-16 18:57:02.326399	3013	VE	5960	0	182.50	1	SOLUCIONES
3014	2018-05-16 18:57:02.326399	3014	VE	5961	0	170.00	1	SOLUCIONES
3015	2018-05-16 18:57:02.326399	3015	VE	5962	0	45.24	1	SOLUCIONES
3016	2018-05-16 18:57:02.326399	3016	VE	9844	0	690.00	1	SOLUCIONES
3017	2018-05-16 18:57:02.326399	3017	VE	9845	0	2185.00	1	SOLUCIONES
3018	2018-05-16 18:57:02.326399	3018	VE	5959	0	198.00	1	SOLUCIONES
3019	2018-05-16 18:57:02.326399	3019	VE	19257	0	107.50	1	SOLUCIONES
3020	2018-05-16 18:57:02.326399	3020	VE	19258	0	236.50	1	SOLUCIONES
3021	2018-05-16 18:57:02.326399	3021	VE	19259	0	215.00	1	SOLUCIONES
3022	2018-05-16 18:57:02.326399	3022	VE	19260	0	139.20	1	SOLUCIONES
3023	2018-05-16 18:57:02.326399	3023	VE	19261	0	107.50	1	SOLUCIONES
3024	2018-05-16 18:57:02.326399	3024	VE	19262	0	258.00	1	SOLUCIONES
3025	2018-05-16 18:57:02.326399	3025	VE	19263	0	322.50	1	SOLUCIONES
3026	2018-05-16 18:57:02.326399	3026	VE	19267	0	430.00	1	SOLUCIONES
3027	2018-05-16 18:57:02.326399	3027	VE	19269	0	699.70	1	SOLUCIONES
3028	2018-05-16 18:57:02.326399	3028	VE	3663	0	1172.50	1	SOLUCIONES
3029	2018-05-16 18:57:02.326399	3029	VE	3667	0	349.00	1	SOLUCIONES
3030	2018-05-16 18:57:02.326399	3030	VE	3670	0	676.00	1	SOLUCIONES
3031	2018-05-16 18:57:02.326399	3031	VE	3672	0	2638.00	1	SOLUCIONES
3032	2018-05-16 18:57:02.326399	3032	VE	2580	0	872.00	1	SOLUCIONES
3033	2018-05-16 18:57:02.326399	3033	VE	2583	0	110.00	1	SOLUCIONES
3034	2018-05-16 18:57:02.326399	3034	VE	3244	0	1060.00	1	SOLUCIONES
3035	2018-05-16 18:57:02.326399	3035	VE	10407	0	2478.00	1	SOLUCIONES
3036	2018-05-16 18:57:02.326399	3036	VE	10408	0	2360.00	1	SOLUCIONES
3037	2018-05-16 18:57:02.326399	3037	VE	10409	0	2006.00	1	SOLUCIONES
3038	2018-05-16 18:57:02.326399	3038	VE	6813	0	62.00	1	SOLUCIONES
3039	2018-05-16 18:57:02.326399	3039	VE	6814	0	372.00	1	SOLUCIONES
3040	2018-05-16 18:57:02.326399	3040	VE	6816	0	60.17	1	SOLUCIONES
3041	2018-05-16 18:57:02.326399	3041	VE	6818	0	62.00	1	SOLUCIONES
3042	2018-05-16 18:57:02.326399	3042	VE	6819	0	101.00	1	SOLUCIONES
3043	2018-05-16 18:57:02.326399	3043	VE	6821	0	2580.00	1	SOLUCIONES
3044	2018-05-16 18:57:02.326399	3044	VE	6822	0	258.00	1	SOLUCIONES
3045	2018-05-16 18:57:02.326399	3045	VE	13877	0	211.00	1	SOLUCIONES
3046	2018-05-16 18:57:02.326399	3046	VE	3867	0	231.50	1	SOLUCIONES
3047	2018-05-16 18:57:02.326399	3047	VE	21074	0	81.20	1	SOLUCIONES
3048	2018-05-16 18:57:02.326399	3048	VE	21075	0	211.00	1	SOLUCIONES
3049	2018-05-16 18:57:02.326399	3049	VE	21076	0	40.60	1	SOLUCIONES
3050	2018-05-16 18:57:02.326399	3050	VE	21077	0	114.00	1	SOLUCIONES
3051	2018-05-16 18:57:02.326399	3051	VE	21078	0	21.10	1	SOLUCIONES
3052	2018-05-16 18:57:02.326399	3052	VE	21079	0	141.00	1	SOLUCIONES
3053	2018-05-16 18:57:02.326399	3053	VE	21080	0	633.00	1	SOLUCIONES
3054	2018-05-16 18:57:02.326399	3054	VE	21081	0	211.00	1	SOLUCIONES
3055	2018-05-16 18:57:02.326399	3055	VE	21082	0	42.20	1	SOLUCIONES
3056	2018-05-16 18:57:02.326399	3056	VE	21083	0	10367.60	1	SOLUCIONES
3057	2018-05-16 18:57:02.326399	3057	VE	21084	0	261.85	1	SOLUCIONES
3058	2018-05-16 18:57:02.326399	3058	VE	21085	0	462.64	1	SOLUCIONES
3059	2018-05-16 18:57:02.326399	3059	VE	19214	0	211.00	1	SOLUCIONES
3060	2018-05-16 18:57:02.326399	3060	VE	2572	0	13520.00	1	SOLUCIONES
3061	2018-05-16 18:57:02.326399	3061	VE	2233	0	62.00	1	SOLUCIONES
3062	2018-05-16 18:57:02.326399	3062	VE	2237	0	57.50	1	SOLUCIONES
3063	2018-05-16 18:57:02.326399	3063	VE	2293	0	57.50	1	SOLUCIONES
3064	2018-05-16 18:57:02.326399	3064	VE	2300	0	143.50	1	SOLUCIONES
3065	2018-05-16 18:57:02.326399	3065	VE	2301	0	143.50	1	SOLUCIONES
3066	2018-05-16 18:57:02.326399	3066	VE	3562	0	135.00	1	SOLUCIONES
3067	2018-05-16 18:57:02.326399	3067	VE	3519	0	59.00	1	SOLUCIONES
3068	2018-05-16 18:57:02.326399	3068	VE	3521	0	62.00	1	SOLUCIONES
3069	2018-05-16 18:57:02.326399	3069	VE	3522	0	62.00	1	SOLUCIONES
3070	2018-05-16 18:57:02.326399	3070	VE	3524	0	248.00	1	SOLUCIONES
3071	2018-05-16 18:57:02.326399	3071	VE	3553	0	319.00	1	SOLUCIONES
3072	2018-05-16 18:57:02.326399	3072	VE	3555	0	57.00	1	SOLUCIONES
3073	2018-05-16 18:57:02.326399	3073	VE	3560	0	4312.00	1	SOLUCIONES
3074	2018-05-16 18:57:02.326399	3074	VE	3935	0	172.00	1	SOLUCIONES
3075	2018-05-16 18:57:02.326399	3075	VE	3938	0	623.00	1	SOLUCIONES
3076	2018-05-16 18:57:02.326399	3076	VE	3940	0	124.00	1	SOLUCIONES
3077	2018-05-16 18:57:02.326399	3077	VE	1182	0	62.00	1	SOLUCIONES
3078	2018-05-16 18:57:02.326399	3078	VE	1183	0	344.00	1	SOLUCIONES
3079	2018-05-16 18:57:02.326399	3079	VE	3869	0	36050.00	1	SOLUCIONES
3080	2018-05-16 18:57:02.326399	3080	VE	1189	0	383.00	1	SOLUCIONES
3081	2018-05-16 18:57:02.326399	3081	VE	1184	0	62.00	1	SOLUCIONES
3082	2018-05-16 18:57:02.326399	3082	VE	1185	0	236.00	1	SOLUCIONES
3083	2018-05-16 18:57:02.326399	3083	VE	1186	0	62.00	1	SOLUCIONES
3084	2018-05-16 18:57:02.326399	3084	VE	1187	0	124.00	1	SOLUCIONES
3085	2018-05-16 18:57:02.326399	3085	VE	1188	0	39.00	1	SOLUCIONES
3086	2018-05-16 18:57:02.326399	3086	VE	1190	0	186.00	1	SOLUCIONES
3087	2018-05-16 18:57:02.326399	3087	VE	1191	0	432.00	1	SOLUCIONES
3088	2018-05-16 18:57:02.326399	3088	VE	21086	0	126.60	1	SOLUCIONES
3089	2018-05-16 18:57:02.326399	3089	VE	21087	0	42.20	1	SOLUCIONES
3090	2018-05-16 18:57:02.326399	3090	VE	21088	0	21.10	1	SOLUCIONES
3091	2018-05-16 18:57:02.326399	3091	VE	21089	0	236.00	1	SOLUCIONES
3092	2018-05-16 18:57:02.326399	3092	VE	21090	0	21.10	1	SOLUCIONES
3093	2018-05-16 18:57:02.326399	3093	VE	21091	0	448.40	1	SOLUCIONES
3094	2018-05-16 18:57:02.326399	3094	VE	21092	0	105.50	1	SOLUCIONES
3095	2018-05-16 18:57:02.326399	3095	VE	21093	0	23.60	1	SOLUCIONES
3096	2018-05-16 18:57:02.326399	3096	VE	21094	0	211.00	1	SOLUCIONES
3097	2018-05-16 18:57:02.326399	3097	VE	21095	0	162.40	1	SOLUCIONES
3098	2018-05-16 18:57:02.326399	3098	VE	21096	0	211.00	1	SOLUCIONES
3099	2018-05-16 18:57:02.326399	3099	VE	21097	0	42.20	1	SOLUCIONES
3100	2018-05-16 18:57:02.326399	3100	VE	21098	0	1011.00	1	SOLUCIONES
3101	2018-05-16 18:57:02.326399	3101	VE	21099	0	1070.00	1	SOLUCIONES
3102	2018-05-16 18:57:02.326399	3102	VE	21100	0	3731.00	1	SOLUCIONES
3103	2018-05-16 18:57:02.326399	3103	VE	3193	0	85.00	1	SOLUCIONES
3104	2018-05-16 18:57:02.326399	3104	VE	3196	0	170.00	1	SOLUCIONES
3105	2018-05-16 18:57:02.326399	3105	VE	3198	0	85.00	1	SOLUCIONES
3106	2018-05-16 18:57:02.326399	3106	VE	2587	0	520.00	1	SOLUCIONES
3107	2018-05-16 18:57:02.326399	3107	VE	2589	0	180.00	1	SOLUCIONES
3108	2018-05-16 18:57:02.326399	3108	VE	2591	0	3200.00	1	SOLUCIONES
3109	2018-05-16 18:57:02.326399	3109	VE	2302	0	258.00	1	SOLUCIONES
3110	2018-05-16 18:57:02.326399	3110	VE	2304	0	920.00	1	SOLUCIONES
3111	2018-05-16 18:57:02.326399	3111	VE	19279	0	214.00	1	SOLUCIONES
3112	2018-05-16 18:57:02.326399	3112	VE	19280	0	21.50	1	SOLUCIONES
3113	2018-05-16 18:57:02.326399	3113	VE	19281	0	55.00	1	SOLUCIONES
3114	2018-05-16 18:57:02.326399	3114	VE	19282	0	21.50	1	SOLUCIONES
3115	2018-05-16 18:57:02.326399	3115	VE	19283	0	6450.00	1	SOLUCIONES
3116	2018-05-16 18:57:02.326399	3116	VE	19284	0	6450.00	1	SOLUCIONES
3117	2018-05-16 18:57:02.326399	3117	VE	19286	0	623.50	1	SOLUCIONES
3118	2018-05-16 18:57:02.326399	3118	VE	19272	0	107.50	1	SOLUCIONES
3119	2018-05-16 18:57:02.326399	3119	VE	19273	0	107.50	1	SOLUCIONES
3120	2018-05-16 18:57:02.326399	3120	VE	19274	0	21.50	1	SOLUCIONES
3121	2018-05-16 18:57:02.326399	3121	VE	19275	0	21.50	1	SOLUCIONES
3122	2018-05-16 18:57:02.326399	3122	VE	19276	0	86.00	1	SOLUCIONES
3123	2018-05-16 18:57:02.326399	3123	VE	19277	0	86.00	1	SOLUCIONES
3124	2018-05-16 18:57:02.326399	3124	VE	19278	0	43.00	1	SOLUCIONES
3125	2018-05-16 18:57:02.326399	3125	VE	3674	0	72.00	1	SOLUCIONES
3126	2018-05-16 18:57:02.326399	3126	VE	3761	0	1527.00	1	SOLUCIONES
3127	2018-05-16 18:57:02.326399	3127	VE	3765	0	2600.00	1	SOLUCIONES
3128	2018-05-16 18:57:02.326399	3128	VE	3773	0	2600.00	1	SOLUCIONES
3129	2018-05-16 18:57:02.326399	3129	VE	3774	0	3120.00	1	SOLUCIONES
3130	2018-05-16 18:57:02.326399	3130	VE	3775	0	3120.00	1	SOLUCIONES
3131	2018-05-16 18:57:02.326399	3131	VE	3776	0	2600.00	1	SOLUCIONES
3132	2018-05-16 18:57:02.326399	3132	VE	3777	0	1275.00	1	SOLUCIONES
3133	2018-05-16 18:57:02.326399	3133	VE	3778	0	1300.00	1	SOLUCIONES
3134	2018-05-16 18:57:02.326399	3134	VE	2573	0	208.00	1	SOLUCIONES
3135	2018-05-16 18:57:02.326399	3135	VE	2574	0	60.00	1	SOLUCIONES
3136	2018-05-16 18:57:02.326399	3136	VE	2575	0	540.00	1	SOLUCIONES
3137	2018-05-16 18:57:02.326399	3137	VE	2576	0	534.00	1	SOLUCIONES
3138	2018-05-16 18:57:02.326399	3138	VE	2577	0	202.00	1	SOLUCIONES
3139	2018-05-16 18:57:02.326399	3139	VE	2579	0	2640.00	1	SOLUCIONES
3140	2018-05-16 18:57:02.326399	3140	VE	2582	0	1322.00	1	SOLUCIONES
3141	2018-05-16 18:57:02.326399	3141	VE	2584	0	1008.00	1	SOLUCIONES
3142	2018-05-16 18:57:02.326399	3142	VE	2586	0	208.00	1	SOLUCIONES
3143	2018-05-16 18:57:02.326399	3143	VE	3969	0	62.00	1	SOLUCIONES
3144	2018-05-16 18:57:02.326399	3144	VE	3971	0	62.00	1	SOLUCIONES
3145	2018-05-16 18:57:02.326399	3145	VE	3976	0	229.00	1	SOLUCIONES
3146	2018-05-16 18:57:02.326399	3146	VE	3978	0	1011.00	1	SOLUCIONES
3147	2018-05-16 18:57:02.326399	3147	VE	3980	0	248.00	1	SOLUCIONES
3148	2018-05-16 18:57:02.326399	3148	VE	3245	0	53.00	1	SOLUCIONES
3149	2018-05-16 18:57:02.326399	3149	VE	10410	0	3186.00	1	SOLUCIONES
3150	2018-05-16 18:57:02.326399	3150	VE	10411	0	1770.00	1	SOLUCIONES
3151	2018-05-16 18:57:02.326399	3151	VE	10412	0	2360.00	1	SOLUCIONES
3152	2018-05-16 18:57:02.326399	3152	VE	6832	0	234.00	1	SOLUCIONES
3153	2018-05-16 18:57:02.326399	3153	VE	6834	0	516.00	1	SOLUCIONES
3154	2018-05-16 18:57:02.326399	3154	VE	6835	0	124.00	1	SOLUCIONES
3155	2018-05-16 18:57:02.326399	3155	VE	6836	0	288.00	1	SOLUCIONES
3156	2018-05-16 18:57:02.326399	3156	VE	6837	0	186.00	1	SOLUCIONES
3157	2018-05-16 18:57:02.326399	3157	VE	6838	0	541.53	1	SOLUCIONES
3158	2018-05-16 18:57:02.326399	3158	VE	6839	0	310.00	1	SOLUCIONES
3159	2018-05-16 18:57:02.326399	3159	VE	6840	0	620.00	1	SOLUCIONES
3160	2018-05-16 18:57:02.326399	3160	VE	13879	0	2676.50	1	SOLUCIONES
3161	2018-05-16 18:57:02.326399	3161	VE	13880	0	2275.20	1	SOLUCIONES
3162	2018-05-16 18:57:02.326399	3162	VE	13881	0	63.30	1	SOLUCIONES
3163	2018-05-16 18:57:02.326399	3163	VE	13882	0	105.50	1	SOLUCIONES
3164	2018-05-16 18:57:02.326399	3164	VE	13883	0	105.50	1	SOLUCIONES
3165	2018-05-16 18:57:02.326399	3165	VE	13884	0	47.40	1	SOLUCIONES
3166	2018-05-16 18:57:02.326399	3166	VE	13885	0	21.10	1	SOLUCIONES
3167	2018-05-16 18:57:02.326399	3167	VE	13886	0	355.50	1	SOLUCIONES
3168	2018-05-16 18:57:02.326399	3168	VE	9279	0	381.00	1	SOLUCIONES
3169	2018-05-16 18:57:02.326399	3169	VE	19215	0	21.10	1	SOLUCIONES
3170	2018-05-16 18:57:02.326399	3170	VE	19216	0	4314.20	1	SOLUCIONES
3171	2018-05-16 18:57:02.326399	3171	VE	19217	0	21.10	1	SOLUCIONES
3172	2018-05-16 18:57:02.326399	3172	VE	19218	0	21.10	1	SOLUCIONES
3173	2018-05-16 18:57:02.326399	3173	VE	21571	0	8442.00	1	SOLUCIONES
3174	2018-05-16 18:57:02.326399	3174	VE	21575	0	2442.40	1	SOLUCIONES
3175	2018-05-16 18:57:02.326399	3175	VE	5963	0	523.00	1	SOLUCIONES
3176	2018-05-16 18:57:02.326399	3176	VE	5964	0	530.00	1	SOLUCIONES
3177	2018-05-16 18:57:02.326399	3177	VE	5965	0	85.00	1	SOLUCIONES
3178	2018-05-16 18:57:02.326399	3178	VE	5966	0	963.00	1	SOLUCIONES
3179	2018-05-16 18:57:02.326399	3179	VE	5967	0	676.50	1	SOLUCIONES
3180	2018-05-16 18:57:02.326399	3180	VE	5968	0	53.00	1	SOLUCIONES
3181	2018-05-16 18:57:02.326399	3181	VE	5969	0	2190.00	1	SOLUCIONES
3182	2018-05-16 18:57:02.326399	3182	VE	5970	0	730.00	1	SOLUCIONES
3183	2018-05-16 18:57:02.326399	3183	VE	9846	0	2900.00	1	SOLUCIONES
3184	2018-05-16 18:57:02.326399	3184	VE	9847	0	1624.00	1	SOLUCIONES
3185	2018-05-16 18:57:02.326399	3185	VE	2593	0	570.00	1	SOLUCIONES
3186	2018-05-16 18:57:02.326399	3186	VE	2596	0	401.00	1	SOLUCIONES
3187	2018-05-16 18:57:02.326399	3187	VE	2597	0	85.00	1	SOLUCIONES
3188	2018-05-16 18:57:02.326399	3188	VE	13302	0	352.50	1	SOLUCIONES
3189	2018-05-16 18:57:02.326399	3189	VE	19289	0	107.50	1	SOLUCIONES
3190	2018-05-16 18:57:02.326399	3190	VE	19290	0	129.00	1	SOLUCIONES
3191	2018-05-16 18:57:02.326399	3191	VE	19291	0	43.00	1	SOLUCIONES
3192	2018-05-16 18:57:02.326399	3192	VE	19292	0	5.50	1	SOLUCIONES
3193	2018-05-16 18:57:02.326399	3193	VE	19293	0	86.00	1	SOLUCIONES
3194	2018-05-16 18:57:02.326399	3194	VE	19294	0	537.50	1	SOLUCIONES
3195	2018-05-16 18:57:02.326399	3195	VE	19295	0	21.50	1	SOLUCIONES
3196	2018-05-16 18:57:02.326399	3196	VE	19297	0	4472.00	1	SOLUCIONES
3197	2018-05-16 18:57:02.326399	3197	VE	19298	0	473.00	1	SOLUCIONES
3198	2018-05-16 18:57:02.326399	3198	VE	19219	0	527.50	1	SOLUCIONES
3199	2018-05-16 18:57:02.326399	3199	VE	19220	0	21.10	1	SOLUCIONES
3200	2018-05-16 18:57:02.326399	3200	VE	19221	0	948.00	1	SOLUCIONES
3201	2018-05-16 18:57:02.326399	3201	VE	19222	0	211.00	1	SOLUCIONES
3202	2018-05-16 18:57:02.326399	3202	VE	9282	0	6250.00	1	SOLUCIONES
3203	2018-05-16 18:57:02.326399	3203	VE	6841	0	78.00	1	SOLUCIONES
3204	2018-05-16 18:57:02.326399	3204	VE	6842	0	210.00	1	SOLUCIONES
3205	2018-05-16 18:57:02.326399	3205	VE	6843	0	1054.00	1	SOLUCIONES
3206	2018-05-16 18:57:02.326399	3206	VE	6844	0	62.00	1	SOLUCIONES
3207	2018-05-16 18:57:02.326399	3207	VE	6845	0	186.00	1	SOLUCIONES
3208	2018-05-16 18:57:02.326399	3208	VE	6846	0	86.00	1	SOLUCIONES
3209	2018-05-16 18:57:02.326399	3209	VE	6847	0	62.00	1	SOLUCIONES
3210	2018-05-16 18:57:02.326399	3210	VE	13887	0	126.60	1	SOLUCIONES
3211	2018-05-16 18:57:02.326399	3211	VE	13888	0	105.50	1	SOLUCIONES
3212	2018-05-16 18:57:02.326399	3212	VE	13891	0	63.30	1	SOLUCIONES
3213	2018-05-16 18:57:02.326399	3213	VE	13892	0	84.40	1	SOLUCIONES
3214	2018-05-16 18:57:02.326399	3214	VE	13893	0	105.50	1	SOLUCIONES
3215	2018-05-16 18:57:02.326399	3215	VE	3250	0	133.00	1	SOLUCIONES
3216	2018-05-16 18:57:02.326399	3216	VE	3253	0	255.00	1	SOLUCIONES
3217	2018-05-16 18:57:02.326399	3217	VE	10413	0	2596.00	1	SOLUCIONES
3218	2018-05-16 18:57:02.326399	3218	VE	10414	0	2124.00	1	SOLUCIONES
3219	2018-05-16 18:57:02.326399	3219	VE	10415	0	1888.00	1	SOLUCIONES
3220	2018-05-16 18:57:02.326399	3220	VE	3982	0	310.00	1	SOLUCIONES
3221	2018-05-16 18:57:02.326399	3221	VE	3989	0	614.00	1	SOLUCIONES
3222	2018-05-16 18:57:02.326399	3222	VE	4003	0	35.00	1	SOLUCIONES
3223	2018-05-16 18:57:02.326399	3223	VE	4006	0	310.00	1	SOLUCIONES
3224	2018-05-16 18:57:02.326399	3224	VE	4012	0	86.00	1	SOLUCIONES
3225	2018-05-16 18:57:02.326399	3225	VE	4014	0	970.00	1	SOLUCIONES
3226	2018-05-16 18:57:02.326399	3226	VE	4015	0	172.00	1	SOLUCIONES
3227	2018-05-16 18:57:02.326399	3227	VE	4017	0	382.00	1	SOLUCIONES
3228	2018-05-16 18:57:02.326399	3228	VE	4019	0	2055.00	1	SOLUCIONES
3229	2018-05-16 18:57:02.326399	3229	VE	4023	0	285.00	1	SOLUCIONES
3230	2018-05-16 18:57:02.326399	3230	VE	19466	0	50.00	1	SOLUCIONES
3231	2018-05-16 18:57:02.326399	3231	VE	19467	0	50.00	1	SOLUCIONES
3232	2018-05-16 18:57:02.326399	3232	VE	19468	0	1.00	1	SOLUCIONES
3233	2018-05-16 18:57:02.326399	3233	VE	19469	0	484.58	1	SOLUCIONES
3234	2018-05-16 18:57:02.326399	3234	VE	21101	0	42.20	1	SOLUCIONES
3235	2018-05-16 18:57:02.326399	3235	VE	21102	0	609.00	1	SOLUCIONES
3236	2018-05-16 18:57:02.326399	3236	VE	21103	0	236.00	1	SOLUCIONES
3237	2018-05-16 18:57:02.326399	3237	VE	21104	0	211.00	1	SOLUCIONES
3238	2018-05-16 18:57:02.326399	3238	VE	21105	0	84.40	1	SOLUCIONES
3239	2018-05-16 18:57:02.326399	3239	VE	21107	0	590.00	1	SOLUCIONES
3240	2018-05-16 18:57:02.326399	3240	VE	21108	0	2110.00	1	SOLUCIONES
3241	2018-05-16 18:57:02.326399	3241	VE	21109	0	2070.00	1	SOLUCIONES
3242	2018-05-16 18:57:02.326399	3242	VE	21110	0	21.10	1	SOLUCIONES
3243	2018-05-16 18:57:02.326399	3243	VE	21111	0	21.10	1	SOLUCIONES
3244	2018-05-16 18:57:02.326399	3244	VE	21112	0	2038.60	1	SOLUCIONES
3245	2018-05-16 18:57:02.326399	3245	VE	21113	0	1055.00	1	SOLUCIONES
3246	2018-05-16 18:57:02.326399	3246	VE	21106	0	1416.00	1	SOLUCIONES
3247	2018-05-16 18:57:02.326399	3247	VE	3779	0	52.00	1	SOLUCIONES
3248	2018-05-16 18:57:02.326399	3248	VE	3780	0	260.00	1	SOLUCIONES
3249	2018-05-16 18:57:02.326399	3249	VE	3781	0	696.00	1	SOLUCIONES
3250	2018-05-16 18:57:02.326399	3250	VE	3782	0	3095.00	1	SOLUCIONES
3251	2018-05-16 18:57:02.326399	3251	VE	3783	0	2789.00	1	SOLUCIONES
3252	2018-05-16 18:57:02.326399	3252	VE	9849	0	1044.00	1	SOLUCIONES
3253	2018-05-16 18:57:02.326399	3253	VE	15170	0	352.80	1	SOLUCIONES
3254	2018-05-16 18:57:02.326399	3254	VE	5971	0	954.00	1	SOLUCIONES
3255	2018-05-16 18:57:02.326399	3255	VE	5974	0	1001.00	1	SOLUCIONES
3256	2018-05-16 18:57:02.326399	3256	VE	9848	0	1392.00	1	SOLUCIONES
3257	2018-05-16 18:57:02.326399	3257	VE	1193	0	62.00	1	SOLUCIONES
3258	2018-05-16 18:57:02.326399	3258	VE	1194	0	186.00	1	SOLUCIONES
3259	2018-05-16 18:57:02.326399	3259	VE	1195	0	186.00	1	SOLUCIONES
3260	2018-05-16 18:57:02.326399	3260	VE	2588	0	260.00	1	SOLUCIONES
3261	2018-05-16 18:57:02.326399	3261	VE	2612	0	888.00	1	SOLUCIONES
3262	2018-05-16 18:57:02.326399	3262	VE	2614	0	424.00	1	SOLUCIONES
3263	2018-05-16 18:57:02.326399	3263	VE	2615	0	72.00	1	SOLUCIONES
3264	2018-05-16 18:57:02.326399	3264	VE	2616	0	1760.00	1	SOLUCIONES
3265	2018-05-16 18:57:02.326399	3265	VE	2618	0	205.00	1	SOLUCIONES
3266	2018-05-16 18:57:02.326399	3266	VE	2619	0	624.00	1	SOLUCIONES
3267	2018-05-16 18:57:02.326399	3267	VE	2620	0	104.00	1	SOLUCIONES
3268	2018-05-16 18:57:02.326399	3268	VE	2621	0	228.00	1	SOLUCIONES
3269	2018-05-16 18:57:02.326399	3269	VE	2622	0	120.00	1	SOLUCIONES
3270	2018-05-16 18:57:02.326399	3270	VE	21114	0	42.20	1	SOLUCIONES
3271	2018-05-16 18:57:02.326399	3271	VE	21115	0	209.40	1	SOLUCIONES
3272	2018-05-16 18:57:02.326399	3272	VE	21116	0	105.50	1	SOLUCIONES
3273	2018-05-16 18:57:02.326399	3273	VE	21117	0	42.20	1	SOLUCIONES
3274	2018-05-16 18:57:02.326399	3274	VE	21118	0	42.20	1	SOLUCIONES
3275	2018-05-16 18:57:02.326399	3275	VE	21119	0	25.00	1	SOLUCIONES
3276	2018-05-16 18:57:02.326399	3276	VE	19303	0	129.00	1	SOLUCIONES
3277	2018-05-16 18:57:02.326399	3277	VE	19299	0	21.50	1	SOLUCIONES
3278	2018-05-16 18:57:02.326399	3278	VE	19300	0	107.50	1	SOLUCIONES
3279	2018-05-16 18:57:02.326399	3279	VE	19301	0	43.00	1	SOLUCIONES
3280	2018-05-16 18:57:02.326399	3280	VE	19302	0	64.50	1	SOLUCIONES
3281	2018-05-16 18:57:02.326399	3281	VE	19304	0	38.50	1	SOLUCIONES
3282	2018-05-16 18:57:02.326399	3282	VE	19305	0	64.50	1	SOLUCIONES
3283	2018-05-16 18:57:02.326399	3283	VE	19306	0	129.00	1	SOLUCIONES
3284	2018-05-16 18:57:02.326399	3284	VE	19307	0	22.50	1	SOLUCIONES
3285	2018-05-16 18:57:02.326399	3285	VE	19308	0	43.00	1	SOLUCIONES
3286	2018-05-16 18:57:02.326399	3286	VE	19309	0	430.00	1	SOLUCIONES
3287	2018-05-16 18:57:02.326399	3287	VE	19310	0	21.50	1	SOLUCIONES
3288	2018-05-16 18:57:02.326399	3288	VE	19313	0	21.50	1	SOLUCIONES
3289	2018-05-16 18:57:02.326399	3289	VE	2306	0	86.00	1	SOLUCIONES
3290	2018-05-16 18:57:02.326399	3290	VE	1196	0	124.00	1	SOLUCIONES
3291	2018-05-16 18:57:02.326399	3291	VE	1197	0	663.00	1	SOLUCIONES
3292	2018-05-16 18:57:02.326399	3292	VE	4027	0	270.00	1	SOLUCIONES
3293	2018-05-16 18:57:02.326399	3293	VE	4031	0	62.00	1	SOLUCIONES
3294	2018-05-16 18:57:02.326399	3294	VE	3784	0	608.00	1	SOLUCIONES
3295	2018-05-16 18:57:02.326399	3295	VE	3785	0	736.00	1	SOLUCIONES
3296	2018-05-16 18:57:02.326399	3296	VE	3786	0	587.00	1	SOLUCIONES
3297	2018-05-16 18:57:02.326399	3297	VE	3787	0	3092.00	1	SOLUCIONES
3298	2018-05-16 18:57:02.326399	3298	VE	9856	0	3422.00	1	SOLUCIONES
3299	2018-05-16 18:57:02.326399	3299	VE	9850	0	1972.00	1	SOLUCIONES
3300	2018-05-16 18:57:02.326399	3300	VE	9851	0	2552.00	1	SOLUCIONES
3301	2018-05-16 18:57:02.326399	3301	VE	9852	0	3480.00	1	SOLUCIONES
3302	2018-05-16 18:57:02.326399	3302	VE	9853	0	3304.00	1	SOLUCIONES
3303	2018-05-16 18:57:02.326399	3303	VE	9854	0	3422.00	1	SOLUCIONES
3304	2018-05-16 18:57:02.326399	3304	VE	9855	0	3186.00	1	SOLUCIONES
3305	2018-05-16 18:57:02.326399	3305	VE	9857	0	3540.00	1	SOLUCIONES
3306	2018-05-16 18:57:02.326399	3306	VE	9860	0	3186.00	1	SOLUCIONES
3307	2018-05-16 18:57:02.326399	3307	VE	9861	0	3540.00	1	SOLUCIONES
3308	2018-05-16 18:57:02.326399	3308	VE	9863	0	3422.00	1	SOLUCIONES
3309	2018-05-16 18:57:02.326399	3309	VE	5975	0	86.00	1	SOLUCIONES
3310	2018-05-16 18:57:02.326399	3310	VE	2625	0	2942.00	1	SOLUCIONES
3311	2018-05-16 18:57:02.326399	3311	VE	2627	0	52.00	1	SOLUCIONES
3312	2018-05-16 18:57:02.326399	3312	VE	2628	0	584.00	1	SOLUCIONES
3313	2018-05-16 18:57:02.326399	3313	VE	2629	0	52.00	1	SOLUCIONES
3314	2018-05-16 18:57:02.326399	3314	VE	2630	0	255.00	1	SOLUCIONES
3315	2018-05-16 18:57:02.326399	3315	VE	6848	0	101.00	1	SOLUCIONES
3316	2018-05-16 18:57:02.326399	3316	VE	6849	0	434.00	1	SOLUCIONES
3317	2018-05-16 18:57:02.326399	3317	VE	13894	0	4740.00	1	SOLUCIONES
3318	2018-05-16 18:57:02.326399	3318	VE	13895	0	105.50	1	SOLUCIONES
3319	2018-05-16 18:57:02.326399	3319	VE	13896	0	474.00	1	SOLUCIONES
3320	2018-05-16 18:57:02.326399	3320	VE	10416	0	1180.00	1	SOLUCIONES
3321	2018-05-16 18:57:02.326399	3321	VE	10417	0	3422.00	1	SOLUCIONES
3322	2018-05-16 18:57:02.326399	3322	VE	10418	0	2832.00	1	SOLUCIONES
3323	2018-05-16 18:57:02.326399	3323	VE	2601	0	2040.00	1	SOLUCIONES
3324	2018-05-16 18:57:02.326399	3324	VE	10519	0	2801.00	1	SOLUCIONES
3325	2018-05-16 18:57:02.326399	3325	VE	2600	0	2775.00	1	SOLUCIONES
3326	2018-05-16 18:57:02.326399	3326	VE	2602	0	528.00	1	SOLUCIONES
3327	2018-05-16 18:57:02.326399	3327	VE	19223	0	21.10	1	SOLUCIONES
3328	2018-05-16 18:57:02.326399	3328	VE	19224	0	21.10	1	SOLUCIONES
3329	2018-05-16 18:57:02.326399	3329	VE	19226	0	85.60	1	SOLUCIONES
3330	2018-05-16 18:57:02.326399	3330	VE	19228	0	413.50	1	SOLUCIONES
3331	2018-05-16 18:57:02.326399	3331	VE	3231	0	399.00	1	SOLUCIONES
3332	2018-05-16 18:57:02.326399	3332	VE	10419	0	1652.00	1	SOLUCIONES
3333	2018-05-16 18:57:02.326399	3333	VE	10420	0	1534.00	1	SOLUCIONES
3334	2018-05-16 18:57:02.326399	3334	VE	10421	0	1888.00	1	SOLUCIONES
3335	2018-05-16 18:57:02.326399	3335	VE	15172	0	453.60	1	SOLUCIONES
3336	2018-05-16 18:57:02.326399	3336	VE	5976	0	424.00	1	SOLUCIONES
3337	2018-05-16 18:57:02.326399	3337	VE	5977	0	160.00	1	SOLUCIONES
3338	2018-05-16 18:57:02.326399	3338	VE	9865	0	3422.00	1	SOLUCIONES
3339	2018-05-16 18:57:02.326399	3339	VE	9866	0	5782.00	1	SOLUCIONES
3340	2018-05-16 18:57:02.326399	3340	VE	9867	0	3186.00	1	SOLUCIONES
3341	2018-05-16 18:57:02.326399	3341	VE	9868	0	3422.00	1	SOLUCIONES
3342	2018-05-16 18:57:02.326399	3342	VE	9869	0	3304.00	1	SOLUCIONES
3343	2018-05-16 18:57:02.326399	3343	VE	9870	0	2832.00	1	SOLUCIONES
3344	2018-05-16 18:57:02.326399	3344	VE	9872	0	1.00	1	SOLUCIONES
3345	2018-05-16 18:57:02.326399	3345	VE	9873	0	1.00	1	SOLUCIONES
3346	2018-05-16 18:57:02.326399	3346	VE	9887	0	2714.00	1	SOLUCIONES
3347	2018-05-16 18:57:02.326399	3347	VE	9888	0	3422.00	1	SOLUCIONES
3348	2018-05-16 18:57:02.326399	3348	VE	9889	0	2832.00	1	SOLUCIONES
3349	2018-05-16 18:57:02.326399	3349	VE	9890	0	3422.00	1	SOLUCIONES
3350	2018-05-16 18:57:02.326399	3350	VE	9891	0	6136.00	1	SOLUCIONES
3351	2018-05-16 18:57:02.326399	3351	VE	9892	0	3422.00	1	SOLUCIONES
3352	2018-05-16 18:57:02.326399	3352	VE	9893	0	3068.00	1	SOLUCIONES
3353	2018-05-16 18:57:02.326399	3353	VE	9894	0	3422.00	1	SOLUCIONES
3354	2018-05-16 18:57:02.326399	3354	VE	9895	0	3186.00	1	SOLUCIONES
3355	2018-05-16 18:57:02.326399	3355	VE	9896	0	3422.00	1	SOLUCIONES
3356	2018-05-16 18:57:02.326399	3356	VE	9897	0	3186.00	1	SOLUCIONES
3357	2018-05-16 18:57:02.326399	3357	VE	9898	0	3422.00	1	SOLUCIONES
3358	2018-05-16 18:57:02.326399	3358	VE	9899	0	3240.00	1	SOLUCIONES
3359	2018-05-16 18:57:02.326399	3359	VE	12022	0	3422.00	1	SOLUCIONES
3360	2018-05-16 18:57:02.326399	3360	VE	12023	0	2743.20	1	SOLUCIONES
3361	2018-05-16 18:57:02.326399	3361	VE	12024	0	2628.90	1	SOLUCIONES
3362	2018-05-16 18:57:02.326399	3362	VE	12025	0	2628.90	1	SOLUCIONES
3363	2018-05-16 18:57:02.326399	3363	VE	12026	0	3422.00	1	SOLUCIONES
3364	2018-05-16 18:57:02.326399	3364	VE	12027	0	3186.00	1	SOLUCIONES
3365	2018-05-16 18:57:02.326399	3365	VE	12028	0	3422.00	1	SOLUCIONES
3366	2018-05-16 18:57:02.326399	3366	VE	12029	0	3304.00	1	SOLUCIONES
3367	2018-05-16 18:57:02.326399	3367	VE	12030	0	2242.00	1	SOLUCIONES
3368	2018-05-16 18:57:02.326399	3368	VE	12031	0	3304.00	1	SOLUCIONES
3369	2018-05-16 18:57:02.326399	3369	VE	12032	0	5782.00	1	SOLUCIONES
3370	2018-05-16 18:57:02.326399	3370	VE	12033	0	3304.00	1	SOLUCIONES
3371	2018-05-16 18:57:02.326399	3371	VE	12035	0	2832.00	1	SOLUCIONES
3372	2018-05-16 18:57:02.326399	3372	VE	19320	0	1526.50	1	SOLUCIONES
3373	2018-05-16 18:57:02.326399	3373	VE	19330	0	64.50	1	SOLUCIONES
3374	2018-05-16 18:57:02.326399	3374	VE	19331	0	107.50	1	SOLUCIONES
3375	2018-05-16 18:57:02.326399	3375	VE	19332	0	1075.00	1	SOLUCIONES
3376	2018-05-16 18:57:02.326399	3376	VE	19333	0	107.50	1	SOLUCIONES
3377	2018-05-16 18:57:02.326399	3377	VE	19334	0	322.50	1	SOLUCIONES
3378	2018-05-16 18:57:02.326399	3378	VE	19335	0	86.00	1	SOLUCIONES
3379	2018-05-16 18:57:02.326399	3379	VE	19336	0	12.80	1	SOLUCIONES
3380	2018-05-16 18:57:02.326399	3380	VE	19337	0	21.50	1	SOLUCIONES
3381	2018-05-16 18:57:02.326399	3381	VE	19338	0	108.50	1	SOLUCIONES
3382	2018-05-16 18:57:02.326399	3382	VE	2603	0	2540.00	1	SOLUCIONES
3383	2018-05-16 18:57:02.326399	3383	VE	2604	0	156.00	1	SOLUCIONES
3384	2018-05-16 18:57:02.326399	3384	VE	3788	0	520.00	1	SOLUCIONES
3385	2018-05-16 18:57:02.326399	3385	VE	3789	0	505.00	1	SOLUCIONES
3386	2018-05-16 18:57:02.326399	3386	VE	3790	0	36.00	1	SOLUCIONES
3387	2018-05-16 18:57:02.326399	3387	VE	3791	0	1485.00	1	SOLUCIONES
3388	2018-05-16 18:57:02.326399	3388	VE	3873	0	36.00	1	SOLUCIONES
3389	2018-05-16 18:57:02.326399	3389	VE	21120	0	105.50	1	SOLUCIONES
3390	2018-05-16 18:57:02.326399	3390	VE	21121	0	354.00	1	SOLUCIONES
3391	2018-05-16 18:57:02.326399	3391	VE	21122	0	63.30	1	SOLUCIONES
3392	2018-05-16 18:57:02.326399	3392	VE	21123	0	70.80	1	SOLUCIONES
3393	2018-05-16 18:57:02.326399	3393	VE	21124	0	42.20	1	SOLUCIONES
3394	2018-05-16 18:57:02.326399	3394	VE	21125	0	5.70	1	SOLUCIONES
3395	2018-05-16 18:57:02.326399	3395	VE	21126	0	141.60	1	SOLUCIONES
3396	2018-05-16 18:57:02.326399	3396	VE	21127	0	4.76	1	SOLUCIONES
3397	2018-05-16 18:57:02.326399	3397	VE	21128	0	1582.50	1	SOLUCIONES
3398	2018-05-16 18:57:02.326399	3398	VE	21129	0	2290.75	1	SOLUCIONES
3399	2018-05-16 18:57:02.326399	3399	VE	21130	0	2290.75	1	SOLUCIONES
3400	2018-05-16 18:57:02.326399	3400	VE	6850	0	248.00	1	SOLUCIONES
3401	2018-05-16 18:57:02.326399	3401	VE	6851	0	303.00	1	SOLUCIONES
3402	2018-05-16 18:57:02.326399	3402	VE	6852	0	434.00	1	SOLUCIONES
3403	2018-05-16 18:57:02.326399	3403	VE	6853	0	466.00	1	SOLUCIONES
3404	2018-05-16 18:57:02.326399	3404	VE	6854	0	62.00	1	SOLUCIONES
3405	2018-05-16 18:57:02.326399	3405	VE	6877	0	258.00	1	SOLUCIONES
3406	2018-05-16 18:57:02.326399	3406	VE	6878	0	62.00	1	SOLUCIONES
3407	2018-05-16 18:57:02.326399	3407	VE	6880	0	156.00	1	SOLUCIONES
3408	2018-05-16 18:57:02.326399	3408	VE	6881	0	225.00	1	SOLUCIONES
3409	2018-05-16 18:57:02.326399	3409	VE	6882	0	62.00	1	SOLUCIONES
3410	2018-05-16 18:57:02.326399	3410	VE	13897	0	474.00	1	SOLUCIONES
3411	2018-05-16 18:57:02.326399	3411	VE	13898	0	42.20	1	SOLUCIONES
3412	2018-05-16 18:57:02.326399	3412	VE	13899	0	211.00	1	SOLUCIONES
3413	2018-05-16 18:57:02.326399	3413	VE	13901	0	1477.00	1	SOLUCIONES
3414	2018-05-16 18:57:02.326399	3414	VE	13902	0	474.00	1	SOLUCIONES
3415	2018-05-16 18:57:02.326399	3415	VE	13904	0	2370.00	1	SOLUCIONES
3416	2018-05-16 18:57:02.326399	3416	VE	13906	0	2108.50	1	SOLUCIONES
3417	2018-05-16 18:57:02.326399	3417	VE	9283	0	18750.00	1	SOLUCIONES
3418	2018-05-16 18:57:02.326399	3418	VE	2632	0	156.00	1	SOLUCIONES
3419	2018-05-16 18:57:02.326399	3419	VE	2635	0	60.00	1	SOLUCIONES
3420	2018-05-16 18:57:02.326399	3420	VE	2636	0	936.00	1	SOLUCIONES
3421	2018-05-16 18:57:02.326399	3421	VE	2637	0	312.00	1	SOLUCIONES
3422	2018-05-16 18:57:02.326399	3422	VE	2638	0	752.00	1	SOLUCIONES
3423	2018-05-16 18:57:02.326399	3423	VE	2641	0	880.00	1	SOLUCIONES
3424	2018-05-16 18:57:02.326399	3424	VE	2643	0	580.00	1	SOLUCIONES
3425	2018-05-16 18:57:02.326399	3425	VE	2645	0	228.00	1	SOLUCIONES
3426	2018-05-16 18:57:02.326399	3426	VE	1203	0	310.00	1	SOLUCIONES
3427	2018-05-16 18:57:02.326399	3427	VE	1198	0	172.00	1	SOLUCIONES
3428	2018-05-16 18:57:02.326399	3428	VE	1199	0	62.00	1	SOLUCIONES
3429	2018-05-16 18:57:02.326399	3429	VE	1200	0	101.00	1	SOLUCIONES
3430	2018-05-16 18:57:02.326399	3430	VE	1201	0	39.00	1	SOLUCIONES
3431	2018-05-16 18:57:02.326399	3431	VE	1202	0	406.00	1	SOLUCIONES
3432	2018-05-16 18:57:02.326399	3432	VE	19980	0	334.00	1	SOLUCIONES
3433	2018-05-16 18:57:02.326399	3433	VE	4033	0	62.00	1	SOLUCIONES
3434	2018-05-16 18:57:02.326399	3434	VE	4064	0	101.00	1	SOLUCIONES
3435	2018-05-16 18:57:02.326399	3435	VE	4066	0	96.00	1	SOLUCIONES
3436	2018-05-16 18:57:02.326399	3436	VE	4067	0	39.00	1	SOLUCIONES
3437	2018-05-16 18:57:02.326399	3437	VE	4068	0	288.00	1	SOLUCIONES
3438	2018-05-16 18:57:02.326399	3438	VE	4069	0	670.00	1	SOLUCIONES
3439	2018-05-16 18:57:02.326399	3439	VE	4070	0	62.00	1	SOLUCIONES
3440	2018-05-16 18:57:02.326399	3440	VE	4091	0	280.00	1	SOLUCIONES
3441	2018-05-16 18:57:02.326399	3441	VE	4097	0	62.00	1	SOLUCIONES
3442	2018-05-16 18:57:02.326399	3442	VE	4101	0	119.00	1	SOLUCIONES
3443	2018-05-16 18:57:02.326399	3443	VE	4106	0	57.00	1	SOLUCIONES
3444	2018-05-16 18:57:02.326399	3444	VE	3201	0	962.50	1	SOLUCIONES
3445	2018-05-16 18:57:02.326399	3445	VE	3203	0	672.00	1	SOLUCIONES
3446	2018-05-16 18:57:02.326399	3446	VE	3206	0	255.00	1	SOLUCIONES
3447	2018-05-16 18:57:02.326399	3447	VE	2669	0	230.00	1	SOLUCIONES
3448	2018-05-16 18:57:02.326399	3448	VE	2674	0	62.00	1	SOLUCIONES
3449	2018-05-16 18:57:02.326399	3449	VE	2683	0	555.00	1	SOLUCIONES
3450	2018-05-16 18:57:02.326399	3450	VE	2688	0	575.00	1	SOLUCIONES
3451	2018-05-16 18:57:02.326399	3451	VE	2692	0	57.50	1	SOLUCIONES
3452	2018-05-16 18:57:02.326399	3452	VE	10422	0	1888.00	1	SOLUCIONES
3453	2018-05-16 18:57:02.326399	3453	VE	10423	0	2832.00	1	SOLUCIONES
3454	2018-05-16 18:57:02.326399	3454	VE	10424	0	3304.00	1	SOLUCIONES
3455	2018-05-16 18:57:02.326399	3455	VE	2605	0	146.00	1	SOLUCIONES
3456	2018-05-16 18:57:02.326399	3456	VE	2608	0	390.00	1	SOLUCIONES
3457	2018-05-16 18:57:02.326399	3457	VE	2609	0	540.00	1	SOLUCIONES
3458	2018-05-16 18:57:02.326399	3458	VE	2610	0	598.00	1	SOLUCIONES
3459	2018-05-16 18:57:02.326399	3459	VE	2611	0	1668.00	1	SOLUCIONES
3460	2018-05-16 18:57:02.326399	3460	VE	2613	0	1440.00	1	SOLUCIONES
3461	2018-05-16 18:57:02.326399	3461	VE	13303	0	613.20	1	SOLUCIONES
3462	2018-05-16 18:57:02.326399	3462	VE	21131	0	23.60	1	SOLUCIONES
3463	2018-05-16 18:57:02.326399	3463	VE	21132	0	126.60	1	SOLUCIONES
3464	2018-05-16 18:57:02.326399	3464	VE	21133	0	84.40	1	SOLUCIONES
3465	2018-05-16 18:57:02.326399	3465	VE	21134	0	385.20	1	SOLUCIONES
3466	2018-05-16 18:57:02.326399	3466	VE	21135	0	472.00	1	SOLUCIONES
3467	2018-05-16 18:57:02.326399	3467	VE	21136	0	236.00	1	SOLUCIONES
3468	2018-05-16 18:57:02.326399	3468	VE	21137	0	64.20	1	SOLUCIONES
3469	2018-05-16 18:57:02.326399	3469	VE	21138	0	23.60	1	SOLUCIONES
3470	2018-05-16 18:57:02.326399	3470	VE	21139	0	4720.00	1	SOLUCIONES
3471	2018-05-16 18:57:02.326399	3471	VE	21140	0	274.30	1	SOLUCIONES
3472	2018-05-16 18:57:02.326399	3472	VE	9964	0	5400.00	1	SOLUCIONES
3473	2018-05-16 18:57:02.326399	3473	VE	15173	0	252.00	1	SOLUCIONES
3474	2018-05-16 18:57:02.326399	3474	VE	9900	0	3000.00	1	SOLUCIONES
3475	2018-05-16 18:57:02.326399	3475	VE	9901	0	3480.00	1	SOLUCIONES
3476	2018-05-16 18:57:02.326399	3476	VE	9902	0	3600.00	1	SOLUCIONES
3477	2018-05-16 18:57:02.326399	3477	VE	9903	0	3360.00	1	SOLUCIONES
3478	2018-05-16 18:57:02.326399	3478	VE	9904	0	3480.00	1	SOLUCIONES
3479	2018-05-16 18:57:02.326399	3479	VE	9905	0	3600.00	1	SOLUCIONES
3480	2018-05-16 18:57:02.326399	3480	VE	9906	0	3360.00	1	SOLUCIONES
3481	2018-05-16 18:57:02.326399	3481	VE	9907	0	3480.00	1	SOLUCIONES
3482	2018-05-16 18:57:02.326399	3482	VE	9908	0	3360.00	1	SOLUCIONES
3483	2018-05-16 18:57:02.326399	3483	VE	9909	0	3480.00	1	SOLUCIONES
3484	2018-05-16 18:57:02.326399	3484	VE	9910	0	3360.00	1	SOLUCIONES
3485	2018-05-16 18:57:02.326399	3485	VE	9911	0	2880.00	1	SOLUCIONES
3486	2018-05-16 18:57:02.326399	3486	VE	9912	0	3480.00	1	SOLUCIONES
3487	2018-05-16 18:57:02.326399	3487	VE	9913	0	5760.00	1	SOLUCIONES
3488	2018-05-16 18:57:02.326399	3488	VE	9914	0	3480.00	1	SOLUCIONES
3489	2018-05-16 18:57:02.326399	3489	VE	9931	0	3360.00	1	SOLUCIONES
3490	2018-05-16 18:57:02.326399	3490	VE	9933	0	3480.00	1	SOLUCIONES
3491	2018-05-16 18:57:02.326399	3491	VE	9943	0	3360.00	1	SOLUCIONES
3492	2018-05-16 18:57:02.326399	3492	VE	9947	0	3480.00	1	SOLUCIONES
3493	2018-05-16 18:57:02.326399	3493	VE	9949	0	3240.00	1	SOLUCIONES
3494	2018-05-16 18:57:02.326399	3494	VE	9951	0	5880.00	1	SOLUCIONES
3495	2018-05-16 18:57:02.326399	3495	VE	9952	0	3360.00	1	SOLUCIONES
3496	2018-05-16 18:57:02.326399	3496	VE	9954	0	5400.00	1	SOLUCIONES
3497	2018-05-16 18:57:02.326399	3497	VE	9955	0	3480.00	1	SOLUCIONES
3498	2018-05-16 18:57:02.326399	3498	VE	9956	0	3480.00	1	SOLUCIONES
3499	2018-05-16 18:57:02.326399	3499	VE	9957	0	4320.00	1	SOLUCIONES
3500	2018-05-16 18:57:02.326399	3500	VE	9963	0	4680.00	1	SOLUCIONES
3501	2018-05-16 18:57:02.326399	3501	VE	9965	0	3600.00	1	SOLUCIONES
3502	2018-05-16 18:57:02.326399	3502	VE	9966	0	3480.00	1	SOLUCIONES
3503	2018-05-16 18:57:02.326399	3503	VE	9967	0	3360.00	1	SOLUCIONES
3504	2018-05-16 18:57:02.326399	3504	VE	9970	0	3480.00	1	SOLUCIONES
3505	2018-05-16 18:57:02.326399	3505	VE	9971	0	2880.00	1	SOLUCIONES
3506	2018-05-16 18:57:02.326399	3506	VE	5979	0	1580.00	1	SOLUCIONES
3507	2018-05-16 18:57:02.326399	3507	VE	2647	0	1049.00	1	SOLUCIONES
3508	2018-05-16 18:57:02.326399	3508	VE	2648	0	560.00	1	SOLUCIONES
3509	2018-05-16 18:57:02.326399	3509	VE	2726	0	156.00	1	SOLUCIONES
3510	2018-05-16 18:57:02.326399	3510	VE	2727	0	176.00	1	SOLUCIONES
3511	2018-05-16 18:57:02.326399	3511	VE	2728	0	432.00	1	SOLUCIONES
3512	2018-05-16 18:57:02.326399	3512	VE	2729	0	52.00	1	SOLUCIONES
3513	2018-05-16 18:57:02.326399	3513	VE	2731	0	904.00	1	SOLUCIONES
3514	2018-05-16 18:57:02.326399	3514	VE	2732	0	424.00	1	SOLUCIONES
3515	2018-05-16 18:57:02.326399	3515	VE	6884	0	2720.00	1	SOLUCIONES
3516	2018-05-16 18:57:02.326399	3516	VE	6886	0	148.00	1	SOLUCIONES
3517	2018-05-16 18:57:02.326399	3517	VE	6887	0	124.00	1	SOLUCIONES
3518	2018-05-16 18:57:02.326399	3518	VE	6889	0	62.00	1	SOLUCIONES
3519	2018-05-16 18:57:02.326399	3519	VE	6890	0	62.00	1	SOLUCIONES
3520	2018-05-16 18:57:02.326399	3520	VE	6891	0	86.00	1	SOLUCIONES
3521	2018-05-16 18:57:02.326399	3521	VE	6892	0	124.00	1	SOLUCIONES
3522	2018-05-16 18:57:02.326399	3522	VE	6894	0	186.00	1	SOLUCIONES
3523	2018-05-16 18:57:02.326399	3523	VE	13907	0	1477.00	1	SOLUCIONES
3524	2018-05-16 18:57:02.326399	3524	VE	13963	0	514.20	1	SOLUCIONES
3525	2018-05-16 18:57:02.326399	3525	VE	13964	0	71.10	1	SOLUCIONES
3526	2018-05-16 18:57:02.326399	3526	VE	13965	0	1477.00	1	SOLUCIONES
3527	2018-05-16 18:57:02.326399	3527	VE	13969	0	42.20	1	SOLUCIONES
3528	2018-05-16 18:57:02.326399	3528	VE	13971	0	47.40	1	SOLUCIONES
3529	2018-05-16 18:57:02.326399	3529	VE	13972	0	211.00	1	SOLUCIONES
3530	2018-05-16 18:57:02.326399	3530	VE	13974	0	253.20	1	SOLUCIONES
3531	2018-05-16 18:57:02.326399	3531	VE	19229	0	15060.00	1	SOLUCIONES
3532	2018-05-16 18:57:02.326399	3532	VE	9285	0	127.00	1	SOLUCIONES
3533	2018-05-16 18:57:02.326399	3533	VE	9286	0	12500.00	1	SOLUCIONES
3534	2018-05-16 18:57:02.326399	3534	VE	1204	0	258.00	1	SOLUCIONES
3535	2018-05-16 18:57:02.326399	3535	VE	1205	0	39.00	1	SOLUCIONES
3536	2018-05-16 18:57:02.326399	3536	VE	1206	0	78.00	1	SOLUCIONES
3537	2018-05-16 18:57:02.326399	3537	VE	1207	0	62.00	1	SOLUCIONES
3538	2018-05-16 18:57:02.326399	3538	VE	1208	0	62.00	1	SOLUCIONES
3539	2018-05-16 18:57:02.326399	3539	VE	1209	0	4872.00	1	SOLUCIONES
3540	2018-05-16 18:57:02.326399	3540	VE	2695	0	3876.00	1	SOLUCIONES
3541	2018-05-16 18:57:02.326399	3541	VE	2697	0	1035.00	1	SOLUCIONES
3542	2018-05-16 18:57:02.326399	3542	VE	2700	0	1725.00	1	SOLUCIONES
3543	2018-05-16 18:57:02.326399	3543	VE	2703	0	172.50	1	SOLUCIONES
3544	2018-05-16 18:57:02.326399	3544	VE	2705	0	240.00	1	SOLUCIONES
3545	2018-05-16 18:57:02.326399	3545	VE	19339	0	64.50	1	SOLUCIONES
3546	2018-05-16 18:57:02.326399	3546	VE	19340	0	21.50	1	SOLUCIONES
3547	2018-05-16 18:57:02.326399	3547	VE	19341	0	11.00	1	SOLUCIONES
3548	2018-05-16 18:57:02.326399	3548	VE	19343	0	322.50	1	SOLUCIONES
3549	2018-05-16 18:57:02.326399	3549	VE	19344	0	107.50	1	SOLUCIONES
3550	2018-05-16 18:57:02.326399	3550	VE	19345	0	21.50	1	SOLUCIONES
3551	2018-05-16 18:57:02.326399	3551	VE	19346	0	215.00	1	SOLUCIONES
3552	2018-05-16 18:57:02.326399	3552	VE	19348	0	64.50	1	SOLUCIONES
3553	2018-05-16 18:57:02.326399	3553	VE	19349	0	21.50	1	SOLUCIONES
3554	2018-05-16 18:57:02.326399	3554	VE	19350	0	43.00	1	SOLUCIONES
3555	2018-05-16 18:57:02.326399	3555	VE	19351	0	21.50	1	SOLUCIONES
3556	2018-05-16 18:57:02.326399	3556	VE	19352	0	21.50	1	SOLUCIONES
3557	2018-05-16 18:57:02.326399	3557	VE	19355	0	430.00	1	SOLUCIONES
3558	2018-05-16 18:57:02.326399	3558	VE	3212	0	208.50	1	SOLUCIONES
3559	2018-05-16 18:57:02.326399	3559	VE	3223	0	406.50	1	SOLUCIONES
3560	2018-05-16 18:57:02.326399	3560	VE	3792	0	3211.00	1	SOLUCIONES
3561	2018-05-16 18:57:02.326399	3561	VE	4109	0	86.00	1	SOLUCIONES
3562	2018-05-16 18:57:02.326399	3562	VE	4114	0	1217.00	1	SOLUCIONES
3563	2018-05-16 18:57:02.326399	3563	VE	4116	0	248.00	1	SOLUCIONES
3564	2018-05-16 18:57:02.326399	3564	VE	4134	0	186.00	1	SOLUCIONES
3565	2018-05-16 18:57:02.326399	3565	VE	4135	0	1068.00	1	SOLUCIONES
3566	2018-05-16 18:57:02.326399	3566	VE	10425	0	3776.00	1	SOLUCIONES
3567	2018-05-16 18:57:02.326399	3567	VE	10427	0	2950.00	1	SOLUCIONES
3568	2018-05-16 18:57:02.326399	3568	VE	10428	0	3422.00	1	SOLUCIONES
3569	2018-05-16 18:57:02.326399	3569	VE	4136	0	1313.00	1	SOLUCIONES
3570	2018-05-16 18:57:02.326399	3570	VE	4137	0	344.00	1	SOLUCIONES
3571	2018-05-16 18:57:02.326399	3571	VE	4139	0	57.00	1	SOLUCIONES
3572	2018-05-16 18:57:02.326399	3572	VE	4140	0	62.00	1	SOLUCIONES
3573	2018-05-16 18:57:02.326399	3573	VE	4145	0	1450.00	1	SOLUCIONES
3574	2018-05-16 18:57:02.326399	3574	VE	4147	0	192.00	1	SOLUCIONES
3575	2018-05-16 18:57:02.326399	3575	VE	4149	0	342.00	1	SOLUCIONES
3576	2018-05-16 18:57:02.326399	3576	VE	4151	0	153.00	1	SOLUCIONES
3577	2018-05-16 18:57:02.326399	3577	VE	4152	0	570.00	1	SOLUCIONES
3578	2018-05-16 18:57:02.326399	3578	VE	4153	0	57.00	1	SOLUCIONES
3579	2018-05-16 18:57:02.326399	3579	VE	3877	0	324.50	1	SOLUCIONES
3580	2018-05-16 18:57:02.326399	3580	VE	3881	0	473.50	1	SOLUCIONES
3581	2018-05-16 18:57:02.326399	3581	VE	3883	0	116.00	1	SOLUCIONES
3582	2018-05-16 18:57:02.326399	3582	VE	21141	0	1638.00	1	SOLUCIONES
3583	2018-05-16 18:57:02.326399	3583	VE	21144	0	23.60	1	SOLUCIONES
3584	2018-05-16 18:57:02.326399	3584	VE	21145	0	47.20	1	SOLUCIONES
3585	2018-05-16 18:57:02.326399	3585	VE	21146	0	42.20	1	SOLUCIONES
3586	2018-05-16 18:57:02.326399	3586	VE	21147	0	4220.00	1	SOLUCIONES
3587	2018-05-16 18:57:02.326399	3587	VE	21148	0	84.40	1	SOLUCIONES
3588	2018-05-16 18:57:02.326399	3588	VE	21149	0	42.20	1	SOLUCIONES
3589	2018-05-16 18:57:02.326399	3589	VE	21150	0	118.00	1	SOLUCIONES
3590	2018-05-16 18:57:02.326399	3590	VE	21151	0	72.40	1	SOLUCIONES
3591	2018-05-16 18:57:02.326399	3591	VE	21152	0	1307.80	1	SOLUCIONES
3592	2018-05-16 18:57:02.326399	3592	VE	21153	0	9010.00	1	SOLUCIONES
3593	2018-05-16 18:57:02.326399	3593	VE	21154	0	113.00	1	SOLUCIONES
3594	2018-05-16 18:57:02.326399	3594	VE	2733	0	52.00	1	SOLUCIONES
3595	2018-05-16 18:57:02.326399	3595	VE	2734	0	1144.00	1	SOLUCIONES
3596	2018-05-16 18:57:02.326399	3596	VE	2736	0	52.00	1	SOLUCIONES
3597	2018-05-16 18:57:02.326399	3597	VE	2743	0	812.00	1	SOLUCIONES
3598	2018-05-16 18:57:02.326399	3598	VE	2744	0	216.00	1	SOLUCIONES
3599	2018-05-16 18:57:02.326399	3599	VE	2747	0	540.00	1	SOLUCIONES
3600	2018-05-16 18:57:02.326399	3600	VE	2617	0	993.00	1	SOLUCIONES
3601	2018-05-16 18:57:02.326399	3601	VE	2623	0	312.00	1	SOLUCIONES
3602	2018-05-16 18:57:02.326399	3602	VE	2624	0	540.00	1	SOLUCIONES
3603	2018-05-16 18:57:02.326399	3603	VE	2626	0	661.00	1	SOLUCIONES
3604	2018-05-16 18:57:02.326399	3604	VE	2631	0	1050.00	1	SOLUCIONES
3605	2018-05-16 18:57:02.326399	3605	VE	13304	0	141.00	1	SOLUCIONES
3606	2018-05-16 18:57:02.326399	3606	VE	2707	0	62.00	1	SOLUCIONES
3607	2018-05-16 18:57:02.326399	3607	VE	2710	0	517.00	1	SOLUCIONES
3608	2018-05-16 18:57:02.326399	3608	VE	2714	0	1983.00	1	SOLUCIONES
3609	2018-05-16 18:57:02.326399	3609	VE	2720	0	624.00	1	SOLUCIONES
3610	2018-05-16 18:57:02.326399	3610	VE	3232	0	108.00	1	SOLUCIONES
3611	2018-05-16 18:57:02.326399	3611	VE	3237	0	85.00	1	SOLUCIONES
3612	2018-05-16 18:57:02.326399	3612	VE	3241	0	85.00	1	SOLUCIONES
3613	2018-05-16 18:57:02.326399	3613	VE	3247	0	87.50	1	SOLUCIONES
3614	2018-05-16 18:57:02.326399	3614	VE	3256	0	369.00	1	SOLUCIONES
3615	2018-05-16 18:57:02.326399	3615	VE	3260	0	85.00	1	SOLUCIONES
3616	2018-05-16 18:57:02.326399	3616	VE	3793	0	174.00	1	SOLUCIONES
3617	2018-05-16 18:57:02.326399	3617	VE	3794	0	844.00	1	SOLUCIONES
3618	2018-05-16 18:57:02.326399	3618	VE	3795	0	3375.00	1	SOLUCIONES
3619	2018-05-16 18:57:02.326399	3619	VE	3796	0	52.00	1	SOLUCIONES
3620	2018-05-16 18:57:02.326399	3620	VE	3797	0	2600.00	1	SOLUCIONES
3621	2018-05-16 18:57:02.326399	3621	VE	3798	0	2600.00	1	SOLUCIONES
3622	2018-05-16 18:57:02.326399	3622	VE	3799	0	1560.00	1	SOLUCIONES
3623	2018-05-16 18:57:02.326399	3623	VE	19230	0	122.20	1	SOLUCIONES
3624	2018-05-16 18:57:02.326399	3624	VE	19231	0	84.40	1	SOLUCIONES
3625	2018-05-16 18:57:02.326399	3625	VE	21570	0	17818.10	1	SOLUCIONES
3626	2018-05-16 18:57:02.326399	3626	VE	5991	0	396.00	1	SOLUCIONES
3627	2018-05-16 18:57:02.326399	3627	VE	5980	0	510.00	1	SOLUCIONES
3628	2018-05-16 18:57:02.326399	3628	VE	5981	0	530.00	1	SOLUCIONES
3629	2018-05-16 18:57:02.326399	3629	VE	5990	0	146.00	1	SOLUCIONES
3630	2018-05-16 18:57:02.326399	3630	VE	5992	0	846.00	1	SOLUCIONES
3631	2018-05-16 18:57:02.326399	3631	VE	9977	0	3480.00	1	SOLUCIONES
3632	2018-05-16 18:57:02.326399	3632	VE	9980	0	3360.00	1	SOLUCIONES
3633	2018-05-16 18:57:02.326399	3633	VE	9982	0	3480.00	1	SOLUCIONES
3634	2018-05-16 18:57:02.326399	3634	VE	9985	0	4560.00	1	SOLUCIONES
3635	2018-05-16 18:57:02.326399	3635	VE	9987	0	5520.00	1	SOLUCIONES
3636	2018-05-16 18:57:02.326399	3636	VE	9992	0	5929.00	1	SOLUCIONES
3637	2018-05-16 18:57:02.326399	3637	VE	9995	0	3509.00	1	SOLUCIONES
3638	2018-05-16 18:57:02.326399	3638	VE	9997	0	6413.00	1	SOLUCIONES
3639	2018-05-16 18:57:02.326399	3639	VE	9998	0	3388.00	1	SOLUCIONES
3640	2018-05-16 18:57:02.326399	3640	VE	10000	0	3388.00	1	SOLUCIONES
3641	2018-05-16 18:57:02.326399	3641	VE	10002	0	3509.00	1	SOLUCIONES
3642	2018-05-16 18:57:02.326399	3642	VE	10004	0	5929.00	1	SOLUCIONES
3643	2018-05-16 18:57:02.326399	3643	VE	10007	0	3509.00	1	SOLUCIONES
3644	2018-05-16 18:57:02.326399	3644	VE	10008	0	3025.00	1	SOLUCIONES
3645	2018-05-16 18:57:02.326399	3645	VE	10010	0	4356.00	1	SOLUCIONES
3646	2018-05-16 18:57:02.326399	3646	VE	10012	0	3509.00	1	SOLUCIONES
3647	2018-05-16 18:57:02.326399	3647	VE	10015	0	3509.00	1	SOLUCIONES
3648	2018-05-16 18:57:02.326399	3648	VE	10016	0	4356.00	1	SOLUCIONES
3649	2018-05-16 18:57:02.326399	3649	VE	10018	0	5929.00	1	SOLUCIONES
3650	2018-05-16 18:57:02.326399	3650	VE	10020	0	3509.00	1	SOLUCIONES
3651	2018-05-16 18:57:02.326399	3651	VE	10022	0	5929.00	1	SOLUCIONES
3652	2018-05-16 18:57:02.326399	3652	VE	12038	0	2400.00	1	SOLUCIONES
3653	2018-05-16 18:57:02.326399	3653	VE	19365	0	43.00	1	SOLUCIONES
3654	2018-05-16 18:57:02.326399	3654	VE	19367	0	21.50	1	SOLUCIONES
3655	2018-05-16 18:57:02.326399	3655	VE	19368	0	430.00	1	SOLUCIONES
3656	2018-05-16 18:57:02.326399	3656	VE	19369	0	215.00	1	SOLUCIONES
3657	2018-05-16 18:57:02.326399	3657	VE	19370	0	43.00	1	SOLUCIONES
3658	2018-05-16 18:57:02.326399	3658	VE	19371	0	21.50	1	SOLUCIONES
3659	2018-05-16 18:57:02.326399	3659	VE	19376	0	43.00	1	SOLUCIONES
3660	2018-05-16 18:57:02.326399	3660	VE	19378	0	172.00	1	SOLUCIONES
3661	2018-05-16 18:57:02.326399	3661	VE	19379	0	430.00	1	SOLUCIONES
3662	2018-05-16 18:57:02.326399	3662	VE	19381	0	64.50	1	SOLUCIONES
3663	2018-05-16 18:57:02.326399	3663	VE	19383	0	107.50	1	SOLUCIONES
3664	2018-05-16 18:57:02.326399	3664	VE	19384	0	215.00	1	SOLUCIONES
3665	2018-05-16 18:57:02.326399	3665	VE	19385	0	645.00	1	SOLUCIONES
3666	2018-05-16 18:57:02.326399	3666	VE	19386	0	752.50	1	SOLUCIONES
3667	2018-05-16 18:57:02.326399	3667	VE	19388	0	2580.00	1	SOLUCIONES
3668	2018-05-16 18:57:02.326399	3668	VE	6895	0	186.00	1	SOLUCIONES
3669	2018-05-16 18:57:02.326399	3669	VE	6897	0	339.00	1	SOLUCIONES
3670	2018-05-16 18:57:02.326399	3670	VE	6898	0	310.00	1	SOLUCIONES
3671	2018-05-16 18:57:02.326399	3671	VE	6899	0	248.00	1	SOLUCIONES
3672	2018-05-16 18:57:02.326399	3672	VE	6900	0	878.00	1	SOLUCIONES
3673	2018-05-16 18:57:02.326399	3673	VE	6901	0	1550.00	1	SOLUCIONES
3674	2018-05-16 18:57:02.326399	3674	VE	13976	0	47.40	1	SOLUCIONES
3675	2018-05-16 18:57:02.326399	3675	VE	13977	0	126.60	1	SOLUCIONES
3676	2018-05-16 18:57:02.326399	3676	VE	13980	0	23.70	1	SOLUCIONES
3677	2018-05-16 18:57:02.326399	3677	VE	13981	0	105.50	1	SOLUCIONES
3678	2018-05-16 18:57:02.326399	3678	VE	13984	0	105.50	1	SOLUCIONES
3679	2018-05-16 18:57:02.326399	3679	VE	13986	0	63.30	1	SOLUCIONES
3680	2018-05-16 18:57:02.326399	3680	VE	13988	0	237.00	1	SOLUCIONES
3681	2018-05-16 18:57:02.326399	3681	VE	13991	0	3425.00	1	SOLUCIONES
3682	2018-05-16 18:57:02.326399	3682	VE	1210	0	365.00	1	SOLUCIONES
3683	2018-05-16 18:57:02.326399	3683	VE	1211	0	372.00	1	SOLUCIONES
3684	2018-05-16 18:57:02.326399	3684	VE	1212	0	62.00	1	SOLUCIONES
3685	2018-05-16 18:57:02.326399	3685	VE	9287	0	12500.00	1	SOLUCIONES
3686	2018-05-16 18:57:02.326399	3686	VE	3885	0	58.00	1	SOLUCIONES
3687	2018-05-16 18:57:02.326399	3687	VE	21155	0	42.20	1	SOLUCIONES
3688	2018-05-16 18:57:02.326399	3688	VE	21156	0	472.00	1	SOLUCIONES
3689	2018-05-16 18:57:02.326399	3689	VE	21157	0	165.20	1	SOLUCIONES
3690	2018-05-16 18:57:02.326399	3690	VE	21158	0	23.60	1	SOLUCIONES
3691	2018-05-16 18:57:02.326399	3691	VE	21159	0	21.10	1	SOLUCIONES
3692	2018-05-16 18:57:02.326399	3692	VE	21160	0	21.10	1	SOLUCIONES
3693	2018-05-16 18:57:02.326399	3693	VE	21161	0	147.70	1	SOLUCIONES
3694	2018-05-16 18:57:02.326399	3694	VE	4154	0	3650.00	1	SOLUCIONES
3695	2018-05-16 18:57:02.326399	3695	VE	4155	0	11400.00	1	SOLUCIONES
3696	2018-05-16 18:57:02.326399	3696	VE	4156	0	117.00	1	SOLUCIONES
3697	2018-05-16 18:57:02.326399	3697	VE	4165	0	1032.00	1	SOLUCIONES
3698	2018-05-16 18:57:02.326399	3698	VE	4166	0	172.00	1	SOLUCIONES
3699	2018-05-16 18:57:02.326399	3699	VE	4167	0	516.00	1	SOLUCIONES
3700	2018-05-16 18:57:02.326399	3700	VE	4168	0	690.00	1	SOLUCIONES
3701	2018-05-16 18:57:02.326399	3701	VE	10429	0	3304.00	1	SOLUCIONES
3702	2018-05-16 18:57:02.326399	3702	VE	10430	0	2832.00	1	SOLUCIONES
3703	2018-05-16 18:57:02.326399	3703	VE	10431	0	3304.00	1	SOLUCIONES
3704	2018-05-16 18:57:02.326399	3704	VE	19413	0	537.50	1	SOLUCIONES
3705	2018-05-16 18:57:02.326399	3705	VE	19414	0	107.50	1	SOLUCIONES
3706	2018-05-16 18:57:02.326399	3706	VE	19416	0	107.50	1	SOLUCIONES
3707	2018-05-16 18:57:02.326399	3707	VE	19418	0	88.00	1	SOLUCIONES
3708	2018-05-16 18:57:02.326399	3708	VE	19420	0	387.00	1	SOLUCIONES
3709	2018-05-16 18:57:02.326399	3709	VE	19421	0	215.00	1	SOLUCIONES
3710	2018-05-16 18:57:02.326399	3710	VE	19422	0	64.50	1	SOLUCIONES
3711	2018-05-16 18:57:02.326399	3711	VE	19424	0	215.00	1	SOLUCIONES
3712	2018-05-16 18:57:02.326399	3712	VE	19425	0	322.50	1	SOLUCIONES
3713	2018-05-16 18:57:02.326399	3713	VE	19426	0	215.00	1	SOLUCIONES
3714	2018-05-16 18:57:02.326399	3714	VE	19427	0	215.00	1	SOLUCIONES
3715	2018-05-16 18:57:02.326399	3715	VE	19428	0	3483.00	1	SOLUCIONES
3716	2018-05-16 18:57:02.326399	3716	VE	5993	0	159.00	1	SOLUCIONES
3717	2018-05-16 18:57:02.326399	3717	VE	5994	0	2226.00	1	SOLUCIONES
3718	2018-05-16 18:57:02.326399	3718	VE	5995	0	961.00	1	SOLUCIONES
3719	2018-05-16 18:57:02.326399	3719	VE	5996	0	629.00	1	SOLUCIONES
3720	2018-05-16 18:57:02.326399	3720	VE	10025	0	3388.00	1	SOLUCIONES
3721	2018-05-16 18:57:02.326399	3721	VE	10026	0	3388.00	1	SOLUCIONES
3722	2018-05-16 18:57:02.326399	3722	VE	10027	0	3509.00	1	SOLUCIONES
3723	2018-05-16 18:57:02.326399	3723	VE	10028	0	3388.00	1	SOLUCIONES
3724	2018-05-16 18:57:02.326399	3724	VE	10029	0	3509.00	1	SOLUCIONES
3725	2018-05-16 18:57:02.326399	3725	VE	10030	0	3751.00	1	SOLUCIONES
3726	2018-05-16 18:57:02.326399	3726	VE	10031	0	3509.00	1	SOLUCIONES
3727	2018-05-16 18:57:02.326399	3727	VE	10032	0	4235.00	1	SOLUCIONES
3728	2018-05-16 18:57:02.326399	3728	VE	10033	0	5687.00	1	SOLUCIONES
3729	2018-05-16 18:57:02.326399	3729	VE	10034	0	3993.00	1	SOLUCIONES
3730	2018-05-16 18:57:02.326399	3730	VE	10036	0	3509.00	1	SOLUCIONES
3731	2018-05-16 18:57:02.326399	3731	VE	10037	0	4719.00	1	SOLUCIONES
3732	2018-05-16 18:57:02.326399	3732	VE	10038	0	5687.00	1	SOLUCIONES
3733	2018-05-16 18:57:02.326399	3733	VE	10039	0	3388.00	1	SOLUCIONES
3734	2018-05-16 18:57:02.326399	3734	VE	10041	0	4356.00	1	SOLUCIONES
3735	2018-05-16 18:57:02.326399	3735	VE	10042	0	3509.00	1	SOLUCIONES
3736	2018-05-16 18:57:02.326399	3736	VE	10043	0	3388.00	1	SOLUCIONES
3737	2018-05-16 18:57:02.326399	3737	VE	10054	0	3509.00	1	SOLUCIONES
3738	2018-05-16 18:57:02.326399	3738	VE	10055	0	3388.00	1	SOLUCIONES
3739	2018-05-16 18:57:02.326399	3739	VE	10057	0	3509.00	1	SOLUCIONES
3740	2018-05-16 18:57:02.326399	3740	VE	10059	0	3388.00	1	SOLUCIONES
3741	2018-05-16 18:57:02.326399	3741	VE	1213	0	234.00	1	SOLUCIONES
3742	2018-05-16 18:57:02.326399	3742	VE	1214	0	1136.00	1	SOLUCIONES
3743	2018-05-16 18:57:02.326399	3743	VE	1215	0	702.00	1	SOLUCIONES
3744	2018-05-16 18:57:02.326399	3744	VE	1216	0	270.00	1	SOLUCIONES
3745	2018-05-16 18:57:02.326399	3745	VE	3264	0	515.00	1	SOLUCIONES
3746	2018-05-16 18:57:02.326399	3746	VE	3269	0	278.00	1	SOLUCIONES
3747	2018-05-16 18:57:02.326399	3747	VE	3283	0	278.00	1	SOLUCIONES
3748	2018-05-16 18:57:02.326399	3748	VE	2749	0	933.00	1	SOLUCIONES
3749	2018-05-16 18:57:02.326399	3749	VE	2751	0	88.00	1	SOLUCIONES
3750	2018-05-16 18:57:02.326399	3750	VE	2752	0	293.00	1	SOLUCIONES
3751	2018-05-16 18:57:02.326399	3751	VE	2754	0	250.00	1	SOLUCIONES
3752	2018-05-16 18:57:02.326399	3752	VE	2755	0	900.00	1	SOLUCIONES
3753	2018-05-16 18:57:02.326399	3753	VE	2757	0	436.00	1	SOLUCIONES
3754	2018-05-16 18:57:02.326399	3754	VE	2758	0	54.50	1	SOLUCIONES
3755	2018-05-16 18:57:02.326399	3755	VE	2760	0	54.50	1	SOLUCIONES
3756	2018-05-16 18:57:02.326399	3756	VE	2761	0	54.50	1	SOLUCIONES
3757	2018-05-16 18:57:02.326399	3757	VE	3129	0	172.00	1	SOLUCIONES
3758	2018-05-16 18:57:02.326399	3758	VE	3134	0	1435.00	1	SOLUCIONES
3759	2018-05-16 18:57:02.326399	3759	VE	3800	0	290.00	1	SOLUCIONES
3760	2018-05-16 18:57:02.326399	3760	VE	3801	0	340.00	1	SOLUCIONES
3761	2018-05-16 18:57:02.326399	3761	VE	3802	0	174.00	1	SOLUCIONES
3762	2018-05-16 18:57:02.326399	3762	VE	3803	0	3195.00	1	SOLUCIONES
3763	2018-05-16 18:57:02.326399	3763	VE	3804	0	355.00	1	SOLUCIONES
3764	2018-05-16 18:57:02.326399	3764	VE	3805	0	2071.00	1	SOLUCIONES
3765	2018-05-16 18:57:02.326399	3765	VE	2633	0	2132.00	1	SOLUCIONES
3766	2018-05-16 18:57:02.326399	3766	VE	2682	0	501.00	1	SOLUCIONES
3767	2018-05-16 18:57:02.326399	3767	VE	2684	0	260.00	1	SOLUCIONES
3768	2018-05-16 18:57:02.326399	3768	VE	6902	0	1986.00	1	SOLUCIONES
3769	2018-05-16 18:57:02.326399	3769	VE	6903	0	825.00	1	SOLUCIONES
3770	2018-05-16 18:57:02.326399	3770	VE	6904	0	62.00	1	SOLUCIONES
3771	2018-05-16 18:57:02.326399	3771	VE	6905	0	258.00	1	SOLUCIONES
3772	2018-05-16 18:57:02.326399	3772	VE	6906	0	62.00	1	SOLUCIONES
3773	2018-05-16 18:57:02.326399	3773	VE	6907	0	186.00	1	SOLUCIONES
3774	2018-05-16 18:57:02.326399	3774	VE	6908	0	339.00	1	SOLUCIONES
3775	2018-05-16 18:57:02.326399	3775	VE	6909	0	310.00	1	SOLUCIONES
3776	2018-05-16 18:57:02.326399	3776	VE	6910	0	248.00	1	SOLUCIONES
3777	2018-05-16 18:57:02.326399	3777	VE	6911	0	930.00	1	SOLUCIONES
3778	2018-05-16 18:57:02.326399	3778	VE	13992	0	527.50	1	SOLUCIONES
3779	2018-05-16 18:57:02.326399	3779	VE	13995	0	105.50	1	SOLUCIONES
3780	2018-05-16 18:57:02.326399	3780	VE	13997	0	633.00	1	SOLUCIONES
3781	2018-05-16 18:57:02.326399	3781	VE	14000	0	2081.00	1	SOLUCIONES
3782	2018-05-16 18:57:02.326399	3782	VE	21162	0	141.60	1	SOLUCIONES
3783	2018-05-16 18:57:02.326399	3783	VE	21163	0	21.40	1	SOLUCIONES
3784	2018-05-16 18:57:02.326399	3784	VE	21164	0	3827.50	1	SOLUCIONES
3785	2018-05-16 18:57:02.326399	3785	VE	21165	0	2633.40	1	SOLUCIONES
3786	2018-05-16 18:57:02.326399	3786	VE	21166	0	42.20	1	SOLUCIONES
3787	2018-05-16 18:57:02.326399	3787	VE	21167	0	118.00	1	SOLUCIONES
3788	2018-05-16 18:57:02.326399	3788	VE	21168	0	633.00	1	SOLUCIONES
3789	2018-05-16 18:57:02.326399	3789	VE	21169	0	21.10	1	SOLUCIONES
3790	2018-05-16 18:57:02.326399	3790	VE	21170	0	105.50	1	SOLUCIONES
3791	2018-05-16 18:57:02.326399	3791	VE	21171	0	147.70	1	SOLUCIONES
3792	2018-05-16 18:57:02.326399	3792	VE	21172	0	236.00	1	SOLUCIONES
3793	2018-05-16 18:57:02.326399	3793	VE	21173	0	5900.00	1	SOLUCIONES
3794	2018-05-16 18:57:02.326399	3794	VE	21174	0	21.00	1	SOLUCIONES
3795	2018-05-16 18:57:02.326399	3795	VE	21175	0	6789.60	1	SOLUCIONES
3796	2018-05-16 18:57:02.326399	3796	VE	21176	0	1383.00	1	SOLUCIONES
3797	2018-05-16 18:57:02.326399	3797	VE	21177	0	223.20	1	SOLUCIONES
3798	2018-05-16 18:57:02.326399	3798	VE	21178	0	2133.56	1	SOLUCIONES
3799	2018-05-16 18:57:02.326399	3799	VE	21181	0	2175.02	1	SOLUCIONES
3800	2018-05-16 18:57:02.326399	3800	VE	21183	0	236.40	1	SOLUCIONES
3801	2018-05-16 18:57:02.326399	3801	VE	9236	0	3750.00	1	SOLUCIONES
3802	2018-05-16 18:57:02.326399	3802	VE	9237	0	1250.00	1	SOLUCIONES
3803	2018-05-16 18:57:02.326399	3803	VE	9288	0	5375.00	1	SOLUCIONES
3804	2018-05-16 18:57:02.326399	3804	VE	19232	0	105.50	1	SOLUCIONES
3805	2018-05-16 18:57:02.326399	3805	VE	19233	0	42.20	1	SOLUCIONES
3806	2018-05-16 18:57:02.326399	3806	VE	19234	0	126.60	1	SOLUCIONES
3807	2018-05-16 18:57:02.326399	3807	VE	2762	0	436.00	1	SOLUCIONES
3808	2018-05-16 18:57:02.326399	3808	VE	2763	0	381.50	1	SOLUCIONES
3809	2018-05-16 18:57:02.326399	3809	VE	2765	0	163.50	1	SOLUCIONES
3810	2018-05-16 18:57:02.326399	3810	VE	2767	0	654.00	1	SOLUCIONES
3811	2018-05-16 18:57:02.326399	3811	VE	2768	0	388.00	1	SOLUCIONES
3812	2018-05-16 18:57:02.326399	3812	VE	2770	0	717.00	1	SOLUCIONES
3813	2018-05-16 18:57:02.326399	3813	VE	2771	0	54.50	1	SOLUCIONES
3814	2018-05-16 18:57:02.326399	3814	VE	2778	0	1526.00	1	SOLUCIONES
3815	2018-05-16 18:57:02.326399	3815	VE	2779	0	1308.00	1	SOLUCIONES
3816	2018-05-16 18:57:02.326399	3816	VE	2782	0	72.00	1	SOLUCIONES
3817	2018-05-16 18:57:02.326399	3817	VE	2785	0	145.00	1	SOLUCIONES
3818	2018-05-16 18:57:02.326399	3818	VE	2786	0	2725.00	1	SOLUCIONES
3819	2018-05-16 18:57:02.326399	3819	VE	2787	0	6890.00	1	SOLUCIONES
3820	2018-05-16 18:57:02.326399	3820	VE	2788	0	510.00	1	SOLUCIONES
3821	2018-05-16 18:57:02.326399	3821	VE	3289	0	633.50	1	SOLUCIONES
3822	2018-05-16 18:57:02.326399	3822	VE	3139	0	402.50	1	SOLUCIONES
3823	2018-05-16 18:57:02.326399	3823	VE	3150	0	172.00	1	SOLUCIONES
3824	2018-05-16 18:57:02.326399	3824	VE	2708	0	384.00	1	SOLUCIONES
3825	2018-05-16 18:57:02.326399	3825	VE	2709	0	85.00	1	SOLUCIONES
3826	2018-05-16 18:57:02.326399	3826	VE	2715	0	124.00	1	SOLUCIONES
3827	2018-05-16 18:57:02.326399	3827	VE	2717	0	36.00	1	SOLUCIONES
3828	2018-05-16 18:57:02.326399	3828	VE	13305	0	87.60	1	SOLUCIONES
3829	2018-05-16 18:57:02.326399	3829	VE	13307	0	673.00	1	SOLUCIONES
3830	2018-05-16 18:57:02.326399	3830	VE	4169	0	496.00	1	SOLUCIONES
3831	2018-05-16 18:57:02.326399	3831	VE	4170	0	62.00	1	SOLUCIONES
3832	2018-05-16 18:57:02.326399	3832	VE	4172	0	62.00	1	SOLUCIONES
3833	2018-05-16 18:57:02.326399	3833	VE	4173	0	62.00	1	SOLUCIONES
3834	2018-05-16 18:57:02.326399	3834	VE	4175	0	296.00	1	SOLUCIONES
3835	2018-05-16 18:57:02.326399	3835	VE	4177	0	124.00	1	SOLUCIONES
3836	2018-05-16 18:57:02.326399	3836	VE	1217	0	258.00	1	SOLUCIONES
3837	2018-05-16 18:57:02.326399	3837	VE	1218	0	248.00	1	SOLUCIONES
3838	2018-05-16 18:57:02.326399	3838	VE	10432	0	3776.00	1	SOLUCIONES
3839	2018-05-16 18:57:02.326399	3839	VE	10433	0	3422.00	1	SOLUCIONES
3840	2018-05-16 18:57:02.326399	3840	VE	10434	0	3186.00	1	SOLUCIONES
3841	2018-05-16 18:57:02.326399	3841	VE	3806	0	181.00	1	SOLUCIONES
3842	2018-05-16 18:57:02.326399	3842	VE	3807	0	1144.50	1	SOLUCIONES
3843	2018-05-16 18:57:02.326399	3843	VE	3808	0	174.00	1	SOLUCIONES
3844	2018-05-16 18:57:02.326399	3844	VE	3809	0	272.50	1	SOLUCIONES
3845	2018-05-16 18:57:02.326399	3845	VE	3810	0	521.00	1	SOLUCIONES
3846	2018-05-16 18:57:02.326399	3846	VE	10061	0	3388.00	1	SOLUCIONES
3847	2018-05-16 18:57:02.326399	3847	VE	10062	0	3509.00	1	SOLUCIONES
3848	2018-05-16 18:57:02.326399	3848	VE	10063	0	4356.00	1	SOLUCIONES
3849	2018-05-16 18:57:02.326399	3849	VE	10064	0	5929.00	1	SOLUCIONES
3850	2018-05-16 18:57:02.326399	3850	VE	10066	0	5324.00	1	SOLUCIONES
3851	2018-05-16 18:57:02.326399	3851	VE	10067	0	3509.00	1	SOLUCIONES
3852	2018-05-16 18:57:02.326399	3852	VE	10068	0	5082.00	1	SOLUCIONES
3853	2018-05-16 18:57:02.326399	3853	VE	10078	0	3388.00	1	SOLUCIONES
3854	2018-05-16 18:57:02.326399	3854	VE	10079	0	3388.00	1	SOLUCIONES
3855	2018-05-16 18:57:02.326399	3855	VE	10080	0	3509.00	1	SOLUCIONES
3856	2018-05-16 18:57:02.326399	3856	VE	10081	0	4235.00	1	SOLUCIONES
3857	2018-05-16 18:57:02.326399	3857	VE	10082	0	5566.00	1	SOLUCIONES
3858	2018-05-16 18:57:02.326399	3858	VE	10085	0	4840.00	1	SOLUCIONES
3859	2018-05-16 18:57:02.326399	3859	VE	10086	0	3630.00	1	SOLUCIONES
3860	2018-05-16 18:57:02.326399	3860	VE	10088	0	3509.00	1	SOLUCIONES
3861	2018-05-16 18:57:02.326399	3861	VE	10089	0	3388.00	1	SOLUCIONES
3862	2018-05-16 18:57:02.326399	3862	VE	10090	0	3509.00	1	SOLUCIONES
3863	2018-05-16 18:57:02.326399	3863	VE	10092	0	3025.00	1	SOLUCIONES
3864	2018-05-16 18:57:02.326399	3864	VE	10094	0	3509.00	1	SOLUCIONES
3865	2018-05-16 18:57:02.326399	3865	VE	10096	0	4840.00	1	SOLUCIONES
3866	2018-05-16 18:57:02.326399	3866	VE	10098	0	5687.00	1	SOLUCIONES
3867	2018-05-16 18:57:02.326399	3867	VE	10099	0	3509.00	1	SOLUCIONES
3868	2018-05-16 18:57:02.326399	3868	VE	6912	0	39.00	1	SOLUCIONES
3869	2018-05-16 18:57:02.326399	3869	VE	6913	0	576.00	1	SOLUCIONES
3870	2018-05-16 18:57:02.326399	3870	VE	6914	0	303.00	1	SOLUCIONES
3871	2018-05-16 18:57:02.326399	3871	VE	6915	0	215.00	1	SOLUCIONES
3872	2018-05-16 18:57:02.326399	3872	VE	6916	0	418.00	1	SOLUCIONES
3873	2018-05-16 18:57:02.326399	3873	VE	6917	0	86.00	1	SOLUCIONES
3874	2018-05-16 18:57:02.326399	3874	VE	6918	0	86.00	1	SOLUCIONES
3875	2018-05-16 18:57:02.326399	3875	VE	6919	0	234.00	1	SOLUCIONES
3876	2018-05-16 18:57:02.326399	3876	VE	14004	0	189.90	1	SOLUCIONES
3877	2018-05-16 18:57:02.326399	3877	VE	14005	0	211.00	1	SOLUCIONES
3878	2018-05-16 18:57:02.326399	3878	VE	14007	0	47.40	1	SOLUCIONES
3879	2018-05-16 18:57:02.326399	3879	VE	14008	0	21.10	1	SOLUCIONES
3880	2018-05-16 18:57:02.326399	3880	VE	14009	0	21.10	1	SOLUCIONES
3881	2018-05-16 18:57:02.326399	3881	VE	14010	0	105.50	1	SOLUCIONES
3882	2018-05-16 18:57:02.326399	3882	VE	14011	0	47.40	1	SOLUCIONES
3883	2018-05-16 18:57:02.326399	3883	VE	14012	0	21.10	1	SOLUCIONES
3884	2018-05-16 18:57:02.326399	3884	VE	14014	0	738.50	1	SOLUCIONES
3885	2018-05-16 18:57:02.326399	3885	VE	14002	0	474.00	1	SOLUCIONES
3886	2018-05-16 18:57:02.326399	3886	VE	3891	0	170.00	1	SOLUCIONES
3887	2018-05-16 18:57:02.326399	3887	VE	3893	0	416.00	1	SOLUCIONES
3888	2018-05-16 18:57:02.326399	3888	VE	19430	0	21.50	1	SOLUCIONES
3889	2018-05-16 18:57:02.326399	3889	VE	19432	0	215.00	1	SOLUCIONES
3890	2018-05-16 18:57:02.326399	3890	VE	19433	0	86.00	1	SOLUCIONES
3891	2018-05-16 18:57:02.326399	3891	VE	19434	0	107.50	1	SOLUCIONES
3892	2018-05-16 18:57:02.326399	3892	VE	19435	0	107.50	1	SOLUCIONES
3893	2018-05-16 18:57:02.326399	3893	VE	19437	0	43.00	1	SOLUCIONES
3894	2018-05-16 18:57:02.326399	3894	VE	19438	0	1290.00	1	SOLUCIONES
3895	2018-05-16 18:57:02.326399	3895	VE	19439	0	129.00	1	SOLUCIONES
3896	2018-05-16 18:57:02.326399	3896	VE	19440	0	112.50	1	SOLUCIONES
3897	2018-05-16 18:57:02.326399	3897	VE	19442	0	107.50	1	SOLUCIONES
3898	2018-05-16 18:57:02.326399	3898	VE	19444	0	215.00	1	SOLUCIONES
3899	2018-05-16 18:57:02.326399	3899	VE	19445	0	86.00	1	SOLUCIONES
3900	2018-05-16 18:57:02.326399	3900	VE	19446	0	21.50	1	SOLUCIONES
3901	2018-05-16 18:57:02.326399	3901	VE	19447	0	86.00	1	SOLUCIONES
3902	2018-05-16 18:57:02.326399	3902	VE	19448	0	21.50	1	SOLUCIONES
3903	2018-05-16 18:57:02.326399	3903	VE	19452	0	21.50	1	SOLUCIONES
3904	2018-05-16 18:57:02.326399	3904	VE	19460	0	107.50	1	SOLUCIONES
3905	2018-05-16 18:57:02.326399	3905	VE	19462	0	2945.50	1	SOLUCIONES
3906	2018-05-16 18:57:02.326399	3906	VE	19463	0	215.00	1	SOLUCIONES
3907	2018-05-16 18:57:02.326399	3907	VE	2791	0	218.00	1	SOLUCIONES
3908	2018-05-16 18:57:02.326399	3908	VE	21185	0	633.00	1	SOLUCIONES
3909	2018-05-16 18:57:02.326399	3909	VE	21186	0	84.40	1	SOLUCIONES
3910	2018-05-16 18:57:02.326399	3910	VE	21188	0	826.00	1	SOLUCIONES
3911	2018-05-16 18:57:02.326399	3911	VE	21189	0	63.30	1	SOLUCIONES
3912	2018-05-16 18:57:02.326399	3912	VE	21190	0	5.70	1	SOLUCIONES
3913	2018-05-16 18:57:02.326399	3913	VE	21191	0	5.70	1	SOLUCIONES
3914	2018-05-16 18:57:02.326399	3914	VE	21194	0	4793.00	1	SOLUCIONES
3915	2018-05-16 18:57:02.326399	3915	VE	21195	0	44.70	1	SOLUCIONES
3916	2018-05-16 18:57:02.326399	3916	VE	21197	0	663.60	1	SOLUCIONES
3917	2018-05-16 18:57:02.326399	3917	VE	21198	0	105.50	1	SOLUCIONES
3918	2018-05-16 18:57:02.326399	3918	VE	3894	0	85.00	1	SOLUCIONES
3919	2018-05-16 18:57:02.326399	3919	VE	3896	0	58.00	1	SOLUCIONES
3920	2018-05-16 18:57:02.326399	3920	VE	3811	0	406.00	1	SOLUCIONES
3921	2018-05-16 18:57:02.326399	3921	VE	3812	0	3285.00	1	SOLUCIONES
3922	2018-05-16 18:57:02.326399	3922	VE	3161	0	1723.00	1	SOLUCIONES
3923	2018-05-16 18:57:02.326399	3923	VE	3164	0	14375.00	1	SOLUCIONES
3924	2018-05-16 18:57:02.326399	3924	VE	5997	0	330.00	1	SOLUCIONES
3925	2018-05-16 18:57:02.326399	3925	VE	5998	0	1356.00	1	SOLUCIONES
3926	2018-05-16 18:57:02.326399	3926	VE	5999	0	110.00	1	SOLUCIONES
3927	2018-05-16 18:57:02.326399	3927	VE	10100	0	4356.00	1	SOLUCIONES
3928	2018-05-16 18:57:02.326399	3928	VE	10101	0	6655.00	1	SOLUCIONES
3929	2018-05-16 18:57:02.326399	3929	VE	10102	0	3509.00	1	SOLUCIONES
3930	2018-05-16 18:57:02.326399	3930	VE	10103	0	2299.00	1	SOLUCIONES
3931	2018-05-16 18:57:02.326399	3931	VE	10104	0	3630.00	1	SOLUCIONES
3932	2018-05-16 18:57:02.326399	3932	VE	10105	0	1815.00	1	SOLUCIONES
3933	2018-05-16 18:57:02.326399	3933	VE	10106	0	4840.00	1	SOLUCIONES
3934	2018-05-16 18:57:02.326399	3934	VE	10107	0	4235.00	1	SOLUCIONES
3935	2018-05-16 18:57:02.326399	3935	VE	10109	0	3025.00	1	SOLUCIONES
3936	2018-05-16 18:57:02.326399	3936	VE	10110	0	5687.00	1	SOLUCIONES
3937	2018-05-16 18:57:02.326399	3937	VE	10111	0	4235.00	1	SOLUCIONES
3938	2018-05-16 18:57:02.326399	3938	VE	10112	0	5203.00	1	SOLUCIONES
3939	2018-05-16 18:57:02.326399	3939	VE	10113	0	3146.00	1	SOLUCIONES
3940	2018-05-16 18:57:02.326399	3940	VE	10114	0	2783.00	1	SOLUCIONES
3941	2018-05-16 18:57:02.326399	3941	VE	10116	0	5929.00	1	SOLUCIONES
3942	2018-05-16 18:57:02.326399	3942	VE	10117	0	4235.00	1	SOLUCIONES
3943	2018-05-16 18:57:02.326399	3943	VE	10118	0	4840.00	1	SOLUCIONES
3944	2018-05-16 18:57:02.326399	3944	VE	10120	0	4235.00	1	SOLUCIONES
3945	2018-05-16 18:57:02.326399	3945	VE	10121	0	4598.00	1	SOLUCIONES
3946	2018-05-16 18:57:02.326399	3946	VE	10122	0	5566.00	1	SOLUCIONES
3947	2018-05-16 18:57:02.326399	3947	VE	6920	0	62.00	1	SOLUCIONES
3948	2018-05-16 18:57:02.326399	3948	VE	6921	0	1014.00	1	SOLUCIONES
3949	2018-05-16 18:57:02.326399	3949	VE	6922	0	124.00	1	SOLUCIONES
3950	2018-05-16 18:57:02.326399	3950	VE	6923	0	86.00	1	SOLUCIONES
3951	2018-05-16 18:57:02.326399	3951	VE	14016	0	232.10	1	SOLUCIONES
3952	2018-05-16 18:57:02.326399	3952	VE	14018	0	485.30	1	SOLUCIONES
3953	2018-05-16 18:57:02.326399	3953	VE	14019	0	42.20	1	SOLUCIONES
3954	2018-05-16 18:57:02.326399	3954	VE	14020	0	474.00	1	SOLUCIONES
3955	2018-05-16 18:57:02.326399	3955	VE	14021	0	23.70	1	SOLUCIONES
3956	2018-05-16 18:57:02.326399	3956	VE	14022	0	42.20	1	SOLUCIONES
3957	2018-05-16 18:57:02.326399	3957	VE	2721	0	327.00	1	SOLUCIONES
3958	2018-05-16 18:57:02.326399	3958	VE	2724	0	356.50	1	SOLUCIONES
3959	2018-05-16 18:57:02.326399	3959	VE	2725	0	2309.00	1	SOLUCIONES
3960	2018-05-16 18:57:02.326399	3960	VE	13308	0	65.70	1	SOLUCIONES
3961	2018-05-16 18:57:02.326399	3961	VE	1219	0	172.00	1	SOLUCIONES
3962	2018-05-16 18:57:02.326399	3962	VE	1220	0	86.00	1	SOLUCIONES
3963	2018-05-16 18:57:02.326399	3963	VE	1221	0	62.00	1	SOLUCIONES
3964	2018-05-16 18:57:02.326399	3964	VE	4179	0	248.00	1	SOLUCIONES
3965	2018-05-16 18:57:02.326399	3965	VE	4180	0	202.00	1	SOLUCIONES
3966	2018-05-16 18:57:02.326399	3966	VE	4181	0	101.00	1	SOLUCIONES
3967	2018-05-16 18:57:02.326399	3967	VE	4182	0	248.00	1	SOLUCIONES
3968	2018-05-16 18:57:02.326399	3968	VE	4183	0	163.00	1	SOLUCIONES
3969	2018-05-16 18:57:02.326399	3969	VE	4184	0	186.00	1	SOLUCIONES
3970	2018-05-16 18:57:02.326399	3970	VE	10435	0	3186.00	1	SOLUCIONES
3971	2018-05-16 18:57:02.326399	3971	VE	10436	0	3304.00	1	SOLUCIONES
3972	2018-05-16 18:57:02.326399	3972	VE	10437	0	3068.00	1	SOLUCIONES
3973	2018-05-16 18:57:02.326399	3973	VE	3295	0	175.50	1	SOLUCIONES
3974	2018-05-16 18:57:02.326399	3974	VE	3299	0	2358.00	1	SOLUCIONES
3975	2018-05-16 18:57:02.326399	3975	VE	3307	0	181.00	1	SOLUCIONES
3976	2018-05-16 18:57:02.326399	3976	VE	3325	0	460.00	1	SOLUCIONES
3977	2018-05-16 18:57:02.326399	3977	VE	3316	0	54.50	1	SOLUCIONES
3978	2018-05-16 18:57:02.326399	3978	VE	3320	0	324.00	1	SOLUCIONES
3979	2018-05-16 18:57:02.326399	3979	VE	6924	0	172.00	1	SOLUCIONES
3980	2018-05-16 18:57:02.326399	3980	VE	6925	0	124.00	1	SOLUCIONES
3981	2018-05-16 18:57:02.326399	3981	VE	6927	0	62.00	1	SOLUCIONES
3982	2018-05-16 18:57:02.326399	3982	VE	6928	0	735.00	1	SOLUCIONES
3983	2018-05-16 18:57:02.326399	3983	VE	6929	0	67.00	1	SOLUCIONES
3984	2018-05-16 18:57:02.326399	3984	VE	6931	0	449.00	1	SOLUCIONES
3985	2018-05-16 18:57:02.326399	3985	VE	6933	0	558.00	1	SOLUCIONES
3986	2018-05-16 18:57:02.326399	3986	VE	6934	0	101.00	1	SOLUCIONES
3987	2018-05-16 18:57:02.326399	3987	VE	6936	0	272.00	1	SOLUCIONES
3988	2018-05-16 18:57:02.326399	3988	VE	6938	0	39.00	1	SOLUCIONES
3989	2018-05-16 18:57:02.326399	3989	VE	6940	0	124.00	1	SOLUCIONES
3990	2018-05-16 18:57:02.326399	3990	VE	6941	0	62.00	1	SOLUCIONES
3991	2018-05-16 18:57:02.326399	3991	VE	6942	0	186.00	1	SOLUCIONES
3992	2018-05-16 18:57:02.326399	3992	VE	6943	0	258.00	1	SOLUCIONES
3993	2018-05-16 18:57:02.326399	3993	VE	6944	0	248.00	1	SOLUCIONES
3994	2018-05-16 18:57:02.326399	3994	VE	6945	0	163.00	1	SOLUCIONES
3995	2018-05-16 18:57:02.326399	3995	VE	6947	0	39.00	1	SOLUCIONES
3996	2018-05-16 18:57:02.326399	3996	VE	14023	0	147.70	1	SOLUCIONES
3997	2018-05-16 18:57:02.326399	3997	VE	14024	0	474.00	1	SOLUCIONES
3998	2018-05-16 18:57:02.326399	3998	VE	14025	0	23.70	1	SOLUCIONES
3999	2018-05-16 18:57:02.326399	3999	VE	14027	0	211.00	1	SOLUCIONES
4000	2018-05-16 18:57:02.326399	4000	VE	14030	0	566.50	1	SOLUCIONES
4001	2018-05-16 18:57:02.326399	4001	VE	14031	0	1185.00	1	SOLUCIONES
4002	2018-05-16 18:57:02.326399	4002	VE	3218	0	230.00	1	SOLUCIONES
4003	2018-05-16 18:57:02.326399	4003	VE	3220	0	57.50	1	SOLUCIONES
4004	2018-05-16 18:57:02.326399	4004	VE	3226	0	579.00	1	SOLUCIONES
4005	2018-05-16 18:57:02.326399	4005	VE	3246	0	480.00	1	SOLUCIONES
4006	2018-05-16 18:57:02.326399	4006	VE	3249	0	636.50	1	SOLUCIONES
4007	2018-05-16 18:57:02.326399	4007	VE	10438	0	3422.00	1	SOLUCIONES
4008	2018-05-16 18:57:02.326399	4008	VE	10439	0	2242.00	1	SOLUCIONES
4009	2018-05-16 18:57:02.326399	4009	VE	10440	0	3422.00	1	SOLUCIONES
4010	2018-05-16 18:57:02.326399	4010	VE	3257	0	165.00	1	SOLUCIONES
4011	2018-05-16 18:57:02.326399	4011	VE	3813	0	1452.00	1	SOLUCIONES
4012	2018-05-16 18:57:02.326399	4012	VE	3814	0	1883.50	1	SOLUCIONES
4013	2018-05-16 18:57:02.326399	4013	VE	3815	0	474.00	1	SOLUCIONES
4014	2018-05-16 18:57:02.326399	4014	VE	3816	0	85.00	1	SOLUCIONES
4015	2018-05-16 18:57:02.326399	4015	VE	3817	0	381.50	1	SOLUCIONES
4016	2018-05-16 18:57:02.326399	4016	VE	3818	0	3375.00	1	SOLUCIONES
4017	2018-05-16 18:57:02.326399	4017	VE	3819	0	1740.00	1	SOLUCIONES
4018	2018-05-16 18:57:02.326399	4018	VE	3820	0	500.00	1	SOLUCIONES
4019	2018-05-16 18:57:02.326399	4019	VE	2730	0	1939.50	1	SOLUCIONES
4020	2018-05-16 18:57:02.326399	4020	VE	2735	0	471.00	1	SOLUCIONES
4021	2018-05-16 18:57:02.326399	4021	VE	2737	0	680.00	1	SOLUCIONES
4022	2018-05-16 18:57:02.326399	4022	VE	2738	0	720.00	1	SOLUCIONES
4023	2018-05-16 18:57:02.326399	4023	VE	2742	0	54.50	1	SOLUCIONES
4024	2018-05-16 18:57:02.326399	4024	VE	13309	0	517.00	1	SOLUCIONES
4025	2018-05-16 18:57:02.326399	4025	VE	19506	0	21.50	1	SOLUCIONES
4026	2018-05-16 18:57:02.326399	4026	VE	19515	0	322.50	1	SOLUCIONES
4027	2018-05-16 18:57:02.326399	4027	VE	19517	0	21.50	1	SOLUCIONES
4028	2018-05-16 18:57:02.326399	4028	VE	19518	0	107.50	1	SOLUCIONES
4029	2018-05-16 18:57:02.326399	4029	VE	19519	0	64.50	1	SOLUCIONES
4030	2018-05-16 18:57:02.326399	4030	VE	19520	0	165.00	1	SOLUCIONES
4031	2018-05-16 18:57:02.326399	4031	VE	19522	0	1272.00	1	SOLUCIONES
4032	2018-05-16 18:57:02.326399	4032	VE	19523	0	318.00	1	SOLUCIONES
4033	2018-05-16 18:57:02.326399	4033	VE	19527	0	636.00	1	SOLUCIONES
4034	2018-05-16 18:57:02.326399	4034	VE	19529	0	645.00	1	SOLUCIONES
4035	2018-05-16 18:57:02.326399	4035	VE	19530	0	645.00	1	SOLUCIONES
4036	2018-05-16 18:57:02.326399	4036	VE	1222	0	86.00	1	SOLUCIONES
4037	2018-05-16 18:57:02.326399	4037	VE	4185	0	62.00	1	SOLUCIONES
4038	2018-05-16 18:57:02.326399	4038	VE	4186	0	62.00	1	SOLUCIONES
4039	2018-05-16 18:57:02.326399	4039	VE	4187	0	570.00	1	SOLUCIONES
4040	2018-05-16 18:57:02.326399	4040	VE	4188	0	171.00	1	SOLUCIONES
4041	2018-05-16 18:57:02.326399	4041	VE	4189	0	62.00	1	SOLUCIONES
4042	2018-05-16 18:57:02.326399	4042	VE	4190	0	427.00	1	SOLUCIONES
4043	2018-05-16 18:57:02.326399	4043	VE	4191	0	62.00	1	SOLUCIONES
4044	2018-05-16 18:57:02.326399	4044	VE	4192	0	210.00	1	SOLUCIONES
4045	2018-05-16 18:57:02.326399	4045	VE	4193	0	124.00	1	SOLUCIONES
4046	2018-05-16 18:57:02.326399	4046	VE	2793	0	1635.00	1	SOLUCIONES
4047	2018-05-16 18:57:02.326399	4047	VE	2796	0	2443.50	1	SOLUCIONES
4048	2018-05-16 18:57:02.326399	4048	VE	2799	0	60.00	1	SOLUCIONES
4049	2018-05-16 18:57:02.326399	4049	VE	2801	0	218.00	1	SOLUCIONES
4050	2018-05-16 18:57:02.326399	4050	VE	2803	0	1221.00	1	SOLUCIONES
4051	2018-05-16 18:57:02.326399	4051	VE	2804	0	72.00	1	SOLUCIONES
4052	2018-05-16 18:57:02.326399	4052	VE	2805	0	36.00	1	SOLUCIONES
4053	2018-05-16 18:57:02.326399	4053	VE	2808	0	654.00	1	SOLUCIONES
4054	2018-05-16 18:57:02.326399	4054	VE	2809	0	1875.00	1	SOLUCIONES
4055	2018-05-16 18:57:02.326399	4055	VE	2810	0	1125.00	1	SOLUCIONES
4056	2018-05-16 18:57:02.326399	4056	VE	2811	0	124.00	1	SOLUCIONES
4057	2018-05-16 18:57:02.326399	4057	VE	2814	0	163.50	1	SOLUCIONES
4058	2018-05-16 18:57:02.326399	4058	VE	2815	0	545.00	1	SOLUCIONES
4059	2018-05-16 18:57:02.326399	4059	VE	2817	0	599.50	1	SOLUCIONES
4060	2018-05-16 18:57:02.326399	4060	VE	19235	0	555.20	1	SOLUCIONES
4061	2018-05-16 18:57:02.326399	4061	VE	21199	0	211.00	1	SOLUCIONES
4062	2018-05-16 18:57:02.326399	4062	VE	21200	0	23.60	1	SOLUCIONES
4063	2018-05-16 18:57:02.326399	4063	VE	21201	0	23.60	1	SOLUCIONES
4064	2018-05-16 18:57:02.326399	4064	VE	21211	0	1040.00	1	SOLUCIONES
4065	2018-05-16 18:57:02.326399	4065	VE	21215	0	527.50	1	SOLUCIONES
4066	2018-05-16 18:57:02.326399	4066	VE	21217	0	105.50	1	SOLUCIONES
4067	2018-05-16 18:57:02.326399	4067	VE	21219	0	23.60	1	SOLUCIONES
4068	2018-05-16 18:57:02.326399	4068	VE	21221	0	6.70	1	SOLUCIONES
4069	2018-05-16 18:57:02.326399	4069	VE	21223	0	126.60	1	SOLUCIONES
4070	2018-05-16 18:57:02.326399	4070	VE	21225	0	211.00	1	SOLUCIONES
4071	2018-05-16 18:57:02.326399	4071	VE	21228	0	36.60	1	SOLUCIONES
4072	2018-05-16 18:57:02.326399	4072	VE	21230	0	73.00	1	SOLUCIONES
4073	2018-05-16 18:57:02.326399	4073	VE	15176	0	357.00	1	SOLUCIONES
4074	2018-05-16 18:57:02.326399	4074	VE	6001	0	151.00	1	SOLUCIONES
4075	2018-05-16 18:57:02.326399	4075	VE	6000	0	110.00	1	SOLUCIONES
4076	2018-05-16 18:57:02.326399	4076	VE	6002	0	55.00	1	SOLUCIONES
4077	2018-05-16 18:57:02.326399	4077	VE	6003	0	120.00	1	SOLUCIONES
4078	2018-05-16 18:57:02.326399	4078	VE	6004	0	1334.00	1	SOLUCIONES
4079	2018-05-16 18:57:02.326399	4079	VE	10123	0	3025.00	1	SOLUCIONES
4080	2018-05-16 18:57:02.326399	4080	VE	10124	0	4356.00	1	SOLUCIONES
4081	2018-05-16 18:57:02.326399	4081	VE	10125	0	3630.00	1	SOLUCIONES
4082	2018-05-16 18:57:02.326399	4082	VE	10126	0	5445.00	1	SOLUCIONES
4083	2018-05-16 18:57:02.326399	4083	VE	10128	0	6171.00	1	SOLUCIONES
4084	2018-05-16 18:57:02.326399	4084	VE	10129	0	3025.00	1	SOLUCIONES
4085	2018-05-16 18:57:02.326399	4085	VE	10131	0	3509.00	1	SOLUCIONES
4086	2018-05-16 18:57:02.326399	4086	VE	10132	0	2178.00	1	SOLUCIONES
4087	2018-05-16 18:57:02.326399	4087	VE	10133	0	4840.00	1	SOLUCIONES
4088	2018-05-16 18:57:02.326399	4088	VE	10135	0	3509.00	1	SOLUCIONES
4089	2018-05-16 18:57:02.326399	4089	VE	10136	0	2904.00	1	SOLUCIONES
4090	2018-05-16 18:57:02.326399	4090	VE	10137	0	3509.00	1	SOLUCIONES
4091	2018-05-16 18:57:02.326399	4091	VE	10138	0	3751.00	1	SOLUCIONES
4092	2018-05-16 18:57:02.326399	4092	VE	10139	0	4961.00	1	SOLUCIONES
4093	2018-05-16 18:57:02.326399	4093	VE	10140	0	5445.00	1	SOLUCIONES
4094	2018-05-16 18:57:02.326399	4094	VE	10141	0	1936.00	1	SOLUCIONES
4095	2018-05-16 18:57:02.326399	4095	VE	10142	0	4961.00	1	SOLUCIONES
4096	2018-05-16 18:57:02.326399	4096	VE	10143	0	5929.00	1	SOLUCIONES
4097	2018-05-16 18:57:02.326399	4097	VE	10144	0	5324.00	1	SOLUCIONES
4098	2018-05-16 18:57:02.326399	4098	VE	10145	0	1936.00	1	SOLUCIONES
4099	2018-05-16 18:57:02.326399	4099	VE	10146	0	5808.00	1	SOLUCIONES
4100	2018-05-16 18:57:02.326399	4100	VE	10147	0	3630.00	1	SOLUCIONES
4101	2018-05-16 18:57:02.326399	4101	VE	10148	0	3993.00	1	SOLUCIONES
4102	2018-05-16 18:57:02.326399	4102	VE	10149	0	3146.00	1	SOLUCIONES
4103	2018-05-16 18:57:02.326399	4103	VE	10150	0	4840.00	1	SOLUCIONES
4104	2018-05-16 18:57:02.326399	4104	VE	10151	0	4235.00	1	SOLUCIONES
4105	2018-05-16 18:57:02.326399	4105	VE	10152	0	3630.00	1	SOLUCIONES
4106	2018-05-16 18:57:02.326399	4106	VE	10153	0	5929.00	1	SOLUCIONES
4107	2018-05-16 18:57:02.326399	4107	VE	10154	0	5687.00	1	SOLUCIONES
4108	2018-05-16 18:57:02.326399	4108	VE	6948	0	210.00	1	SOLUCIONES
4109	2018-05-16 18:57:02.326399	4109	VE	6950	0	225.00	1	SOLUCIONES
4110	2018-05-16 18:57:02.326399	4110	VE	6951	0	163.00	1	SOLUCIONES
4111	2018-05-16 18:57:02.326399	4111	VE	6953	0	234.00	1	SOLUCIONES
4112	2018-05-16 18:57:02.326399	4112	VE	6954	0	186.00	1	SOLUCIONES
4113	2018-05-16 18:57:02.326399	4113	VE	6956	0	62.00	1	SOLUCIONES
4114	2018-05-16 18:57:02.326399	4114	VE	6957	0	620.00	1	SOLUCIONES
4115	2018-05-16 18:57:02.326399	4115	VE	6959	0	148.00	1	SOLUCIONES
4116	2018-05-16 18:57:02.326399	4116	VE	6960	0	101.00	1	SOLUCIONES
4117	2018-05-16 18:57:02.326399	4117	VE	6963	0	327.00	1	SOLUCIONES
4118	2018-05-16 18:57:02.326399	4118	VE	6965	0	124.00	1	SOLUCIONES
4119	2018-05-16 18:57:02.326399	4119	VE	6966	0	124.00	1	SOLUCIONES
4120	2018-05-16 18:57:02.326399	4120	VE	6968	0	215.00	1	SOLUCIONES
4121	2018-05-16 18:57:02.326399	4121	VE	6969	0	258.00	1	SOLUCIONES
4122	2018-05-16 18:57:02.326399	4122	VE	6970	0	287.00	1	SOLUCIONES
4123	2018-05-16 18:57:02.326399	4123	VE	6971	0	258.00	1	SOLUCIONES
4124	2018-05-16 18:57:02.326399	4124	VE	14032	0	211.00	1	SOLUCIONES
4125	2018-05-16 18:57:02.326399	4125	VE	14033	0	21.10	1	SOLUCIONES
4126	2018-05-16 18:57:02.326399	4126	VE	14034	0	63.30	1	SOLUCIONES
4127	2018-05-16 18:57:02.326399	4127	VE	14036	0	105.50	1	SOLUCIONES
4128	2018-05-16 18:57:02.326399	4128	VE	14039	0	126.60	1	SOLUCIONES
4129	2018-05-16 18:57:02.326399	4129	VE	9238	0	3750.00	1	SOLUCIONES
4130	2018-05-16 18:57:02.326399	4130	VE	9239	0	3750.00	1	SOLUCIONES
4131	2018-05-16 18:57:02.326399	4131	VE	9289	0	1000.00	1	SOLUCIONES
4132	2018-05-16 18:57:02.326399	4132	VE	19472	0	100.00	1	SOLUCIONES
4133	2018-05-16 18:57:02.326399	4133	VE	10183	0	3630.00	1	SOLUCIONES
4134	2018-05-16 18:57:02.326399	4134	VE	10184	0	3388.00	1	SOLUCIONES
4135	2018-05-16 18:57:02.326399	4135	VE	10185	0	4235.00	1	SOLUCIONES
4136	2018-05-16 18:57:02.326399	4136	VE	10186	0	3267.00	1	SOLUCIONES
4137	2018-05-16 18:57:02.326399	4137	VE	10187	0	3025.00	1	SOLUCIONES
4138	2018-05-16 18:57:02.326399	4138	VE	10188	0	3509.00	1	SOLUCIONES
4139	2018-05-16 18:57:02.326399	4139	VE	10189	0	4235.00	1	SOLUCIONES
4140	2018-05-16 18:57:02.326399	4140	VE	10190	0	3388.00	1	SOLUCIONES
4141	2018-05-16 18:57:02.326399	4141	VE	10191	0	3509.00	1	SOLUCIONES
4142	2018-05-16 18:57:02.326399	4142	VE	10192	0	3267.00	1	SOLUCIONES
4143	2018-05-16 18:57:02.326399	4143	VE	10194	0	3388.00	1	SOLUCIONES
4144	2018-05-16 18:57:02.326399	4144	VE	10196	0	3509.00	1	SOLUCIONES
4145	2018-05-16 18:57:02.326399	4145	VE	10197	0	3509.00	1	SOLUCIONES
4146	2018-05-16 18:57:02.326399	4146	VE	10198	0	3267.00	1	SOLUCIONES
4147	2018-05-16 18:57:02.326399	4147	VE	10165	0	4719.00	1	SOLUCIONES
4148	2018-05-16 18:57:02.326399	4148	VE	6005	0	365.00	1	SOLUCIONES
4149	2018-05-16 18:57:02.326399	4149	VE	6006	0	316.00	1	SOLUCIONES
4150	2018-05-16 18:57:02.326399	4150	VE	6007	0	3100.00	1	SOLUCIONES
4151	2018-05-16 18:57:02.326399	4151	VE	9752	0	3840.00	1	SOLUCIONES
4152	2018-05-16 18:57:02.326399	4152	VE	9753	0	2560.00	1	SOLUCIONES
4153	2018-05-16 18:57:02.326399	4153	VE	9754	0	1.00	1	SOLUCIONES
4154	2018-05-16 18:57:02.326399	4154	VE	9755	0	1.00	1	SOLUCIONES
4155	2018-05-16 18:57:02.326399	4155	VE	10155	0	6171.00	1	SOLUCIONES
4156	2018-05-16 18:57:02.326399	4156	VE	10156	0	5808.00	1	SOLUCIONES
4157	2018-05-16 18:57:02.326399	4157	VE	10157	0	4477.00	1	SOLUCIONES
4158	2018-05-16 18:57:02.326399	4158	VE	10158	0	5929.00	1	SOLUCIONES
4159	2018-05-16 18:57:02.326399	4159	VE	10159	0	6413.00	1	SOLUCIONES
4160	2018-05-16 18:57:02.326399	4160	VE	10160	0	3388.00	1	SOLUCIONES
4161	2018-05-16 18:57:02.326399	4161	VE	10162	0	3509.00	1	SOLUCIONES
4162	2018-05-16 18:57:02.326399	4162	VE	10163	0	4598.00	1	SOLUCIONES
4163	2018-05-16 18:57:02.326399	4163	VE	10164	0	4356.00	1	SOLUCIONES
4164	2018-05-16 18:57:02.326399	4164	VE	10166	0	3630.00	1	SOLUCIONES
4165	2018-05-16 18:57:02.326399	4165	VE	10168	0	3509.00	1	SOLUCIONES
4166	2018-05-16 18:57:02.326399	4166	VE	10169	0	4477.00	1	SOLUCIONES
4167	2018-05-16 18:57:02.326399	4167	VE	10170	0	3388.00	1	SOLUCIONES
4168	2018-05-16 18:57:02.326399	4168	VE	10171	0	3509.00	1	SOLUCIONES
4169	2018-05-16 18:57:02.326399	4169	VE	10172	0	4356.00	1	SOLUCIONES
4170	2018-05-16 18:57:02.326399	4170	VE	10173	0	3509.00	1	SOLUCIONES
4171	2018-05-16 18:57:02.326399	4171	VE	10174	0	5566.00	1	SOLUCIONES
4172	2018-05-16 18:57:02.326399	4172	VE	10175	0	3025.00	1	SOLUCIONES
4173	2018-05-16 18:57:02.326399	4173	VE	10176	0	3630.00	1	SOLUCIONES
4174	2018-05-16 18:57:02.326399	4174	VE	10177	0	3509.00	1	SOLUCIONES
4175	2018-05-16 18:57:02.326399	4175	VE	10178	0	4961.00	1	SOLUCIONES
4176	2018-05-16 18:57:02.326399	4176	VE	10179	0	4235.00	1	SOLUCIONES
4177	2018-05-16 18:57:02.326399	4177	VE	10180	0	2178.00	1	SOLUCIONES
4178	2018-05-16 18:57:02.326399	4178	VE	10182	0	3388.00	1	SOLUCIONES
4179	2018-05-16 18:57:02.326399	4179	VE	10199	0	3388.00	1	SOLUCIONES
4180	2018-05-16 18:57:02.326399	4180	VE	10200	0	3388.00	1	SOLUCIONES
4181	2018-05-16 18:57:02.326399	4181	VE	10201	0	3509.00	1	SOLUCIONES
4182	2018-05-16 18:57:02.326399	4182	VE	12043	0	2420.00	1	SOLUCIONES
4183	2018-05-16 18:57:02.326399	4183	VE	10441	0	3304.00	1	SOLUCIONES
4184	2018-05-16 18:57:02.326399	4184	VE	10442	0	2124.00	1	SOLUCIONES
4185	2018-05-16 18:57:02.326399	4185	VE	10443	0	3422.00	1	SOLUCIONES
4186	2018-05-16 18:57:02.326399	4186	VE	3270	0	220.00	1	SOLUCIONES
4187	2018-05-16 18:57:02.326399	4187	VE	19575	0	21.50	1	SOLUCIONES
4188	2018-05-16 18:57:02.326399	4188	VE	19576	0	43.00	1	SOLUCIONES
4189	2018-05-16 18:57:02.326399	4189	VE	19577	0	64.50	1	SOLUCIONES
4190	2018-05-16 18:57:02.326399	4190	VE	19578	0	129.00	1	SOLUCIONES
4191	2018-05-16 18:57:02.326399	4191	VE	19579	0	107.50	1	SOLUCIONES
4192	2018-05-16 18:57:02.326399	4192	VE	19580	0	150.50	1	SOLUCIONES
4193	2018-05-16 18:57:02.326399	4193	VE	19581	0	107.50	1	SOLUCIONES
4194	2018-05-16 18:57:02.326399	4194	VE	19582	0	21.50	1	SOLUCIONES
4195	2018-05-16 18:57:02.326399	4195	VE	19584	0	288.00	1	SOLUCIONES
4196	2018-05-16 18:57:02.326399	4196	VE	19586	0	64.50	1	SOLUCIONES
4197	2018-05-16 18:57:02.326399	4197	VE	19587	0	322.50	1	SOLUCIONES
4198	2018-05-16 18:57:02.326399	4198	VE	19590	0	107.50	1	SOLUCIONES
4199	2018-05-16 18:57:02.326399	4199	VE	19593	0	102.40	1	SOLUCIONES
4200	2018-05-16 18:57:02.326399	4200	VE	2819	0	360.00	1	SOLUCIONES
4201	2018-05-16 18:57:02.326399	4201	VE	2821	0	120.00	1	SOLUCIONES
4202	2018-05-16 18:57:02.326399	4202	VE	2823	0	54.50	1	SOLUCIONES
4203	2018-05-16 18:57:02.326399	4203	VE	2825	0	659.50	1	SOLUCIONES
4204	2018-05-16 18:57:02.326399	4204	VE	2830	0	536.00	1	SOLUCIONES
4205	2018-05-16 18:57:02.326399	4205	VE	2832	0	60.00	1	SOLUCIONES
4206	2018-05-16 18:57:02.326399	4206	VE	2833	0	180.00	1	SOLUCIONES
4207	2018-05-16 18:57:02.326399	4207	VE	2836	0	1045.00	1	SOLUCIONES
4208	2018-05-16 18:57:02.326399	4208	VE	2838	0	360.00	1	SOLUCIONES
4209	2018-05-16 18:57:02.326399	4209	VE	2840	0	163.50	1	SOLUCIONES
4210	2018-05-16 18:57:02.326399	4210	VE	2841	0	54.50	1	SOLUCIONES
4211	2018-05-16 18:57:02.326399	4211	VE	2849	0	139.50	1	SOLUCIONES
4212	2018-05-16 18:57:02.326399	4212	VE	2850	0	36.00	1	SOLUCIONES
4213	2018-05-16 18:57:02.326399	4213	VE	2855	0	1635.00	1	SOLUCIONES
4214	2018-05-16 18:57:02.326399	4214	VE	2856	0	916.00	1	SOLUCIONES
4215	2018-05-16 18:57:02.326399	4215	VE	2859	0	154.00	1	SOLUCIONES
4216	2018-05-16 18:57:02.326399	4216	VE	2861	0	340.00	1	SOLUCIONES
4217	2018-05-16 18:57:02.326399	4217	VE	2862	0	54.50	1	SOLUCIONES
4218	2018-05-16 18:57:02.326399	4218	VE	2866	0	1787.50	1	SOLUCIONES
4219	2018-05-16 18:57:02.326399	4219	VE	2869	0	2781.00	1	SOLUCIONES
4220	2018-05-16 18:57:02.326399	4220	VE	4194	0	148.00	1	SOLUCIONES
4221	2018-05-16 18:57:02.326399	4221	VE	4195	0	192.00	1	SOLUCIONES
4222	2018-05-16 18:57:02.326399	4222	VE	4196	0	1480.00	1	SOLUCIONES
4223	2018-05-16 18:57:02.326399	4223	VE	4197	0	570.00	1	SOLUCIONES
4224	2018-05-16 18:57:02.326399	4224	VE	21234	0	1180.00	1	SOLUCIONES
4225	2018-05-16 18:57:02.326399	4225	VE	21240	0	118.00	1	SOLUCIONES
4226	2018-05-16 18:57:02.326399	4226	VE	21242	0	105.50	1	SOLUCIONES
4227	2018-05-16 18:57:02.326399	4227	VE	21245	0	1597.00	1	SOLUCIONES
4228	2018-05-16 18:57:02.326399	4228	VE	21247	0	168.80	1	SOLUCIONES
4229	2018-05-16 18:57:02.326399	4229	VE	21248	0	21.00	1	SOLUCIONES
4230	2018-05-16 18:57:02.326399	4230	VE	21251	0	3165.00	1	SOLUCIONES
4231	2018-05-16 18:57:02.326399	4231	VE	21252	0	1180.00	1	SOLUCIONES
4232	2018-05-16 18:57:02.326399	4232	VE	21254	0	21.10	1	SOLUCIONES
4233	2018-05-16 18:57:02.326399	4233	VE	3898	0	456.00	1	SOLUCIONES
4234	2018-05-16 18:57:02.326399	4234	VE	3899	0	1040.00	1	SOLUCIONES
4235	2018-05-16 18:57:02.326399	4235	VE	3338	0	798.00	1	SOLUCIONES
4236	2018-05-16 18:57:02.326399	4236	VE	3344	0	1197.00	1	SOLUCIONES
4237	2018-05-16 18:57:02.326399	4237	VE	3363	0	264.00	1	SOLUCIONES
4238	2018-05-16 18:57:02.326399	4238	VE	3372	0	170.00	1	SOLUCIONES
4239	2018-05-16 18:57:02.326399	4239	VE	3381	0	324.00	1	SOLUCIONES
4240	2018-05-16 18:57:02.326399	4240	VE	3385	0	163.50	1	SOLUCIONES
4241	2018-05-16 18:57:02.326399	4241	VE	3394	0	482.00	1	SOLUCIONES
4242	2018-05-16 18:57:02.326399	4242	VE	2745	0	778.50	1	SOLUCIONES
4243	2018-05-16 18:57:02.326399	4243	VE	2748	0	1662.00	1	SOLUCIONES
4244	2018-05-16 18:57:02.326399	4244	VE	2750	0	108.00	1	SOLUCIONES
4245	2018-05-16 18:57:02.326399	4245	VE	1223	0	258.00	1	SOLUCIONES
4246	2018-05-16 18:57:02.326399	4246	VE	1224	0	86.00	1	SOLUCIONES
4247	2018-05-16 18:57:02.326399	4247	VE	3821	0	1190.00	1	SOLUCIONES
4248	2018-05-16 18:57:02.326399	4248	VE	3822	0	1364.00	1	SOLUCIONES
4249	2018-05-16 18:57:02.326399	4249	VE	3823	0	2900.00	1	SOLUCIONES
4250	2018-05-16 18:57:02.326399	4250	VE	3824	0	2920.00	1	SOLUCIONES
4251	2018-05-16 18:57:02.326399	4251	VE	3825	0	3015.00	1	SOLUCIONES
4252	2018-05-16 18:57:02.326399	4252	VE	3826	0	54.50	1	SOLUCIONES
4253	2018-05-16 18:57:02.326399	4253	VE	3827	0	360.00	1	SOLUCIONES
4254	2018-05-16 18:57:02.326399	4254	VE	3828	0	720.00	1	SOLUCIONES
4255	2018-05-16 18:57:02.326399	4255	VE	6972	0	148.00	1	SOLUCIONES
4256	2018-05-16 18:57:02.326399	4256	VE	6973	0	62.00	1	SOLUCIONES
4257	2018-05-16 18:57:02.326399	4257	VE	6974	0	792.00	1	SOLUCIONES
4258	2018-05-16 18:57:02.326399	4258	VE	6975	0	202.00	1	SOLUCIONES
4259	2018-05-16 18:57:02.326399	4259	VE	6976	0	424.00	1	SOLUCIONES
4260	2018-05-16 18:57:02.326399	4260	VE	6977	0	86.00	1	SOLUCIONES
4261	2018-05-16 18:57:02.326399	4261	VE	6978	0	134.00	1	SOLUCIONES
4262	2018-05-16 18:57:02.326399	4262	VE	6979	0	186.00	1	SOLUCIONES
4263	2018-05-16 18:57:02.326399	4263	VE	6980	0	62.00	1	SOLUCIONES
4264	2018-05-16 18:57:02.326399	4264	VE	6981	0	404.00	1	SOLUCIONES
4265	2018-05-16 18:57:02.326399	4265	VE	6982	0	620.00	1	SOLUCIONES
4266	2018-05-16 18:57:02.326399	4266	VE	6983	0	62.00	1	SOLUCIONES
4267	2018-05-16 18:57:02.326399	4267	VE	6984	0	815.00	1	SOLUCIONES
4268	2018-05-16 18:57:02.326399	4268	VE	6985	0	86.00	1	SOLUCIONES
4269	2018-05-16 18:57:02.326399	4269	VE	14041	0	47.40	1	SOLUCIONES
4270	2018-05-16 18:57:02.326399	4270	VE	14042	0	94.80	1	SOLUCIONES
4271	2018-05-16 18:57:02.326399	4271	VE	14043	0	47.40	1	SOLUCIONES
4272	2018-05-16 18:57:02.326399	4272	VE	14044	0	105.50	1	SOLUCIONES
4273	2018-05-16 18:57:02.326399	4273	VE	14045	0	711.00	1	SOLUCIONES
4274	2018-05-16 18:57:02.326399	4274	VE	2872	0	232.00	1	SOLUCIONES
4275	2018-05-16 18:57:02.326399	4275	VE	2878	0	508.00	1	SOLUCIONES
4276	2018-05-16 18:57:02.326399	4276	VE	2880	0	163.50	1	SOLUCIONES
4277	2018-05-16 18:57:02.326399	4277	VE	2900	0	752.00	1	SOLUCIONES
4278	2018-05-16 18:57:02.326399	4278	VE	2902	0	3270.00	1	SOLUCIONES
4279	2018-05-16 18:57:02.326399	4279	VE	3251	0	78.00	1	SOLUCIONES
4280	2018-05-16 18:57:02.326399	4280	VE	3255	0	1640.50	1	SOLUCIONES
4281	2018-05-16 18:57:02.326399	4281	VE	3258	0	57.50	1	SOLUCIONES
4282	2018-05-16 18:57:02.326399	4282	VE	3263	0	201.00	1	SOLUCIONES
4283	2018-05-16 18:57:02.326399	4283	VE	3265	0	1540.00	1	SOLUCIONES
4284	2018-05-16 18:57:02.326399	4284	VE	9240	0	25000.00	1	SOLUCIONES
4285	2018-05-16 18:57:02.326399	4285	VE	9290	0	1250.00	1	SOLUCIONES
4286	2018-05-16 18:57:02.326399	4286	VE	3407	0	409.00	1	SOLUCIONES
4287	2018-05-16 18:57:02.326399	4287	VE	3411	0	271.50	1	SOLUCIONES
4288	2018-05-16 18:57:02.326399	4288	VE	1225	0	620.00	1	SOLUCIONES
4289	2018-05-16 18:57:02.326399	4289	VE	1226	0	620.00	1	SOLUCIONES
4290	2018-05-16 18:57:02.326399	4290	VE	1227	0	86.00	1	SOLUCIONES
4291	2018-05-16 18:57:02.326399	4291	VE	1228	0	124.00	1	SOLUCIONES
4292	2018-05-16 18:57:02.326399	4292	VE	6008	0	495.00	1	SOLUCIONES
4293	2018-05-16 18:57:02.326399	4293	VE	6009	0	660.00	1	SOLUCIONES
4294	2018-05-16 18:57:02.326399	4294	VE	6010	0	255.00	1	SOLUCIONES
4295	2018-05-16 18:57:02.326399	4295	VE	6011	0	1032.50	1	SOLUCIONES
4296	2018-05-16 18:57:02.326399	4296	VE	6012	0	36.50	1	SOLUCIONES
4297	2018-05-16 18:57:02.326399	4297	VE	10212	0	3195.00	1	SOLUCIONES
4298	2018-05-16 18:57:02.326399	4298	VE	10227	0	1.00	1	SOLUCIONES
4299	2018-05-16 18:57:02.326399	4299	VE	12165	0	2556.00	1	SOLUCIONES
4300	2018-05-16 18:57:02.326399	4300	VE	12166	0	2556.00	1	SOLUCIONES
4301	2018-05-16 18:57:02.326399	4301	VE	12167	0	2556.00	1	SOLUCIONES
4302	2018-05-16 18:57:02.326399	4302	VE	12168	0	2556.00	1	SOLUCIONES
4303	2018-05-16 18:57:02.326399	4303	VE	12169	0	2556.00	1	SOLUCIONES
4304	2018-05-16 18:57:02.326399	4304	VE	12170	0	2556.00	1	SOLUCIONES
4305	2018-05-16 18:57:02.326399	4305	VE	12171	0	1278.00	1	SOLUCIONES
4306	2018-05-16 18:57:02.326399	4306	VE	12172	0	2556.00	1	SOLUCIONES
4307	2018-05-16 18:57:02.326399	4307	VE	12173	0	2556.00	1	SOLUCIONES
4308	2018-05-16 18:57:02.326399	4308	VE	12174	0	3195.00	1	SOLUCIONES
4309	2018-05-16 18:57:02.326399	4309	VE	12175	0	2556.00	1	SOLUCIONES
4310	2018-05-16 18:57:02.326399	4310	VE	12176	0	2556.00	1	SOLUCIONES
4311	2018-05-16 18:57:02.326399	4311	VE	12177	0	2556.00	1	SOLUCIONES
4312	2018-05-16 18:57:02.326399	4312	VE	12178	0	2556.00	1	SOLUCIONES
4313	2018-05-16 18:57:02.326399	4313	VE	12179	0	1280.00	1	SOLUCIONES
4314	2018-05-16 18:57:02.326399	4314	VE	12180	0	1920.00	1	SOLUCIONES
4315	2018-05-16 18:57:02.326399	4315	VE	12181	0	3200.00	1	SOLUCIONES
4316	2018-05-16 18:57:02.326399	4316	VE	12182	0	3456.00	1	SOLUCIONES
4317	2018-05-16 18:57:02.326399	4317	VE	12185	0	1408.00	1	SOLUCIONES
4318	2018-05-16 18:57:02.326399	4318	VE	21255	0	2110.00	1	SOLUCIONES
4319	2018-05-16 18:57:02.326399	4319	VE	21256	0	236.00	1	SOLUCIONES
4320	2018-05-16 18:57:02.326399	4320	VE	21257	0	23.60	1	SOLUCIONES
4321	2018-05-16 18:57:02.326399	4321	VE	21260	0	23.60	1	SOLUCIONES
4322	2018-05-16 18:57:02.326399	4322	VE	21262	0	118.00	1	SOLUCIONES
4323	2018-05-16 18:57:02.326399	4323	VE	21264	0	23.60	1	SOLUCIONES
4324	2018-05-16 18:57:02.326399	4324	VE	21266	0	188.80	1	SOLUCIONES
4325	2018-05-16 18:57:02.326399	4325	VE	21267	0	47.20	1	SOLUCIONES
4326	2018-05-16 18:57:02.326399	4326	VE	21268	0	1477.00	1	SOLUCIONES
4327	2018-05-16 18:57:02.326399	4327	VE	21269	0	738.50	1	SOLUCIONES
4328	2018-05-16 18:57:02.326399	4328	VE	19597	0	64.50	1	SOLUCIONES
4329	2018-05-16 18:57:02.326399	4329	VE	19598	0	86.00	1	SOLUCIONES
4330	2018-05-16 18:57:02.326399	4330	VE	19600	0	107.50	1	SOLUCIONES
4331	2018-05-16 18:57:02.326399	4331	VE	19601	0	43.00	1	SOLUCIONES
4332	2018-05-16 18:57:02.326399	4332	VE	19603	0	107.50	1	SOLUCIONES
4333	2018-05-16 18:57:02.326399	4333	VE	19604	0	43.00	1	SOLUCIONES
4334	2018-05-16 18:57:02.326399	4334	VE	19605	0	43.00	1	SOLUCIONES
4335	2018-05-16 18:57:02.326399	4335	VE	19615	0	279.50	1	SOLUCIONES
4336	2018-05-16 18:57:02.326399	4336	VE	19616	0	970.60	1	SOLUCIONES
4337	2018-05-16 18:57:02.326399	4337	VE	19617	0	537.50	1	SOLUCIONES
4338	2018-05-16 18:57:02.326399	4338	VE	19619	0	215.00	1	SOLUCIONES
4339	2018-05-16 18:57:02.326399	4339	VE	19620	0	320.00	1	SOLUCIONES
4340	2018-05-16 18:57:02.326399	4340	VE	19621	0	177.60	1	SOLUCIONES
4341	2018-05-16 18:57:02.326399	4341	VE	4203	0	538.00	1	SOLUCIONES
4342	2018-05-16 18:57:02.326399	4342	VE	4198	0	402.00	1	SOLUCIONES
4343	2018-05-16 18:57:02.326399	4343	VE	4199	0	663.00	1	SOLUCIONES
4344	2018-05-16 18:57:02.326399	4344	VE	4200	0	258.00	1	SOLUCIONES
4345	2018-05-16 18:57:02.326399	4345	VE	4201	0	62.00	1	SOLUCIONES
4346	2018-05-16 18:57:02.326399	4346	VE	4202	0	62.00	1	SOLUCIONES
4347	2018-05-16 18:57:02.326399	4347	VE	4204	0	181.00	1	SOLUCIONES
4348	2018-05-16 18:57:02.326399	4348	VE	4205	0	4479.00	1	SOLUCIONES
4349	2018-05-16 18:57:02.326399	4349	VE	4206	0	813.00	1	SOLUCIONES
4350	2018-05-16 18:57:02.326399	4350	VE	4207	0	258.00	1	SOLUCIONES
4351	2018-05-16 18:57:02.326399	4351	VE	4208	0	1745.00	1	SOLUCIONES
4352	2018-05-16 18:57:02.326399	4352	VE	2753	0	58.00	1	SOLUCIONES
4353	2018-05-16 18:57:02.326399	4353	VE	2756	0	171.00	1	SOLUCIONES
4354	2018-05-16 18:57:02.326399	4354	VE	2759	0	1390.00	1	SOLUCIONES
4355	2018-05-16 18:57:02.326399	4355	VE	2764	0	818.00	1	SOLUCIONES
4356	2018-05-16 18:57:02.326399	4356	VE	13310	0	94.00	1	SOLUCIONES
4357	2018-05-16 18:57:02.326399	4357	VE	13311	0	423.00	1	SOLUCIONES
4358	2018-05-16 18:57:02.326399	4358	VE	4024	0	2277.00	1	SOLUCIONES
4359	2018-05-16 18:57:02.326399	4359	VE	3900	0	340.00	1	SOLUCIONES
4360	2018-05-16 18:57:02.326399	4360	VE	3902	0	522.00	1	SOLUCIONES
4361	2018-05-16 18:57:02.326399	4361	VE	3416	0	199.50	1	SOLUCIONES
4362	2018-05-16 18:57:02.326399	4362	VE	3420	0	327.00	1	SOLUCIONES
4363	2018-05-16 18:57:02.326399	4363	VE	4209	0	172.00	1	SOLUCIONES
4364	2018-05-16 18:57:02.326399	4364	VE	4210	0	62.00	1	SOLUCIONES
4365	2018-05-16 18:57:02.326399	4365	VE	4211	0	228.00	1	SOLUCIONES
4366	2018-05-16 18:57:02.326399	4366	VE	4212	0	86.00	1	SOLUCIONES
4367	2018-05-16 18:57:02.326399	4367	VE	4213	0	57.00	1	SOLUCIONES
4368	2018-05-16 18:57:02.326399	4368	VE	4214	0	96.00	1	SOLUCIONES
4369	2018-05-16 18:57:02.326399	4369	VE	4215	0	310.00	1	SOLUCIONES
4370	2018-05-16 18:57:02.326399	4370	VE	4216	0	3240.00	1	SOLUCIONES
4371	2018-05-16 18:57:02.326399	4371	VE	4217	0	195.00	1	SOLUCIONES
4372	2018-05-16 18:57:02.326399	4372	VE	4218	0	568.00	1	SOLUCIONES
4373	2018-05-16 18:57:02.326399	4373	VE	4219	0	442.00	1	SOLUCIONES
4374	2018-05-16 18:57:02.326399	4374	VE	4220	0	62.00	1	SOLUCIONES
4375	2018-05-16 18:57:02.326399	4375	VE	4221	0	86.00	1	SOLUCIONES
4376	2018-05-16 18:57:02.326399	4376	VE	4223	0	285.00	1	SOLUCIONES
4377	2018-05-16 18:57:02.326399	4377	VE	6017	0	566.00	1	SOLUCIONES
4378	2018-05-16 18:57:02.326399	4378	VE	6013	0	109.50	1	SOLUCIONES
4379	2018-05-16 18:57:02.326399	4379	VE	6014	0	165.00	1	SOLUCIONES
4380	2018-05-16 18:57:02.326399	4380	VE	6015	0	91.50	1	SOLUCIONES
4381	2018-05-16 18:57:02.326399	4381	VE	6016	0	457.50	1	SOLUCIONES
4382	2018-05-16 18:57:02.326399	4382	VE	12186	0	3456.00	1	SOLUCIONES
4383	2018-05-16 18:57:02.326399	4383	VE	12187	0	3200.00	1	SOLUCIONES
4384	2018-05-16 18:57:02.326399	4384	VE	12188	0	1280.00	1	SOLUCIONES
4385	2018-05-16 18:57:02.326399	4385	VE	12189	0	2304.00	1	SOLUCIONES
4386	2018-05-16 18:57:02.326399	4386	VE	12190	0	1920.00	1	SOLUCIONES
4387	2018-05-16 18:57:02.326399	4387	VE	2769	0	668.50	1	SOLUCIONES
4388	2018-05-16 18:57:02.326399	4388	VE	2773	0	1164.00	1	SOLUCIONES
4389	2018-05-16 18:57:02.326399	4389	VE	2775	0	672.00	1	SOLUCIONES
4390	2018-05-16 18:57:02.326399	4390	VE	9291	0	12600.00	1	SOLUCIONES
4391	2018-05-16 18:57:02.326399	4391	VE	21272	0	422.00	1	SOLUCIONES
4392	2018-05-16 18:57:02.326399	4392	VE	21273	0	472.00	1	SOLUCIONES
4393	2018-05-16 18:57:02.326399	4393	VE	21274	0	21.10	1	SOLUCIONES
4394	2018-05-16 18:57:02.326399	4394	VE	21275	0	236.00	1	SOLUCIONES
4395	2018-05-16 18:57:02.326399	4395	VE	21276	0	42.20	1	SOLUCIONES
4396	2018-05-16 18:57:02.326399	4396	VE	21277	0	774.00	1	SOLUCIONES
4397	2018-05-16 18:57:02.326399	4397	VE	21278	0	12.00	1	SOLUCIONES
4398	2018-05-16 18:57:02.326399	4398	VE	6986	0	124.00	1	SOLUCIONES
4399	2018-05-16 18:57:02.326399	4399	VE	6987	0	714.00	1	SOLUCIONES
4400	2018-05-16 18:57:02.326399	4400	VE	6988	0	86.00	1	SOLUCIONES
4401	2018-05-16 18:57:02.326399	4401	VE	6989	0	738.00	1	SOLUCIONES
4402	2018-05-16 18:57:02.326399	4402	VE	6991	0	101.00	1	SOLUCIONES
4403	2018-05-16 18:57:02.326399	4403	VE	6992	0	62.00	1	SOLUCIONES
4404	2018-05-16 18:57:02.326399	4404	VE	6993	0	62.00	1	SOLUCIONES
4405	2018-05-16 18:57:02.326399	4405	VE	6994	0	124.00	1	SOLUCIONES
4406	2018-05-16 18:57:02.326399	4406	VE	6995	0	372.00	1	SOLUCIONES
4407	2018-05-16 18:57:02.326399	4407	VE	6996	0	372.00	1	SOLUCIONES
4408	2018-05-16 18:57:02.326399	4408	VE	14046	0	47.40	1	SOLUCIONES
4409	2018-05-16 18:57:02.326399	4409	VE	14047	0	47.40	1	SOLUCIONES
4410	2018-05-16 18:57:02.326399	4410	VE	14048	0	126.60	1	SOLUCIONES
4411	2018-05-16 18:57:02.326399	4411	VE	14049	0	474.00	1	SOLUCIONES
4412	2018-05-16 18:57:02.326399	4412	VE	14050	0	316.50	1	SOLUCIONES
4413	2018-05-16 18:57:02.326399	4413	VE	14052	0	184.40	1	SOLUCIONES
4414	2018-05-16 18:57:02.326399	4414	VE	14053	0	3373.00	1	SOLUCIONES
4415	2018-05-16 18:57:02.326399	4415	VE	19236	0	639.90	1	SOLUCIONES
4416	2018-05-16 18:57:02.326399	4416	VE	2909	0	175.50	1	SOLUCIONES
4417	2018-05-16 18:57:02.326399	4417	VE	2915	0	379.00	1	SOLUCIONES
4418	2018-05-16 18:57:02.326399	4418	VE	2999	0	551.50	1	SOLUCIONES
4419	2018-05-16 18:57:02.326399	4419	VE	3008	0	1137.00	1	SOLUCIONES
4420	2018-05-16 18:57:02.326399	4420	VE	3010	0	1000.00	1	SOLUCIONES
4421	2018-05-16 18:57:02.326399	4421	VE	3905	0	1512.00	1	SOLUCIONES
4422	2018-05-16 18:57:02.326399	4422	VE	3907	0	5200.00	1	SOLUCIONES
4423	2018-05-16 18:57:02.326399	4423	VE	1229	0	62.00	1	SOLUCIONES
4424	2018-05-16 18:57:02.326399	4424	VE	19627	0	64.50	1	SOLUCIONES
4425	2018-05-16 18:57:02.326399	4425	VE	19628	0	43.00	1	SOLUCIONES
4426	2018-05-16 18:57:02.326399	4426	VE	19629	0	43.00	1	SOLUCIONES
4427	2018-05-16 18:57:02.326399	4427	VE	19630	0	64.50	1	SOLUCIONES
4428	2018-05-16 18:57:02.326399	4428	VE	19631	0	86.00	1	SOLUCIONES
4429	2018-05-16 18:57:02.326399	4429	VE	19632	0	21.50	1	SOLUCIONES
4430	2018-05-16 18:57:02.326399	4430	VE	19633	0	472.00	1	SOLUCIONES
4431	2018-05-16 18:57:02.326399	4431	VE	4030	0	296.00	1	SOLUCIONES
4432	2018-05-16 18:57:02.326399	4432	VE	12191	0	1280.00	1	SOLUCIONES
4433	2018-05-16 18:57:02.326399	4433	VE	12192	0	2432.00	1	SOLUCIONES
4434	2018-05-16 18:57:02.326399	4434	VE	12193	0	2048.00	1	SOLUCIONES
4435	2018-05-16 18:57:02.326399	4435	VE	12194	0	1152.00	1	SOLUCIONES
4436	2018-05-16 18:57:02.326399	4436	VE	3908	0	10400.00	1	SOLUCIONES
4437	2018-05-16 18:57:02.326399	4437	VE	3909	0	110.00	1	SOLUCIONES
4438	2018-05-16 18:57:02.326399	4438	VE	21284	0	633.00	1	SOLUCIONES
4439	2018-05-16 18:57:02.326399	4439	VE	21279	0	105.50	1	SOLUCIONES
4440	2018-05-16 18:57:02.326399	4440	VE	21280	0	844.00	1	SOLUCIONES
4441	2018-05-16 18:57:02.326399	4441	VE	21281	0	105.50	1	SOLUCIONES
4442	2018-05-16 18:57:02.326399	4442	VE	21282	0	126.60	1	SOLUCIONES
4443	2018-05-16 18:57:02.326399	4443	VE	21283	0	2110.00	1	SOLUCIONES
4444	2018-05-16 18:57:02.326399	4444	VE	21285	0	105.50	1	SOLUCIONES
4445	2018-05-16 18:57:02.326399	4445	VE	21286	0	274.30	1	SOLUCIONES
4446	2018-05-16 18:57:02.326399	4446	VE	21287	0	126.60	1	SOLUCIONES
4447	2018-05-16 18:57:02.326399	4447	VE	21288	0	316.50	1	SOLUCIONES
4448	2018-05-16 18:57:02.326399	4448	VE	21289	0	1055.00	1	SOLUCIONES
4449	2018-05-16 18:57:02.326399	4449	VE	21290	0	1055.00	1	SOLUCIONES
4450	2018-05-16 18:57:02.326399	4450	VE	21291	0	105.50	1	SOLUCIONES
4451	2018-05-16 18:57:02.326399	4451	VE	3026	0	436.00	1	SOLUCIONES
4452	2018-05-16 18:57:02.326399	4452	VE	3032	0	88.00	1	SOLUCIONES
4453	2018-05-16 18:57:02.326399	4453	VE	3037	0	220.00	1	SOLUCIONES
4454	2018-05-16 18:57:02.326399	4454	VE	3040	0	584.00	1	SOLUCIONES
4455	2018-05-16 18:57:02.326399	4455	VE	3050	0	1552.00	1	SOLUCIONES
4456	2018-05-16 18:57:02.326399	4456	VE	3072	0	2112.00	1	SOLUCIONES
4457	2018-05-16 18:57:02.326399	4457	VE	3073	0	1860.00	1	SOLUCIONES
4458	2018-05-16 18:57:02.326399	4458	VE	3076	0	1056.00	1	SOLUCIONES
4459	2018-05-16 18:57:02.326399	4459	VE	3426	0	2024.00	1	SOLUCIONES
4460	2018-05-16 18:57:02.326399	4460	VE	3431	0	633.50	1	SOLUCIONES
4461	2018-05-16 18:57:02.326399	4461	VE	3433	0	55.00	1	SOLUCIONES
4462	2018-05-16 18:57:02.326399	4462	VE	3268	0	860.00	1	SOLUCIONES
4463	2018-05-16 18:57:02.326399	4463	VE	3272	0	287.50	1	SOLUCIONES
4464	2018-05-16 18:57:02.326399	4464	VE	3274	0	172.50	1	SOLUCIONES
4465	2018-05-16 18:57:02.326399	4465	VE	7150	0	287.50	1	SOLUCIONES
4466	2018-05-16 18:57:02.326399	4466	VE	19635	0	107.50	1	SOLUCIONES
4467	2018-05-16 18:57:02.326399	4467	VE	19636	0	417.60	1	SOLUCIONES
4468	2018-05-16 18:57:02.326399	4468	VE	19637	0	64.50	1	SOLUCIONES
4469	2018-05-16 18:57:02.326399	4469	VE	19638	0	21.50	1	SOLUCIONES
4470	2018-05-16 18:57:02.326399	4470	VE	19639	0	64.50	1	SOLUCIONES
4471	2018-05-16 18:57:02.326399	4471	VE	19641	0	20.20	1	SOLUCIONES
4472	2018-05-16 18:57:02.326399	4472	VE	19643	0	101.00	1	SOLUCIONES
4473	2018-05-16 18:57:02.326399	4473	VE	19645	0	129.00	1	SOLUCIONES
4474	2018-05-16 18:57:02.326399	4474	VE	19646	0	1612.50	1	SOLUCIONES
4475	2018-05-16 18:57:02.326399	4475	VE	19647	0	107.50	1	SOLUCIONES
4476	2018-05-16 18:57:02.326399	4476	VE	19640	0	86.00	1	SOLUCIONES
4477	2018-05-16 18:57:02.326399	4477	VE	1230	0	430.00	1	SOLUCIONES
4478	2018-05-16 18:57:02.326399	4478	VE	1231	0	342.00	1	SOLUCIONES
4479	2018-05-16 18:57:02.326399	4479	VE	1232	0	930.00	1	SOLUCIONES
4480	2018-05-16 18:57:02.326399	4480	VE	1233	0	186.00	1	SOLUCIONES
4481	2018-05-16 18:57:02.326399	4481	VE	4227	0	648.00	1	SOLUCIONES
4482	2018-05-16 18:57:02.326399	4482	VE	4228	0	570.00	1	SOLUCIONES
4483	2018-05-16 18:57:02.326399	4483	VE	4229	0	57.00	1	SOLUCIONES
4484	2018-05-16 18:57:02.326399	4484	VE	4230	0	57.00	1	SOLUCIONES
4485	2018-05-16 18:57:02.326399	4485	VE	4232	0	62.00	1	SOLUCIONES
4486	2018-05-16 18:57:02.326399	4486	VE	4233	0	57.00	1	SOLUCIONES
4487	2018-05-16 18:57:02.326399	4487	VE	4235	0	172.00	1	SOLUCIONES
4488	2018-05-16 18:57:02.326399	4488	VE	4236	0	285.00	1	SOLUCIONES
4489	2018-05-16 18:57:02.326399	4489	VE	4238	0	624.00	1	SOLUCIONES
4490	2018-05-16 18:57:02.326399	4490	VE	4241	0	156.00	1	SOLUCIONES
4491	2018-05-16 18:57:02.326399	4491	VE	4243	0	498.00	1	SOLUCIONES
4492	2018-05-16 18:57:02.326399	4492	VE	2831	0	1620.00	1	SOLUCIONES
4493	2018-05-16 18:57:02.326399	4493	VE	2834	0	815.50	1	SOLUCIONES
4494	2018-05-16 18:57:02.326399	4494	VE	2839	0	276.00	1	SOLUCIONES
4495	2018-05-16 18:57:02.326399	4495	VE	2843	0	142.00	1	SOLUCIONES
4496	2018-05-16 18:57:02.326399	4496	VE	2845	0	276.00	1	SOLUCIONES
4497	2018-05-16 18:57:02.326399	4497	VE	13313	0	219.00	1	SOLUCIONES
4498	2018-05-16 18:57:02.326399	4498	VE	13314	0	47.00	1	SOLUCIONES
4499	2018-05-16 18:57:02.326399	4499	VE	4036	0	490.00	1	SOLUCIONES
4500	2018-05-16 18:57:02.326399	4500	VE	4038	0	60.00	1	SOLUCIONES
4501	2018-05-16 18:57:02.326399	4501	VE	4051	0	1660.00	1	SOLUCIONES
4502	2018-05-16 18:57:02.326399	4502	VE	6997	0	140.00	1	SOLUCIONES
4503	2018-05-16 18:57:02.326399	4503	VE	6998	0	272.00	1	SOLUCIONES
4504	2018-05-16 18:57:02.326399	4504	VE	7000	0	344.00	1	SOLUCIONES
4505	2018-05-16 18:57:02.326399	4505	VE	7001	0	372.00	1	SOLUCIONES
4506	2018-05-16 18:57:02.326399	4506	VE	7003	0	172.00	1	SOLUCIONES
4507	2018-05-16 18:57:02.326399	4507	VE	7004	0	101.00	1	SOLUCIONES
4508	2018-05-16 18:57:02.326399	4508	VE	7005	0	62.00	1	SOLUCIONES
4509	2018-05-16 18:57:02.326399	4509	VE	7006	0	86.00	1	SOLUCIONES
4510	2018-05-16 18:57:02.326399	4510	VE	7007	0	248.00	1	SOLUCIONES
4511	2018-05-16 18:57:02.326399	4511	VE	7009	0	346.00	1	SOLUCIONES
4512	2018-05-16 18:57:02.326399	4512	VE	7010	0	430.00	1	SOLUCIONES
4513	2018-05-16 18:57:02.326399	4513	VE	7011	0	101.00	1	SOLUCIONES
4514	2018-05-16 18:57:02.326399	4514	VE	7012	0	62.00	1	SOLUCIONES
4515	2018-05-16 18:57:02.326399	4515	VE	14054	0	105.50	1	SOLUCIONES
4516	2018-05-16 18:57:02.326399	4516	VE	14055	0	211.00	1	SOLUCIONES
4517	2018-05-16 18:57:02.326399	4517	VE	14057	0	211.00	1	SOLUCIONES
4518	2018-05-16 18:57:02.326399	4518	VE	14058	0	44.80	1	SOLUCIONES
4519	2018-05-16 18:57:02.326399	4519	VE	3346	0	335.00	1	SOLUCIONES
4520	2018-05-16 18:57:02.326399	4520	VE	3400	0	287.50	1	SOLUCIONES
4521	2018-05-16 18:57:02.326399	4521	VE	3403	0	172.50	1	SOLUCIONES
4522	2018-05-16 18:57:02.326399	4522	VE	3410	0	106.00	1	SOLUCIONES
4523	2018-05-16 18:57:02.326399	4523	VE	21292	0	84.40	1	SOLUCIONES
4524	2018-05-16 18:57:02.326399	4524	VE	21293	0	63.30	1	SOLUCIONES
4525	2018-05-16 18:57:02.326399	4525	VE	21294	0	63.30	1	SOLUCIONES
4526	2018-05-16 18:57:02.326399	4526	VE	21295	0	168.80	1	SOLUCIONES
4527	2018-05-16 18:57:02.326399	4527	VE	21296	0	105.50	1	SOLUCIONES
4528	2018-05-16 18:57:02.326399	4528	VE	21298	0	70.80	1	SOLUCIONES
4529	2018-05-16 18:57:02.326399	4529	VE	21299	0	12.60	1	SOLUCIONES
4530	2018-05-16 18:57:02.326399	4530	VE	21304	0	263.47	1	SOLUCIONES
4531	2018-05-16 18:57:02.326399	4531	VE	21306	0	28582.01	1	SOLUCIONES
4532	2018-05-16 18:57:02.326399	4532	VE	21307	0	4016.10	1	SOLUCIONES
4533	2018-05-16 18:57:02.326399	4533	VE	21308	0	1079.07	1	SOLUCIONES
4534	2018-05-16 18:57:02.326399	4534	VE	21309	0	2009.70	1	SOLUCIONES
4535	2018-05-16 18:57:02.326399	4535	VE	21310	0	6009.30	1	SOLUCIONES
4536	2018-05-16 18:57:02.326399	4536	VE	21311	0	11082.50	1	SOLUCIONES
4537	2018-05-16 18:57:02.326399	4537	VE	21315	0	1778.90	1	SOLUCIONES
4538	2018-05-16 18:57:02.326399	4538	VE	21321	0	248.50	1	SOLUCIONES
4539	2018-05-16 18:57:02.326399	4539	VE	21322	0	10153.00	1	SOLUCIONES
4540	2018-05-16 18:57:02.326399	4540	VE	21323	0	1628.00	1	SOLUCIONES
4541	2018-05-16 18:57:02.326399	4541	VE	21324	0	132.00	1	SOLUCIONES
4542	2018-05-16 18:57:02.326399	4542	VE	21325	0	125.80	1	SOLUCIONES
4543	2018-05-16 18:57:02.326399	4543	VE	21326	0	1107.04	1	SOLUCIONES
4544	2018-05-16 18:57:02.326399	4544	VE	21327	0	623.16	1	SOLUCIONES
4545	2018-05-16 18:57:02.326399	4545	VE	9292	0	1260.00	1	SOLUCIONES
4546	2018-05-16 18:57:02.326399	4546	VE	3445	0	167.00	1	SOLUCIONES
4547	2018-05-16 18:57:02.326399	4547	VE	3447	0	72.00	1	SOLUCIONES
4548	2018-05-16 18:57:02.326399	4548	VE	3454	0	278.00	1	SOLUCIONES
4549	2018-05-16 18:57:02.326399	4549	VE	3912	0	110.00	1	SOLUCIONES
4550	2018-05-16 18:57:02.326399	4550	VE	3913	0	108.00	1	SOLUCIONES
4551	2018-05-16 18:57:02.326399	4551	VE	3083	0	766.00	1	SOLUCIONES
4552	2018-05-16 18:57:02.326399	4552	VE	3086	0	36.00	1	SOLUCIONES
4553	2018-05-16 18:57:02.326399	4553	VE	3104	0	474.00	1	SOLUCIONES
4554	2018-05-16 18:57:02.326399	4554	VE	3111	0	292.00	1	SOLUCIONES
4555	2018-05-16 18:57:02.326399	4555	VE	3113	0	55.00	1	SOLUCIONES
4556	2018-05-16 18:57:02.326399	4556	VE	3115	0	55.00	1	SOLUCIONES
4557	2018-05-16 18:57:02.326399	4557	VE	3117	0	292.00	1	SOLUCIONES
4558	2018-05-16 18:57:02.326399	4558	VE	3121	0	140.00	1	SOLUCIONES
4559	2018-05-16 18:57:02.326399	4559	VE	3122	0	60.00	1	SOLUCIONES
4560	2018-05-16 18:57:02.326399	4560	VE	3125	0	660.00	1	SOLUCIONES
4561	2018-05-16 18:57:02.326399	4561	VE	3275	0	86.00	1	SOLUCIONES
4562	2018-05-16 18:57:02.326399	4562	VE	3277	0	133.00	1	SOLUCIONES
4563	2018-05-16 18:57:02.326399	4563	VE	19237	0	21.10	1	SOLUCIONES
4564	2018-05-16 18:57:02.326399	4564	VE	15177	0	285.60	1	SOLUCIONES
4565	2018-05-16 18:57:02.326399	4565	VE	6019	0	55.00	1	SOLUCIONES
4566	2018-05-16 18:57:02.326399	4566	VE	12195	0	3584.00	1	SOLUCIONES
4567	2018-05-16 18:57:02.326399	4567	VE	12196	0	2816.00	1	SOLUCIONES
4568	2018-05-16 18:57:02.326399	4568	VE	12197	0	3456.00	1	SOLUCIONES
4569	2018-05-16 18:57:02.326399	4569	VE	12199	0	1664.00	1	SOLUCIONES
4570	2018-05-16 18:57:02.326399	4570	VE	6018	0	264.00	1	SOLUCIONES
4571	2018-05-16 18:57:02.326399	4571	VE	1234	0	258.00	1	SOLUCIONES
4572	2018-05-16 18:57:02.326399	4572	VE	1235	0	404.00	1	SOLUCIONES
4573	2018-05-16 18:57:02.326399	4573	VE	1236	0	372.00	1	SOLUCIONES
4574	2018-05-16 18:57:02.326399	4574	VE	1237	0	148.00	1	SOLUCIONES
4575	2018-05-16 18:57:02.326399	4575	VE	2848	0	2230.00	1	SOLUCIONES
4576	2018-05-16 18:57:02.326399	4576	VE	2854	0	725.00	1	SOLUCIONES
4577	2018-05-16 18:57:02.326399	4577	VE	19648	0	64.50	1	SOLUCIONES
4578	2018-05-16 18:57:02.326399	4578	VE	19649	0	64.50	1	SOLUCIONES
4579	2018-05-16 18:57:02.326399	4579	VE	19650	0	64.50	1	SOLUCIONES
4580	2018-05-16 18:57:02.326399	4580	VE	19651	0	430.00	1	SOLUCIONES
4581	2018-05-16 18:57:02.326399	4581	VE	19652	0	129.00	1	SOLUCIONES
4582	2018-05-16 18:57:02.326399	4582	VE	19653	0	1075.00	1	SOLUCIONES
4583	2018-05-16 18:57:02.326399	4583	VE	19654	0	322.50	1	SOLUCIONES
4584	2018-05-16 18:57:02.326399	4584	VE	4244	0	114.00	1	SOLUCIONES
4585	2018-05-16 18:57:02.326399	4585	VE	4246	0	234.00	1	SOLUCIONES
4586	2018-05-16 18:57:02.326399	4586	VE	4248	0	249.00	1	SOLUCIONES
4587	2018-05-16 18:57:02.326399	4587	VE	4250	0	620.00	1	SOLUCIONES
4588	2018-05-16 18:57:02.326399	4588	VE	4061	0	613.00	1	SOLUCIONES
4589	2018-05-16 18:57:02.326399	4589	VE	4063	0	1560.00	1	SOLUCIONES
4590	2018-05-16 18:57:02.326399	4590	VE	14061	0	105.50	1	SOLUCIONES
4591	2018-05-16 18:57:02.326399	4591	VE	14062	0	42.20	1	SOLUCIONES
4592	2018-05-16 18:57:02.326399	4592	VE	14063	0	23.70	1	SOLUCIONES
4593	2018-05-16 18:57:02.326399	4593	VE	14065	0	94.80	1	SOLUCIONES
4594	2018-05-16 18:57:02.326399	4594	VE	14067	0	474.00	1	SOLUCIONES
4595	2018-05-16 18:57:02.326399	4595	VE	7019	0	86.00	1	SOLUCIONES
4596	2018-05-16 18:57:02.326399	4596	VE	7014	0	272.00	1	SOLUCIONES
4597	2018-05-16 18:57:02.326399	4597	VE	7013	0	186.00	1	SOLUCIONES
4598	2018-05-16 18:57:02.326399	4598	VE	7015	0	39.00	1	SOLUCIONES
4599	2018-05-16 18:57:02.326399	4599	VE	7016	0	310.00	1	SOLUCIONES
4600	2018-05-16 18:57:02.326399	4600	VE	7017	0	86.00	1	SOLUCIONES
4601	2018-05-16 18:57:02.326399	4601	VE	7018	0	186.00	1	SOLUCIONES
4602	2018-05-16 18:57:02.326399	4602	VE	7020	0	124.00	1	SOLUCIONES
4603	2018-05-16 18:57:02.326399	4603	VE	7021	0	62.00	1	SOLUCIONES
4604	2018-05-16 18:57:02.326399	4604	VE	7022	0	310.00	1	SOLUCIONES
4605	2018-05-16 18:57:02.326399	4605	VE	7023	0	172.00	1	SOLUCIONES
4606	2018-05-16 18:57:02.326399	4606	VE	7024	0	623.00	1	SOLUCIONES
4607	2018-05-16 18:57:02.326399	4607	VE	7025	0	620.00	1	SOLUCIONES
4608	2018-05-16 18:57:02.326399	4608	VE	7026	0	124.00	1	SOLUCIONES
4609	2018-05-16 18:57:02.326399	4609	VE	7027	0	287.00	1	SOLUCIONES
4610	2018-05-16 18:57:02.326399	4610	VE	7028	0	124.00	1	SOLUCIONES
4611	2018-05-16 18:57:02.326399	4611	VE	14060	0	63.30	1	SOLUCIONES
4612	2018-05-16 18:57:02.326399	4612	VE	19655	0	21.50	1	SOLUCIONES
4613	2018-05-16 18:57:02.326399	4613	VE	19656	0	86.00	1	SOLUCIONES
4614	2018-05-16 18:57:02.326399	4614	VE	19657	0	150.50	1	SOLUCIONES
4615	2018-05-16 18:57:02.326399	4615	VE	19658	0	139.20	1	SOLUCIONES
4616	2018-05-16 18:57:02.326399	4616	VE	19659	0	215.00	1	SOLUCIONES
4617	2018-05-16 18:57:02.326399	4617	VE	19660	0	129.00	1	SOLUCIONES
4618	2018-05-16 18:57:02.326399	4618	VE	19661	0	86.00	1	SOLUCIONES
4619	2018-05-16 18:57:02.326399	4619	VE	19663	0	28.00	1	SOLUCIONES
4620	2018-05-16 18:57:02.326399	4620	VE	19664	0	1075.00	1	SOLUCIONES
4621	2018-05-16 18:57:02.326399	4621	VE	19665	0	1290.00	1	SOLUCIONES
4622	2018-05-16 18:57:02.326399	4622	VE	19666	0	623.50	1	SOLUCIONES
4623	2018-05-16 18:57:02.326399	4623	VE	3130	0	144.00	1	SOLUCIONES
4624	2018-05-16 18:57:02.326399	4624	VE	3131	0	55.00	1	SOLUCIONES
4625	2018-05-16 18:57:02.326399	4625	VE	3207	0	978.00	1	SOLUCIONES
4626	2018-05-16 18:57:02.326399	4626	VE	3209	0	1020.00	1	SOLUCIONES
4627	2018-05-16 18:57:02.326399	4627	VE	3214	0	55.00	1	SOLUCIONES
4628	2018-05-16 18:57:02.326399	4628	VE	3219	0	452.00	1	SOLUCIONES
4629	2018-05-16 18:57:02.326399	4629	VE	3225	0	432.00	1	SOLUCIONES
4630	2018-05-16 18:57:02.326399	4630	VE	3228	0	528.00	1	SOLUCIONES
4631	2018-05-16 18:57:02.326399	4631	VE	3230	0	85.00	1	SOLUCIONES
4632	2018-05-16 18:57:02.326399	4632	VE	3235	0	2350.00	1	SOLUCIONES
4633	2018-05-16 18:57:02.326399	4633	VE	3430	0	170.00	1	SOLUCIONES
4634	2018-05-16 18:57:02.326399	4634	VE	14069	0	105.50	1	SOLUCIONES
4635	2018-05-16 18:57:02.326399	4635	VE	14070	0	1659.00	1	SOLUCIONES
4636	2018-05-16 18:57:02.326399	4636	VE	14072	0	21.10	1	SOLUCIONES
4637	2018-05-16 18:57:02.326399	4637	VE	14073	0	305.80	1	SOLUCIONES
4638	2018-05-16 18:57:02.326399	4638	VE	14074	0	474.00	1	SOLUCIONES
4639	2018-05-16 18:57:02.326399	4639	VE	14078	0	474.00	1	SOLUCIONES
4640	2018-05-16 18:57:02.326399	4640	VE	14079	0	47.40	1	SOLUCIONES
4641	2018-05-16 18:57:02.326399	4641	VE	14080	0	211.00	1	SOLUCIONES
4642	2018-05-16 18:57:02.326399	4642	VE	14081	0	165.90	1	SOLUCIONES
4643	2018-05-16 18:57:02.326399	4643	VE	14082	0	63.30	1	SOLUCIONES
4644	2018-05-16 18:57:02.326399	4644	VE	14083	0	211.00	1	SOLUCIONES
4645	2018-05-16 18:57:02.326399	4645	VE	14084	0	23.70	1	SOLUCIONES
4646	2018-05-16 18:57:02.326399	4646	VE	7029	0	1150.00	1	SOLUCIONES
4647	2018-05-16 18:57:02.326399	4647	VE	7031	0	814.00	1	SOLUCIONES
4648	2018-05-16 18:57:02.326399	4648	VE	7032	0	458.00	1	SOLUCIONES
4649	2018-05-16 18:57:02.326399	4649	VE	7033	0	86.00	1	SOLUCIONES
4650	2018-05-16 18:57:02.326399	4650	VE	7034	0	186.00	1	SOLUCIONES
4651	2018-05-16 18:57:02.326399	4651	VE	7035	0	124.00	1	SOLUCIONES
4652	2018-05-16 18:57:02.326399	4652	VE	7036	0	358.00	1	SOLUCIONES
4653	2018-05-16 18:57:02.326399	4653	VE	7037	0	86.00	1	SOLUCIONES
4654	2018-05-16 18:57:02.326399	4654	VE	7038	0	1369.00	1	SOLUCIONES
4655	2018-05-16 18:57:02.326399	4655	VE	7039	0	187.00	1	SOLUCIONES
4656	2018-05-16 18:57:02.326399	4656	VE	7040	0	620.00	1	SOLUCIONES
4657	2018-05-16 18:57:02.326399	4657	VE	7041	0	62.00	1	SOLUCIONES
4658	2018-05-16 18:57:02.326399	4658	VE	7043	0	964.00	1	SOLUCIONES
4659	2018-05-16 18:57:02.326399	4659	VE	7044	0	3232.00	1	SOLUCIONES
4660	2018-05-16 18:57:02.326399	4660	VE	7047	0	62.00	1	SOLUCIONES
4661	2018-05-16 18:57:02.326399	4661	VE	7049	0	124.00	1	SOLUCIONES
4662	2018-05-16 18:57:02.326399	4662	VE	7051	0	1240.00	1	SOLUCIONES
4663	2018-05-16 18:57:02.326399	4663	VE	7053	0	682.00	1	SOLUCIONES
4664	2018-05-16 18:57:02.326399	4664	VE	3415	0	2010.00	1	SOLUCIONES
4665	2018-05-16 18:57:02.326399	4665	VE	3418	0	96.50	1	SOLUCIONES
4666	2018-05-16 18:57:02.326399	4666	VE	3915	0	174.00	1	SOLUCIONES
4667	2018-05-16 18:57:02.326399	4667	VE	21328	0	9.60	1	SOLUCIONES
4668	2018-05-16 18:57:02.326399	4668	VE	21329	0	6.70	1	SOLUCIONES
4669	2018-05-16 18:57:02.326399	4669	VE	21330	0	590.00	1	SOLUCIONES
4670	2018-05-16 18:57:02.326399	4670	VE	21331	0	21.10	1	SOLUCIONES
4671	2018-05-16 18:57:02.326399	4671	VE	21332	0	2532.00	1	SOLUCIONES
4672	2018-05-16 18:57:02.326399	4672	VE	21333	0	2954.00	1	SOLUCIONES
4673	2018-05-16 18:57:02.326399	4673	VE	21334	0	168.80	1	SOLUCIONES
4674	2018-05-16 18:57:02.326399	4674	VE	21335	0	1266.00	1	SOLUCIONES
4675	2018-05-16 18:57:02.326399	4675	VE	21336	0	316.50	1	SOLUCIONES
4676	2018-05-16 18:57:02.326399	4676	VE	21337	0	14.40	1	SOLUCIONES
4677	2018-05-16 18:57:02.326399	4677	VE	21338	0	1109.90	1	SOLUCIONES
4678	2018-05-16 18:57:02.326399	4678	VE	21339	0	31.25	1	SOLUCIONES
4679	2018-05-16 18:57:02.326399	4679	VE	21340	0	84.40	1	SOLUCIONES
4680	2018-05-16 18:57:02.326399	4680	VE	1238	0	620.00	1	SOLUCIONES
4681	2018-05-16 18:57:02.326399	4681	VE	1239	0	62.00	1	SOLUCIONES
4682	2018-05-16 18:57:02.326399	4682	VE	4065	0	116.00	1	SOLUCIONES
4683	2018-05-16 18:57:02.326399	4683	VE	4071	0	300.00	1	SOLUCIONES
4684	2018-05-16 18:57:02.326399	4684	VE	4072	0	936.00	1	SOLUCIONES
4685	2018-05-16 18:57:02.326399	4685	VE	4076	0	3415.00	1	SOLUCIONES
4686	2018-05-16 18:57:02.326399	4686	VE	6022	0	1950.00	1	SOLUCIONES
4687	2018-05-16 18:57:02.326399	4687	VE	6021	0	671.00	1	SOLUCIONES
4688	2018-05-16 18:57:02.326399	4688	VE	6020	0	275.00	1	SOLUCIONES
4689	2018-05-16 18:57:02.326399	4689	VE	6023	0	403.00	1	SOLUCIONES
4690	2018-05-16 18:57:02.326399	4690	VE	6024	0	2480.00	1	SOLUCIONES
4691	2018-05-16 18:57:02.326399	4691	VE	12200	0	25560.00	1	SOLUCIONES
4692	2018-05-16 18:57:02.326399	4692	VE	3459	0	747.00	1	SOLUCIONES
4693	2018-05-16 18:57:02.326399	4693	VE	3464	0	72.00	1	SOLUCIONES
4694	2018-05-16 18:57:02.326399	4694	VE	3472	0	71.00	1	SOLUCIONES
4695	2018-05-16 18:57:02.326399	4695	VE	3479	0	146.00	1	SOLUCIONES
4696	2018-05-16 18:57:02.326399	4696	VE	9293	0	2500.00	1	SOLUCIONES
4697	2018-05-16 18:57:02.326399	4697	VE	10902	0	3225.00	1	SOLUCIONES
4698	2018-05-16 18:57:02.326399	4698	VE	10903	0	2080.00	1	SOLUCIONES
4699	2018-05-16 18:57:02.326399	4699	VE	10905	0	2580.00	1	SOLUCIONES
4700	2018-05-16 18:57:02.326399	4700	VE	10907	0	2322.00	1	SOLUCIONES
4701	2018-05-16 18:57:02.326399	4701	VE	10908	0	2193.00	1	SOLUCIONES
4702	2018-05-16 18:57:02.326399	4702	VE	10909	0	3225.00	1	SOLUCIONES
4703	2018-05-16 18:57:02.326399	4703	VE	3280	0	133.00	1	SOLUCIONES
4704	2018-05-16 18:57:02.326399	4704	VE	4252	0	570.00	1	SOLUCIONES
4705	2018-05-16 18:57:02.326399	4705	VE	4265	0	650.00	1	SOLUCIONES
4706	2018-05-16 18:57:02.326399	4706	VE	4266	0	656.00	1	SOLUCIONES
4707	2018-05-16 18:57:02.326399	4707	VE	4267	0	114.00	1	SOLUCIONES
4708	2018-05-16 18:57:02.326399	4708	VE	4268	0	482.00	1	SOLUCIONES
4709	2018-05-16 18:57:02.326399	4709	VE	4269	0	310.00	1	SOLUCIONES
4710	2018-05-16 18:57:02.326399	4710	VE	4270	0	248.00	1	SOLUCIONES
4711	2018-05-16 18:57:02.326399	4711	VE	4271	0	57.00	1	SOLUCIONES
4712	2018-05-16 18:57:02.326399	4712	VE	4274	0	1200.00	1	SOLUCIONES
4713	2018-05-16 18:57:02.326399	4713	VE	4334	0	57.00	1	SOLUCIONES
4714	2018-05-16 18:57:02.326399	4714	VE	4335	0	117.00	1	SOLUCIONES
4715	2018-05-16 18:57:02.326399	4715	VE	4337	0	285.00	1	SOLUCIONES
4716	2018-05-16 18:57:02.326399	4716	VE	4338	0	39.00	1	SOLUCIONES
4717	2018-05-16 18:57:02.326399	4717	VE	4339	0	555.00	1	SOLUCIONES
4718	2018-05-16 18:57:02.326399	4718	VE	4340	0	365.00	1	SOLUCIONES
4719	2018-05-16 18:57:02.326399	4719	VE	4341	0	172.00	1	SOLUCIONES
4720	2018-05-16 18:57:02.326399	4720	VE	4342	0	303.00	1	SOLUCIONES
4721	2018-05-16 18:57:02.326399	4721	VE	4343	0	96.00	1	SOLUCIONES
4722	2018-05-16 18:57:02.326399	4722	VE	4344	0	57.00	1	SOLUCIONES
4723	2018-05-16 18:57:02.326399	4723	VE	2858	0	1132.00	1	SOLUCIONES
4724	2018-05-16 18:57:02.326399	4724	VE	2864	0	924.00	1	SOLUCIONES
4725	2018-05-16 18:57:02.326399	4725	VE	2867	0	237.00	1	SOLUCIONES
4726	2018-05-16 18:57:02.326399	4726	VE	2871	0	220.00	1	SOLUCIONES
4727	2018-05-16 18:57:02.326399	4727	VE	13317	0	438.00	1	SOLUCIONES
4728	2018-05-16 18:57:02.326399	4728	VE	1240	0	62.00	1	SOLUCIONES
4729	2018-05-16 18:57:02.326399	4729	VE	1241	0	571.00	1	SOLUCIONES
4730	2018-05-16 18:57:02.326399	4730	VE	1242	0	404.00	1	SOLUCIONES
4731	2018-05-16 18:57:02.326399	4731	VE	1243	0	124.00	1	SOLUCIONES
4732	2018-05-16 18:57:02.326399	4732	VE	1244	0	489.00	1	SOLUCIONES
4733	2018-05-16 18:57:02.326399	4733	VE	1245	0	202.00	1	SOLUCIONES
4734	2018-05-16 18:57:02.326399	4734	VE	1246	0	226.00	1	SOLUCIONES
4735	2018-05-16 18:57:02.326399	4735	VE	2876	0	1937.00	1	SOLUCIONES
4736	2018-05-16 18:57:02.326399	4736	VE	2883	0	316.00	1	SOLUCIONES
4737	2018-05-16 18:57:02.326399	4737	VE	2887	0	510.00	1	SOLUCIONES
4738	2018-05-16 18:57:02.326399	4738	VE	2893	0	893.00	1	SOLUCIONES
4739	2018-05-16 18:57:02.326399	4739	VE	2898	0	7765.00	1	SOLUCIONES
4740	2018-05-16 18:57:02.326399	4740	VE	2905	0	7300.00	1	SOLUCIONES
4741	2018-05-16 18:57:02.326399	4741	VE	2906	0	1460.00	1	SOLUCIONES
4742	2018-05-16 18:57:02.326399	4742	VE	14086	0	63.30	1	SOLUCIONES
4743	2018-05-16 18:57:02.326399	4743	VE	14087	0	316.50	1	SOLUCIONES
4744	2018-05-16 18:57:02.326399	4744	VE	14088	0	1185.00	1	SOLUCIONES
4745	2018-05-16 18:57:02.326399	4745	VE	14089	0	168.80	1	SOLUCIONES
4746	2018-05-16 18:57:02.326399	4746	VE	14090	0	47.40	1	SOLUCIONES
4747	2018-05-16 18:57:02.326399	4747	VE	14092	0	1396.00	1	SOLUCIONES
4748	2018-05-16 18:57:02.326399	4748	VE	14093	0	948.00	1	SOLUCIONES
4749	2018-05-16 18:57:02.326399	4749	VE	7054	0	62.00	1	SOLUCIONES
4750	2018-05-16 18:57:02.326399	4750	VE	7055	0	372.00	1	SOLUCIONES
4751	2018-05-16 18:57:02.326399	4751	VE	7058	0	1711.00	1	SOLUCIONES
4752	2018-05-16 18:57:02.326399	4752	VE	7060	0	249.00	1	SOLUCIONES
4753	2018-05-16 18:57:02.326399	4753	VE	7061	0	62.00	1	SOLUCIONES
4754	2018-05-16 18:57:02.326399	4754	VE	7062	0	544.00	1	SOLUCIONES
4755	2018-05-16 18:57:02.326399	4755	VE	7063	0	172.00	1	SOLUCIONES
4756	2018-05-16 18:57:02.326399	4756	VE	7065	0	558.00	1	SOLUCIONES
4757	2018-05-16 18:57:02.326399	4757	VE	7066	0	62.00	1	SOLUCIONES
4758	2018-05-16 18:57:02.326399	4758	VE	7068	0	505.00	1	SOLUCIONES
4759	2018-05-16 18:57:02.326399	4759	VE	7070	0	264.00	1	SOLUCIONES
4760	2018-05-16 18:57:02.326399	4760	VE	7071	0	62.00	1	SOLUCIONES
4761	2018-05-16 18:57:02.326399	4761	VE	7073	0	210.00	1	SOLUCIONES
4762	2018-05-16 18:57:02.326399	4762	VE	7074	0	2156.00	1	SOLUCIONES
4763	2018-05-16 18:57:02.326399	4763	VE	7076	0	992.00	1	SOLUCIONES
4764	2018-05-16 18:57:02.326399	4764	VE	7077	0	163.00	1	SOLUCIONES
4765	2018-05-16 18:57:02.326399	4765	VE	7078	0	179.00	1	SOLUCIONES
4766	2018-05-16 18:57:02.326399	4766	VE	4345	0	228.00	1	SOLUCIONES
4767	2018-05-16 18:57:02.326399	4767	VE	4346	0	228.00	1	SOLUCIONES
4768	2018-05-16 18:57:02.326399	4768	VE	4347	0	57.00	1	SOLUCIONES
4769	2018-05-16 18:57:02.326399	4769	VE	4348	0	114.00	1	SOLUCIONES
4770	2018-05-16 18:57:02.326399	4770	VE	4349	0	86.00	1	SOLUCIONES
4771	2018-05-16 18:57:02.326399	4771	VE	4350	0	688.00	1	SOLUCIONES
4772	2018-05-16 18:57:02.326399	4772	VE	4351	0	156.00	1	SOLUCIONES
4773	2018-05-16 18:57:02.326399	4773	VE	6026	0	66.00	1	SOLUCIONES
4774	2018-05-16 18:57:02.326399	4774	VE	6025	0	550.00	1	SOLUCIONES
4775	2018-05-16 18:57:02.326399	4775	VE	6027	0	1376.00	1	SOLUCIONES
4776	2018-05-16 18:57:02.326399	4776	VE	21341	0	84.40	1	SOLUCIONES
4777	2018-05-16 18:57:02.326399	4777	VE	21342	0	84.40	1	SOLUCIONES
4778	2018-05-16 18:57:02.326399	4778	VE	21343	0	15.20	1	SOLUCIONES
4779	2018-05-16 18:57:02.326399	4779	VE	21345	0	168.80	1	SOLUCIONES
4780	2018-05-16 18:57:02.326399	4780	VE	21346	0	844.00	1	SOLUCIONES
4781	2018-05-16 18:57:02.326399	4781	VE	3916	0	220.00	1	SOLUCIONES
4782	2018-05-16 18:57:02.326399	4782	VE	9241	0	1250.00	1	SOLUCIONES
4783	2018-05-16 18:57:02.326399	4783	VE	9242	0	1250.00	1	SOLUCIONES
4784	2018-05-16 18:57:02.326399	4784	VE	9243	0	25000.00	1	SOLUCIONES
4785	2018-05-16 18:57:02.326399	4785	VE	9244	0	3125.00	1	SOLUCIONES
4786	2018-05-16 18:57:02.326399	4786	VE	9245	0	3125.00	1	SOLUCIONES
4787	2018-05-16 18:57:02.326399	4787	VE	9246	0	3250.00	1	SOLUCIONES
4788	2018-05-16 18:57:02.326399	4788	VE	9247	0	100000.00	1	SOLUCIONES
4789	2018-05-16 18:57:02.326399	4789	VE	10910	0	1430.00	1	SOLUCIONES
4790	2018-05-16 18:57:02.326399	4790	VE	10911	0	2210.00	1	SOLUCIONES
4791	2018-05-16 18:57:02.326399	4791	VE	10912	0	2340.00	1	SOLUCIONES
4792	2018-05-16 18:57:02.326399	4792	VE	10913	0	1920.00	1	SOLUCIONES
4793	2018-05-16 18:57:02.326399	4793	VE	20429	0	116.00	1	SOLUCIONES
4794	2018-05-16 18:57:02.326399	4794	VE	3327	0	72.00	1	SOLUCIONES
4795	2018-05-16 18:57:02.326399	4795	VE	3328	0	58.00	1	SOLUCIONES
4796	2018-05-16 18:57:02.326399	4796	VE	3330	0	144.00	1	SOLUCIONES
4797	2018-05-16 18:57:02.326399	4797	VE	3332	0	220.00	1	SOLUCIONES
4798	2018-05-16 18:57:02.326399	4798	VE	3333	0	120.00	1	SOLUCIONES
4799	2018-05-16 18:57:02.326399	4799	VE	3334	0	352.00	1	SOLUCIONES
4800	2018-05-16 18:57:02.326399	4800	VE	3337	0	165.00	1	SOLUCIONES
4801	2018-05-16 18:57:02.326399	4801	VE	19667	0	430.00	1	SOLUCIONES
4802	2018-05-16 18:57:02.326399	4802	VE	19668	0	64.50	1	SOLUCIONES
4803	2018-05-16 18:57:02.326399	4803	VE	19669	0	21.50	1	SOLUCIONES
4804	2018-05-16 18:57:02.326399	4804	VE	19670	0	43.00	1	SOLUCIONES
4805	2018-05-16 18:57:02.326399	4805	VE	19671	0	43.00	1	SOLUCIONES
4806	2018-05-16 18:57:02.326399	4806	VE	4081	0	1226.00	1	SOLUCIONES
4807	2018-05-16 18:57:02.326399	4807	VE	4083	0	3479.00	1	SOLUCIONES
4808	2018-05-16 18:57:02.326399	4808	VE	4086	0	2431.00	1	SOLUCIONES
4809	2018-05-16 18:57:02.326399	4809	VE	9248	0	6250.00	1	SOLUCIONES
4810	2018-05-16 18:57:02.326399	4810	VE	9249	0	31250.00	1	SOLUCIONES
4811	2018-05-16 18:57:02.326399	4811	VE	9295	0	12500.00	1	SOLUCIONES
4812	2018-05-16 18:57:02.326399	4812	VE	10915	0	1408.00	1	SOLUCIONES
4813	2018-05-16 18:57:02.326399	4813	VE	10916	0	1290.00	1	SOLUCIONES
4814	2018-05-16 18:57:02.326399	4814	VE	10917	0	1677.00	1	SOLUCIONES
4815	2018-05-16 18:57:02.326399	4815	VE	10918	0	1152.00	1	SOLUCIONES
4816	2018-05-16 18:57:02.326399	4816	VE	4090	0	524.00	1	SOLUCIONES
4817	2018-05-16 18:57:02.326399	4817	VE	4095	0	3300.00	1	SOLUCIONES
4818	2018-05-16 18:57:02.326399	4818	VE	4096	0	2200.00	1	SOLUCIONES
4819	2018-05-16 18:57:02.326399	4819	VE	21347	0	422.00	1	SOLUCIONES
4820	2018-05-16 18:57:02.326399	4820	VE	21349	0	47.20	1	SOLUCIONES
4821	2018-05-16 18:57:02.326399	4821	VE	21350	0	21.10	1	SOLUCIONES
4822	2018-05-16 18:57:02.326399	4822	VE	21352	0	23.60	1	SOLUCIONES
4823	2018-05-16 18:57:02.326399	4823	VE	21354	0	84.40	1	SOLUCIONES
4824	2018-05-16 18:57:02.326399	4824	VE	21355	0	141.60	1	SOLUCIONES
4825	2018-05-16 18:57:02.326399	4825	VE	21357	0	63.30	1	SOLUCIONES
4826	2018-05-16 18:57:02.326399	4826	VE	21358	0	1633.40	1	SOLUCIONES
4827	2018-05-16 18:57:02.326399	4827	VE	21362	0	5893.40	1	SOLUCIONES
4828	2018-05-16 18:57:02.326399	4828	VE	21364	0	1039.00	1	SOLUCIONES
4829	2018-05-16 18:57:02.326399	4829	VE	21365	0	168.80	1	SOLUCIONES
4830	2018-05-16 18:57:02.326399	4830	VE	21367	0	11739.40	1	SOLUCIONES
4831	2018-05-16 18:57:02.326399	4831	VE	21369	0	19040.00	1	SOLUCIONES
4832	2018-05-16 18:57:02.326399	4832	VE	21370	0	1273.00	1	SOLUCIONES
4833	2018-05-16 18:57:02.326399	4833	VE	6028	0	660.00	1	SOLUCIONES
4834	2018-05-16 18:57:02.326399	4834	VE	6034	0	248.00	1	SOLUCIONES
4835	2018-05-16 18:57:02.326399	4835	VE	6029	0	110.00	1	SOLUCIONES
4836	2018-05-16 18:57:02.326399	4836	VE	6030	0	682.50	1	SOLUCIONES
4837	2018-05-16 18:57:02.326399	4837	VE	6031	0	85.00	1	SOLUCIONES
4838	2018-05-16 18:57:02.326399	4838	VE	6032	0	281.50	1	SOLUCIONES
4839	2018-05-16 18:57:02.326399	4839	VE	6033	0	842.00	1	SOLUCIONES
4840	2018-05-16 18:57:02.326399	4840	VE	3340	0	72.00	1	SOLUCIONES
4841	2018-05-16 18:57:02.326399	4841	VE	3342	0	55.00	1	SOLUCIONES
4842	2018-05-16 18:57:02.326399	4842	VE	3347	0	237.00	1	SOLUCIONES
4843	2018-05-16 18:57:02.326399	4843	VE	3351	0	720.00	1	SOLUCIONES
4844	2018-05-16 18:57:02.326399	4844	VE	3352	0	55.00	1	SOLUCIONES
4845	2018-05-16 18:57:02.326399	4845	VE	3355	0	165.00	1	SOLUCIONES
4846	2018-05-16 18:57:02.326399	4846	VE	3357	0	480.00	1	SOLUCIONES
4847	2018-05-16 18:57:02.326399	4847	VE	3359	0	55.00	1	SOLUCIONES
4848	2018-05-16 18:57:02.326399	4848	VE	3364	0	553.00	1	SOLUCIONES
4849	2018-05-16 18:57:02.326399	4849	VE	3366	0	60.00	1	SOLUCIONES
4850	2018-05-16 18:57:02.326399	4850	VE	3370	0	85.00	1	SOLUCIONES
4851	2018-05-16 18:57:02.326399	4851	VE	3434	0	2500.00	1	SOLUCIONES
4852	2018-05-16 18:57:02.326399	4852	VE	19672	0	84.80	1	SOLUCIONES
4853	2018-05-16 18:57:02.326399	4853	VE	19673	0	84.80	1	SOLUCIONES
4854	2018-05-16 18:57:02.326399	4854	VE	19674	0	84.80	1	SOLUCIONES
4855	2018-05-16 18:57:02.326399	4855	VE	19675	0	21.20	1	SOLUCIONES
4856	2018-05-16 18:57:02.326399	4856	VE	19676	0	21.20	1	SOLUCIONES
4857	2018-05-16 18:57:02.326399	4857	VE	19677	0	21.20	1	SOLUCIONES
4858	2018-05-16 18:57:02.326399	4858	VE	19682	0	106.00	1	SOLUCIONES
4859	2018-05-16 18:57:02.326399	4859	VE	19683	0	21.20	1	SOLUCIONES
4860	2018-05-16 18:57:02.326399	4860	VE	19685	0	42.40	1	SOLUCIONES
4861	2018-05-16 18:57:02.326399	4861	VE	19687	0	1060.00	1	SOLUCIONES
4862	2018-05-16 18:57:02.326399	4862	VE	19697	0	212.00	1	SOLUCIONES
4863	2018-05-16 18:57:02.326399	4863	VE	19739	0	424.00	1	SOLUCIONES
4864	2018-05-16 18:57:02.326399	4864	VE	19740	0	8480.00	1	SOLUCIONES
4865	2018-05-16 18:57:02.326399	4865	VE	19741	0	424.00	1	SOLUCIONES
4866	2018-05-16 18:57:02.326399	4866	VE	19742	0	6360.00	1	SOLUCIONES
4867	2018-05-16 18:57:02.326399	4867	VE	19743	0	212.00	1	SOLUCIONES
4868	2018-05-16 18:57:02.326399	4868	VE	19744	0	106.00	1	SOLUCIONES
4869	2018-05-16 18:57:02.326399	4869	VE	19745	0	212.00	1	SOLUCIONES
4870	2018-05-16 18:57:02.326399	4870	VE	19238	0	21.40	1	SOLUCIONES
4871	2018-05-16 18:57:02.326399	4871	VE	3419	0	287.50	1	SOLUCIONES
4872	2018-05-16 18:57:02.326399	4872	VE	3422	0	57.50	1	SOLUCIONES
4873	2018-05-16 18:57:02.326399	4873	VE	14094	0	94.80	1	SOLUCIONES
4874	2018-05-16 18:57:02.326399	4874	VE	7113	0	2201.00	1	SOLUCIONES
4875	2018-05-16 18:57:02.326399	4875	VE	7080	0	213.00	1	SOLUCIONES
4876	2018-05-16 18:57:02.326399	4876	VE	7081	0	86.00	1	SOLUCIONES
4877	2018-05-16 18:57:02.326399	4877	VE	7094	0	210.00	1	SOLUCIONES
4878	2018-05-16 18:57:02.326399	4878	VE	7096	0	101.00	1	SOLUCIONES
4879	2018-05-16 18:57:02.326399	4879	VE	7099	0	148.00	1	SOLUCIONES
4880	2018-05-16 18:57:02.326399	4880	VE	7102	0	186.00	1	SOLUCIONES
4881	2018-05-16 18:57:02.326399	4881	VE	7104	0	528.00	1	SOLUCIONES
4882	2018-05-16 18:57:02.326399	4882	VE	7107	0	186.00	1	SOLUCIONES
4883	2018-05-16 18:57:02.326399	4883	VE	7109	0	496.00	1	SOLUCIONES
4884	2018-05-16 18:57:02.326399	4884	VE	7110	0	39.00	1	SOLUCIONES
4885	2018-05-16 18:57:02.326399	4885	VE	7114	0	848.00	1	SOLUCIONES
4886	2018-05-16 18:57:02.326399	4886	VE	7117	0	62.00	1	SOLUCIONES
4887	2018-05-16 18:57:02.326399	4887	VE	7119	0	326.00	1	SOLUCIONES
4888	2018-05-16 18:57:02.326399	4888	VE	7120	0	62.00	1	SOLUCIONES
4889	2018-05-16 18:57:02.326399	4889	VE	7122	0	86.00	1	SOLUCIONES
4890	2018-05-16 18:57:02.326399	4890	VE	7123	0	210.00	1	SOLUCIONES
4891	2018-05-16 18:57:02.326399	4891	VE	7125	0	434.00	1	SOLUCIONES
4892	2018-05-16 18:57:02.326399	4892	VE	7128	0	468.00	1	SOLUCIONES
4893	2018-05-16 18:57:02.326399	4893	VE	14095	0	105.50	1	SOLUCIONES
4894	2018-05-16 18:57:02.326399	4894	VE	14096	0	663.60	1	SOLUCIONES
4895	2018-05-16 18:57:02.326399	4895	VE	4352	0	156.00	1	SOLUCIONES
4896	2018-05-16 18:57:02.326399	4896	VE	4353	0	312.00	1	SOLUCIONES
4897	2018-05-16 18:57:02.326399	4897	VE	4354	0	288.00	1	SOLUCIONES
4898	2018-05-16 18:57:02.326399	4898	VE	4355	0	281.00	1	SOLUCIONES
4899	2018-05-16 18:57:02.326399	4899	VE	4356	0	156.00	1	SOLUCIONES
4900	2018-05-16 18:57:02.326399	4900	VE	4357	0	114.00	1	SOLUCIONES
4901	2018-05-16 18:57:02.326399	4901	VE	4358	0	912.00	1	SOLUCIONES
4902	2018-05-16 18:57:02.326399	4902	VE	4359	0	855.00	1	SOLUCIONES
4903	2018-05-16 18:57:02.326399	4903	VE	4360	0	117.00	1	SOLUCIONES
4904	2018-05-16 18:57:02.326399	4904	VE	4361	0	57.00	1	SOLUCIONES
4905	2018-05-16 18:57:02.326399	4905	VE	4362	0	921.00	1	SOLUCIONES
4906	2018-05-16 18:57:02.326399	4906	VE	4363	0	57.00	1	SOLUCIONES
4907	2018-05-16 18:57:02.326399	4907	VE	4364	0	421.00	1	SOLUCIONES
4908	2018-05-16 18:57:02.326399	4908	VE	4365	0	912.00	1	SOLUCIONES
4909	2018-05-16 18:57:02.326399	4909	VE	3286	0	1032.00	1	SOLUCIONES
4910	2018-05-16 18:57:02.326399	4910	VE	3489	0	284.00	1	SOLUCIONES
4911	2018-05-16 18:57:02.326399	4911	VE	3494	0	800.00	1	SOLUCIONES
4912	2018-05-16 18:57:02.326399	4912	VE	3497	0	216.00	1	SOLUCIONES
4913	2018-05-16 18:57:02.326399	4913	VE	3503	0	330.00	1	SOLUCIONES
4914	2018-05-16 18:57:02.326399	4914	VE	1247	0	248.00	1	SOLUCIONES
4915	2018-05-16 18:57:02.326399	4915	VE	1248	0	86.00	1	SOLUCIONES
4916	2018-05-16 18:57:02.326399	4916	VE	1250	0	350.00	1	SOLUCIONES
4917	2018-05-16 18:57:02.326399	4917	VE	1251	0	210.00	1	SOLUCIONES
4918	2018-05-16 18:57:02.326399	4918	VE	2929	0	1503.00	1	SOLUCIONES
4919	2018-05-16 18:57:02.326399	4919	VE	2937	0	1198.00	1	SOLUCIONES
4920	2018-05-16 18:57:02.326399	4920	VE	13320	0	109.50	1	SOLUCIONES
4921	2018-05-16 18:57:02.326399	4921	VE	3510	0	280.00	1	SOLUCIONES
4922	2018-05-16 18:57:02.326399	4922	VE	3530	0	299.00	1	SOLUCIONES
4923	2018-05-16 18:57:02.326399	4923	VE	3425	0	976.50	1	SOLUCIONES
4924	2018-05-16 18:57:02.326399	4924	VE	3428	0	258.00	1	SOLUCIONES
4925	2018-05-16 18:57:02.326399	4925	VE	3438	0	405.00	1	SOLUCIONES
4926	2018-05-16 18:57:02.326399	4926	VE	3567	0	39.00	1	SOLUCIONES
4927	2018-05-16 18:57:02.326399	4927	VE	1252	0	248.00	1	SOLUCIONES
4928	2018-05-16 18:57:02.326399	4928	VE	1253	0	778.00	1	SOLUCIONES
4929	2018-05-16 18:57:02.326399	4929	VE	1254	0	62.00	1	SOLUCIONES
4930	2018-05-16 18:57:02.326399	4930	VE	1255	0	241.00	1	SOLUCIONES
4931	2018-05-16 18:57:02.326399	4931	VE	1256	0	3690.00	1	SOLUCIONES
4932	2018-05-16 18:57:02.326399	4932	VE	4104	0	495.00	1	SOLUCIONES
4933	2018-05-16 18:57:02.326399	4933	VE	4107	0	1375.00	1	SOLUCIONES
4934	2018-05-16 18:57:02.326399	4934	VE	4110	0	1025.00	1	SOLUCIONES
4935	2018-05-16 18:57:02.326399	4935	VE	4119	0	2440.00	1	SOLUCIONES
4936	2018-05-16 18:57:02.326399	4936	VE	4222	0	2460.00	1	SOLUCIONES
4937	2018-05-16 18:57:02.326399	4937	VE	4224	0	1359.00	1	SOLUCIONES
4938	2018-05-16 18:57:02.326399	4938	VE	19239	0	23.70	1	SOLUCIONES
4939	2018-05-16 18:57:02.326399	4939	VE	19240	0	21.40	1	SOLUCIONES
4940	2018-05-16 18:57:02.326399	4940	VE	9250	0	5000.00	1	SOLUCIONES
4941	2018-05-16 18:57:02.326399	4941	VE	9296	0	6250.00	1	SOLUCIONES
4942	2018-05-16 18:57:02.326399	4942	VE	9297	0	127.00	1	SOLUCIONES
4943	2018-05-16 18:57:02.326399	4943	VE	9298	0	1.00	1	SOLUCIONES
4944	2018-05-16 18:57:02.326399	4944	VE	9300	0	1260.00	1	SOLUCIONES
4945	2018-05-16 18:57:02.326399	4945	VE	10919	0	2080.00	1	SOLUCIONES
4946	2018-05-16 18:57:02.326399	4946	VE	10920	0	2210.00	1	SOLUCIONES
4947	2018-05-16 18:57:02.326399	4947	VE	10921	0	2470.00	1	SOLUCIONES
4948	2018-05-16 18:57:02.326399	4948	VE	10922	0	3380.00	1	SOLUCIONES
4949	2018-05-16 18:57:02.326399	4949	VE	10923	0	1300.00	1	SOLUCIONES
4950	2018-05-16 18:57:02.326399	4950	VE	10924	0	2080.00	1	SOLUCIONES
4951	2018-05-16 18:57:02.326399	4951	VE	2944	0	379.00	1	SOLUCIONES
4952	2018-05-16 18:57:02.326399	4952	VE	2946	0	72.00	1	SOLUCIONES
4953	2018-05-16 18:57:02.326399	4953	VE	2940	0	385.00	1	SOLUCIONES
4954	2018-05-16 18:57:02.326399	4954	VE	2943	0	288.00	1	SOLUCIONES
4955	2018-05-16 18:57:02.326399	4955	VE	13321	0	350.90	1	SOLUCIONES
4956	2018-05-16 18:57:02.326399	4956	VE	3375	0	275.00	1	SOLUCIONES
4957	2018-05-16 18:57:02.326399	4957	VE	3377	0	237.00	1	SOLUCIONES
4958	2018-05-16 18:57:02.326399	4958	VE	3439	0	335.00	1	SOLUCIONES
4959	2018-05-16 18:57:02.326399	4959	VE	3442	0	768.00	1	SOLUCIONES
4960	2018-05-16 18:57:02.326399	4960	VE	3461	0	36.00	1	SOLUCIONES
4961	2018-05-16 18:57:02.326399	4961	VE	3463	0	176.00	1	SOLUCIONES
4962	2018-05-16 18:57:02.326399	4962	VE	3466	0	127.00	1	SOLUCIONES
4963	2018-05-16 18:57:02.326399	4963	VE	3470	0	91.00	1	SOLUCIONES
4964	2018-05-16 18:57:02.326399	4964	VE	3492	0	275.00	1	SOLUCIONES
4965	2018-05-16 18:57:02.326399	4965	VE	19746	0	424.00	1	SOLUCIONES
4966	2018-05-16 18:57:02.326399	4966	VE	19747	0	21.20	1	SOLUCIONES
4967	2018-05-16 18:57:02.326399	4967	VE	19750	0	56.00	1	SOLUCIONES
4968	2018-05-16 18:57:02.326399	4968	VE	19751	0	148.40	1	SOLUCIONES
4969	2018-05-16 18:57:02.326399	4969	VE	19752	0	487.60	1	SOLUCIONES
4970	2018-05-16 18:57:02.326399	4970	VE	19753	0	84.80	1	SOLUCIONES
4971	2018-05-16 18:57:02.326399	4971	VE	19754	0	106.00	1	SOLUCIONES
4972	2018-05-16 18:57:02.326399	4972	VE	19755	0	699.60	1	SOLUCIONES
4973	2018-05-16 18:57:02.326399	4973	VE	4366	0	164.00	1	SOLUCIONES
4974	2018-05-16 18:57:02.326399	4974	VE	4368	0	117.00	1	SOLUCIONES
4975	2018-05-16 18:57:02.326399	4975	VE	4369	0	200.00	1	SOLUCIONES
4976	2018-05-16 18:57:02.326399	4976	VE	4370	0	804.00	1	SOLUCIONES
4977	2018-05-16 18:57:02.326399	4977	VE	4371	0	39.00	1	SOLUCIONES
4978	2018-05-16 18:57:02.326399	4978	VE	4372	0	1369.00	1	SOLUCIONES
4979	2018-05-16 18:57:02.326399	4979	VE	4373	0	342.00	1	SOLUCIONES
4980	2018-05-16 18:57:02.326399	4980	VE	4374	0	234.00	1	SOLUCIONES
4981	2018-05-16 18:57:02.326399	4981	VE	4375	0	441.00	1	SOLUCIONES
4982	2018-05-16 18:57:02.326399	4982	VE	4376	0	114.00	1	SOLUCIONES
4983	2018-05-16 18:57:02.326399	4983	VE	21371	0	84.40	1	SOLUCIONES
4984	2018-05-16 18:57:02.326399	4984	VE	21373	0	86.90	1	SOLUCIONES
4985	2018-05-16 18:57:02.326399	4985	VE	21375	0	105.50	1	SOLUCIONES
4986	2018-05-16 18:57:02.326399	4986	VE	21376	0	63.30	1	SOLUCIONES
4987	2018-05-16 18:57:02.326399	4987	VE	21377	0	63.30	1	SOLUCIONES
4988	2018-05-16 18:57:02.326399	4988	VE	21379	0	84.40	1	SOLUCIONES
4989	2018-05-16 18:57:02.326399	4989	VE	21380	0	21.10	1	SOLUCIONES
4990	2018-05-16 18:57:02.326399	4990	VE	21381	0	105.50	1	SOLUCIONES
4991	2018-05-16 18:57:02.326399	4991	VE	21382	0	211.00	1	SOLUCIONES
4992	2018-05-16 18:57:02.326399	4992	VE	21384	0	472.00	1	SOLUCIONES
4993	2018-05-16 18:57:02.326399	4993	VE	21386	0	70.80	1	SOLUCIONES
4994	2018-05-16 18:57:02.326399	4994	VE	21387	0	93.50	1	SOLUCIONES
4995	2018-05-16 18:57:02.326399	4995	VE	21388	0	781.50	1	SOLUCIONES
4996	2018-05-16 18:57:02.326399	4996	VE	21389	0	294.00	1	SOLUCIONES
4997	2018-05-16 18:57:02.326399	4997	VE	21390	0	2954.00	1	SOLUCIONES
4998	2018-05-16 18:57:02.326399	4998	VE	21391	0	5932.50	1	SOLUCIONES
4999	2018-05-16 18:57:02.326399	4999	VE	21393	0	944.00	1	SOLUCIONES
5000	2018-05-16 18:57:02.326399	5000	VE	6035	0	275.00	1	SOLUCIONES
5001	2018-05-16 18:57:02.326399	5001	VE	15178	0	285.60	1	SOLUCIONES
5002	2018-05-16 18:57:02.326399	5002	VE	9757	0	2600.00	1	SOLUCIONES
5003	2018-05-16 18:57:02.326399	5003	VE	7129	0	248.00	1	SOLUCIONES
5004	2018-05-16 18:57:02.326399	5004	VE	7143	0	186.00	1	SOLUCIONES
5005	2018-05-16 18:57:02.326399	5005	VE	7145	0	62.00	1	SOLUCIONES
5006	2018-05-16 18:57:02.326399	5006	VE	7147	0	186.00	1	SOLUCIONES
5007	2018-05-16 18:57:02.326399	5007	VE	7132	0	62.00	1	SOLUCIONES
5008	2018-05-16 18:57:02.326399	5008	VE	7133	0	101.00	1	SOLUCIONES
5009	2018-05-16 18:57:02.326399	5009	VE	7136	0	62.00	1	SOLUCIONES
5010	2018-05-16 18:57:02.326399	5010	VE	7139	0	163.00	1	SOLUCIONES
5011	2018-05-16 18:57:02.326399	5011	VE	7141	0	248.00	1	SOLUCIONES
5012	2018-05-16 18:57:02.326399	5012	VE	7142	0	1917.00	1	SOLUCIONES
5013	2018-05-16 18:57:02.326399	5013	VE	14097	0	21.10	1	SOLUCIONES
5014	2018-05-16 18:57:02.326399	5014	VE	14098	0	355.50	1	SOLUCIONES
5015	2018-05-16 18:57:02.326399	5015	VE	14100	0	84.40	1	SOLUCIONES
5016	2018-05-16 18:57:02.326399	5016	VE	14101	0	211.00	1	SOLUCIONES
5017	2018-05-16 18:57:02.326399	5017	VE	14103	0	21.10	1	SOLUCIONES
5018	2018-05-16 18:57:02.326399	5018	VE	14104	0	84.40	1	SOLUCIONES
5019	2018-05-16 18:57:02.326399	5019	VE	14105	0	331.80	1	SOLUCIONES
5020	2018-05-16 18:57:02.326399	5020	VE	14108	0	495.10	1	SOLUCIONES
5021	2018-05-16 18:57:02.326399	5021	VE	4226	0	1146.00	1	SOLUCIONES
5022	2018-05-16 18:57:02.326399	5022	VE	4225	0	972.00	1	SOLUCIONES
5023	2018-05-16 18:57:02.326399	5023	VE	14148	0	126.60	1	SOLUCIONES
5024	2018-05-16 18:57:02.326399	5024	VE	7148	0	62.00	1	SOLUCIONES
5025	2018-05-16 18:57:02.326399	5025	VE	7149	0	806.00	1	SOLUCIONES
5026	2018-05-16 18:57:02.326399	5026	VE	7152	0	124.00	1	SOLUCIONES
5027	2018-05-16 18:57:02.326399	5027	VE	7153	0	202.00	1	SOLUCIONES
5028	2018-05-16 18:57:02.326399	5028	VE	7156	0	39.00	1	SOLUCIONES
5029	2018-05-16 18:57:02.326399	5029	VE	7159	0	172.00	1	SOLUCIONES
5030	2018-05-16 18:57:02.326399	5030	VE	7160	0	62.00	1	SOLUCIONES
5031	2018-05-16 18:57:02.326399	5031	VE	14149	0	142.20	1	SOLUCIONES
5032	2018-05-16 18:57:02.326399	5032	VE	14150	0	633.00	1	SOLUCIONES
5033	2018-05-16 18:57:02.326399	5033	VE	14151	0	21.10	1	SOLUCIONES
5034	2018-05-16 18:57:02.326399	5034	VE	14152	0	71.10	1	SOLUCIONES
5035	2018-05-16 18:57:02.326399	5035	VE	14153	0	274.30	1	SOLUCIONES
5036	2018-05-16 18:57:02.326399	5036	VE	14154	0	237.00	1	SOLUCIONES
5037	2018-05-16 18:57:02.326399	5037	VE	14156	0	142.20	1	SOLUCIONES
5038	2018-05-16 18:57:02.326399	5038	VE	3920	0	639.00	1	SOLUCIONES
5039	2018-05-16 18:57:02.326399	5039	VE	3917	0	55.00	1	SOLUCIONES
5040	2018-05-16 18:57:02.326399	5040	VE	3919	0	110.00	1	SOLUCIONES
5041	2018-05-16 18:57:02.326399	5041	VE	3921	0	91.00	1	SOLUCIONES
5042	2018-05-16 18:57:02.326399	5042	VE	3923	0	710.00	1	SOLUCIONES
5043	2018-05-16 18:57:02.326399	5043	VE	6036	0	219.00	1	SOLUCIONES
5044	2018-05-16 18:57:02.326399	5044	VE	6037	0	1375.00	1	SOLUCIONES
5045	2018-05-16 18:57:02.326399	5045	VE	6038	0	219.00	1	SOLUCIONES
5046	2018-05-16 18:57:02.326399	5046	VE	6039	0	360.00	1	SOLUCIONES
5047	2018-05-16 18:57:02.326399	5047	VE	6040	0	36.50	1	SOLUCIONES
5048	2018-05-16 18:57:02.326399	5048	VE	19756	0	21.20	1	SOLUCIONES
5049	2018-05-16 18:57:02.326399	5049	VE	19757	0	21.20	1	SOLUCIONES
5050	2018-05-16 18:57:02.326399	5050	VE	19758	0	84.80	1	SOLUCIONES
5051	2018-05-16 18:57:02.326399	5051	VE	19759	0	88.10	1	SOLUCIONES
5052	2018-05-16 18:57:02.326399	5052	VE	19760	0	21.20	1	SOLUCIONES
5053	2018-05-16 18:57:02.326399	5053	VE	19761	0	294.80	1	SOLUCIONES
5054	2018-05-16 18:57:02.326399	5054	VE	19762	0	21.20	1	SOLUCIONES
5055	2018-05-16 18:57:02.326399	5055	VE	19763	0	42.40	1	SOLUCIONES
5056	2018-05-16 18:57:02.326399	5056	VE	19764	0	21.20	1	SOLUCIONES
5057	2018-05-16 18:57:02.326399	5057	VE	19765	0	424.00	1	SOLUCIONES
5058	2018-05-16 18:57:02.326399	5058	VE	19769	0	636.00	1	SOLUCIONES
5059	2018-05-16 18:57:02.326399	5059	VE	19772	0	1060.00	1	SOLUCIONES
5060	2018-05-16 18:57:02.326399	5060	VE	19775	0	551.20	1	SOLUCIONES
5061	2018-05-16 18:57:02.326399	5061	VE	3288	0	55.00	1	SOLUCIONES
5062	2018-05-16 18:57:02.326399	5062	VE	1257	0	936.00	1	SOLUCIONES
5063	2018-05-16 18:57:02.326399	5063	VE	1258	0	303.00	1	SOLUCIONES
5064	2018-05-16 18:57:02.326399	5064	VE	1259	0	310.00	1	SOLUCIONES
5065	2018-05-16 18:57:02.326399	5065	VE	19241	0	521.40	1	SOLUCIONES
5066	2018-05-16 18:57:02.326399	5066	VE	9302	0	127.00	1	SOLUCIONES
5067	2018-05-16 18:57:02.326399	5067	VE	10925	0	1430.00	1	SOLUCIONES
5068	2018-05-16 18:57:02.326399	5068	VE	10926	0	2730.00	1	SOLUCIONES
5069	2018-05-16 18:57:02.326399	5069	VE	10927	0	3120.00	1	SOLUCIONES
5070	2018-05-16 18:57:02.326399	5070	VE	10928	0	2730.00	1	SOLUCIONES
5071	2018-05-16 18:57:02.326399	5071	VE	21396	0	63.30	1	SOLUCIONES
5072	2018-05-16 18:57:02.326399	5072	VE	21398	0	21.10	1	SOLUCIONES
5073	2018-05-16 18:57:02.326399	5073	VE	21400	0	105.50	1	SOLUCIONES
5074	2018-05-16 18:57:02.326399	5074	VE	21403	0	94.40	1	SOLUCIONES
5075	2018-05-16 18:57:02.326399	5075	VE	21405	0	42.20	1	SOLUCIONES
5076	2018-05-16 18:57:02.326399	5076	VE	21417	0	422.00	1	SOLUCIONES
5077	2018-05-16 18:57:02.326399	5077	VE	21419	0	93.50	1	SOLUCIONES
5078	2018-05-16 18:57:02.326399	5078	VE	21425	0	70.80	1	SOLUCIONES
5079	2018-05-16 18:57:02.326399	5079	VE	21426	0	171.00	1	SOLUCIONES
5080	2018-05-16 18:57:02.326399	5080	VE	21428	0	708.00	1	SOLUCIONES
5081	2018-05-16 18:57:02.326399	5081	VE	21430	0	2009.70	1	SOLUCIONES
5082	2018-05-16 18:57:02.326399	5082	VE	4377	0	335.00	1	SOLUCIONES
5083	2018-05-16 18:57:02.326399	5083	VE	4378	0	960.00	1	SOLUCIONES
5084	2018-05-16 18:57:02.326399	5084	VE	4379	0	135.00	1	SOLUCIONES
5085	2018-05-16 18:57:02.326399	5085	VE	4380	0	390.00	1	SOLUCIONES
5086	2018-05-16 18:57:02.326399	5086	VE	4381	0	400.00	1	SOLUCIONES
5087	2018-05-16 18:57:02.326399	5087	VE	4383	0	86.00	1	SOLUCIONES
5088	2018-05-16 18:57:02.326399	5088	VE	4384	0	228.00	1	SOLUCIONES
5089	2018-05-16 18:57:02.326399	5089	VE	4386	0	1140.00	1	SOLUCIONES
5090	2018-05-16 18:57:02.326399	5090	VE	4387	0	456.00	1	SOLUCIONES
5091	2018-05-16 18:57:02.326399	5091	VE	4388	0	228.00	1	SOLUCIONES
5092	2018-05-16 18:57:02.326399	5092	VE	4389	0	228.00	1	SOLUCIONES
5093	2018-05-16 18:57:02.326399	5093	VE	4390	0	114.00	1	SOLUCIONES
5094	2018-05-16 18:57:02.326399	5094	VE	4391	0	78.00	1	SOLUCIONES
5095	2018-05-16 18:57:02.326399	5095	VE	3568	0	1150.00	1	SOLUCIONES
5096	2018-05-16 18:57:02.326399	5096	VE	3569	0	575.00	1	SOLUCIONES
5097	2018-05-16 18:57:02.326399	5097	VE	3538	0	75.00	1	SOLUCIONES
5098	2018-05-16 18:57:02.326399	5098	VE	3609	0	252.00	1	SOLUCIONES
5099	2018-05-16 18:57:02.326399	5099	VE	3631	0	218.00	1	SOLUCIONES
5100	2018-05-16 18:57:02.326399	5100	VE	3635	0	252.00	1	SOLUCIONES
5101	2018-05-16 18:57:02.326399	5101	VE	3639	0	2530.00	1	SOLUCIONES
5102	2018-05-16 18:57:02.326399	5102	VE	3643	0	1360.00	1	SOLUCIONES
5103	2018-05-16 18:57:02.326399	5103	VE	3505	0	72.00	1	SOLUCIONES
5104	2018-05-16 18:57:02.326399	5104	VE	3512	0	180.00	1	SOLUCIONES
5105	2018-05-16 18:57:02.326399	5105	VE	3514	0	310.00	1	SOLUCIONES
5106	2018-05-16 18:57:02.326399	5106	VE	3528	0	72.00	1	SOLUCIONES
5107	2018-05-16 18:57:02.326399	5107	VE	3531	0	55.00	1	SOLUCIONES
5108	2018-05-16 18:57:02.326399	5108	VE	3533	0	580.00	1	SOLUCIONES
5109	2018-05-16 18:57:02.326399	5109	VE	3509	0	500.00	1	SOLUCIONES
5110	2018-05-16 18:57:02.326399	5110	VE	3534	0	116.00	1	SOLUCIONES
5111	2018-05-16 18:57:02.326399	5111	VE	2948	0	565.00	1	SOLUCIONES
5112	2018-05-16 18:57:02.326399	5112	VE	2952	0	1219.00	1	SOLUCIONES
5113	2018-05-16 18:57:02.326399	5113	VE	2953	0	583.00	1	SOLUCIONES
5114	2018-05-16 18:57:02.326399	5114	VE	2954	0	1222.00	1	SOLUCIONES
5115	2018-05-16 18:57:02.326399	5115	VE	2955	0	2040.00	1	SOLUCIONES
5116	2018-05-16 18:57:02.326399	5116	VE	3648	0	720.00	1	SOLUCIONES
5117	2018-05-16 18:57:02.326399	5117	VE	1260	0	39.00	1	SOLUCIONES
5118	2018-05-16 18:57:02.326399	5118	VE	1261	0	140.00	1	SOLUCIONES
5119	2018-05-16 18:57:02.326399	5119	VE	1262	0	124.00	1	SOLUCIONES
5120	2018-05-16 18:57:02.326399	5120	VE	1263	0	124.00	1	SOLUCIONES
5121	2018-05-16 18:57:02.326399	5121	VE	4392	0	57.00	1	SOLUCIONES
5122	2018-05-16 18:57:02.326399	5122	VE	4393	0	344.00	1	SOLUCIONES
5123	2018-05-16 18:57:02.326399	5123	VE	4394	0	172.00	1	SOLUCIONES
5124	2018-05-16 18:57:02.326399	5124	VE	4396	0	220.00	1	SOLUCIONES
5125	2018-05-16 18:57:02.326399	5125	VE	4397	0	143.00	1	SOLUCIONES
5126	2018-05-16 18:57:02.326399	5126	VE	19777	0	63.60	1	SOLUCIONES
5127	2018-05-16 18:57:02.326399	5127	VE	19778	0	42.40	1	SOLUCIONES
5128	2018-05-16 18:57:02.326399	5128	VE	19779	0	42.40	1	SOLUCIONES
5129	2018-05-16 18:57:02.326399	5129	VE	19780	0	127.20	1	SOLUCIONES
5130	2018-05-16 18:57:02.326399	5130	VE	19781	0	106.00	1	SOLUCIONES
5131	2018-05-16 18:57:02.326399	5131	VE	19782	0	318.00	1	SOLUCIONES
5132	2018-05-16 18:57:02.326399	5132	VE	21432	0	354.00	1	SOLUCIONES
5133	2018-05-16 18:57:02.326399	5133	VE	21434	0	105.50	1	SOLUCIONES
5134	2018-05-16 18:57:02.326399	5134	VE	21436	0	21.10	1	SOLUCIONES
5135	2018-05-16 18:57:02.326399	5135	VE	21437	0	13.40	1	SOLUCIONES
5136	2018-05-16 18:57:02.326399	5136	VE	21438	0	47.20	1	SOLUCIONES
5137	2018-05-16 18:57:02.326399	5137	VE	21439	0	472.00	1	SOLUCIONES
5138	2018-05-16 18:57:02.326399	5138	VE	21441	0	118.00	1	SOLUCIONES
5139	2018-05-16 18:57:02.326399	5139	VE	21442	0	94.40	1	SOLUCIONES
5140	2018-05-16 18:57:02.326399	5140	VE	21444	0	21.10	1	SOLUCIONES
5141	2018-05-16 18:57:02.326399	5141	VE	21446	0	6250.00	1	SOLUCIONES
5142	2018-05-16 18:57:02.326399	5142	VE	21447	0	4720.00	1	SOLUCIONES
5143	2018-05-16 18:57:02.326399	5143	VE	4276	0	1127.00	1	SOLUCIONES
5144	2018-05-16 18:57:02.326399	5144	VE	2956	0	876.00	1	SOLUCIONES
5145	2018-05-16 18:57:02.326399	5145	VE	2957	0	2772.00	1	SOLUCIONES
5146	2018-05-16 18:57:02.326399	5146	VE	13323	0	235.00	1	SOLUCIONES
5147	2018-05-16 18:57:02.326399	5147	VE	10929	0	1300.00	1	SOLUCIONES
5148	2018-05-16 18:57:02.326399	5148	VE	10930	0	2340.00	1	SOLUCIONES
5149	2018-05-16 18:57:02.326399	5149	VE	10931	0	3250.00	1	SOLUCIONES
5150	2018-05-16 18:57:02.326399	5150	VE	10932	0	2860.00	1	SOLUCIONES
5151	2018-05-16 18:57:02.326399	5151	VE	3924	0	55.00	1	SOLUCIONES
5152	2018-05-16 18:57:02.326399	5152	VE	3536	0	1779.00	1	SOLUCIONES
5153	2018-05-16 18:57:02.326399	5153	VE	3539	0	232.00	1	SOLUCIONES
5154	2018-05-16 18:57:02.326399	5154	VE	3541	0	230.00	1	SOLUCIONES
5155	2018-05-16 18:57:02.326399	5155	VE	3542	0	140.00	1	SOLUCIONES
5156	2018-05-16 18:57:02.326399	5156	VE	3544	0	201.00	1	SOLUCIONES
5157	2018-05-16 18:57:02.326399	5157	VE	3545	0	110.00	1	SOLUCIONES
5158	2018-05-16 18:57:02.326399	5158	VE	6041	0	165.00	1	SOLUCIONES
5159	2018-05-16 18:57:02.326399	5159	VE	15179	0	252.00	1	SOLUCIONES
5160	2018-05-16 18:57:02.326399	5160	VE	6042	0	170.00	1	SOLUCIONES
5161	2018-05-16 18:57:02.326399	5161	VE	6043	0	2700.00	1	SOLUCIONES
5162	2018-05-16 18:57:02.326399	5162	VE	6044	0	482.50	1	SOLUCIONES
5163	2018-05-16 18:57:02.326399	5163	VE	14163	0	84.40	1	SOLUCIONES
5164	2018-05-16 18:57:02.326399	5164	VE	14164	0	118.50	1	SOLUCIONES
5165	2018-05-16 18:57:02.326399	5165	VE	7162	0	210.00	1	SOLUCIONES
5166	2018-05-16 18:57:02.326399	5166	VE	7165	0	420.00	1	SOLUCIONES
5167	2018-05-16 18:57:02.326399	5167	VE	7168	0	434.00	1	SOLUCIONES
5168	2018-05-16 18:57:02.326399	5168	VE	7170	0	172.00	1	SOLUCIONES
5169	2018-05-16 18:57:02.326399	5169	VE	14157	0	485.30	1	SOLUCIONES
5170	2018-05-16 18:57:02.326399	5170	VE	14159	0	527.50	1	SOLUCIONES
5171	2018-05-16 18:57:02.326399	5171	VE	14160	0	284.40	1	SOLUCIONES
5172	2018-05-16 18:57:02.326399	5172	VE	14161	0	71.10	1	SOLUCIONES
5173	2018-05-16 18:57:02.326399	5173	VE	2958	0	533.00	1	SOLUCIONES
5174	2018-05-16 18:57:02.326399	5174	VE	2959	0	900.00	1	SOLUCIONES
5175	2018-05-16 18:57:02.326399	5175	VE	2960	0	468.00	1	SOLUCIONES
5176	2018-05-16 18:57:02.326399	5176	VE	2961	0	738.00	1	SOLUCIONES
5177	2018-05-16 18:57:02.326399	5177	VE	13325	0	328.50	1	SOLUCIONES
5178	2018-05-16 18:57:02.326399	5178	VE	13326	0	525.60	1	SOLUCIONES
5179	2018-05-16 18:57:02.326399	5179	VE	13327	0	372.30	1	SOLUCIONES
5180	2018-05-16 18:57:02.326399	5180	VE	3925	0	146.00	1	SOLUCIONES
5181	2018-05-16 18:57:02.326399	5181	VE	3926	0	1002.00	1	SOLUCIONES
5182	2018-05-16 18:57:02.326399	5182	VE	4398	0	620.00	1	SOLUCIONES
5183	2018-05-16 18:57:02.326399	5183	VE	4399	0	1010.00	1	SOLUCIONES
5184	2018-05-16 18:57:02.326399	5184	VE	4401	0	248.00	1	SOLUCIONES
5185	2018-05-16 18:57:02.326399	5185	VE	4402	0	248.00	1	SOLUCIONES
5186	2018-05-16 18:57:02.326399	5186	VE	4403	0	156.00	1	SOLUCIONES
5187	2018-05-16 18:57:02.326399	5187	VE	10934	0	2730.00	1	SOLUCIONES
5188	2018-05-16 18:57:02.326399	5188	VE	10935	0	1820.00	1	SOLUCIONES
5189	2018-05-16 18:57:02.326399	5189	VE	10936	0	2432.00	1	SOLUCIONES
5190	2018-05-16 18:57:02.326399	5190	VE	10938	0	2210.00	1	SOLUCIONES
5191	2018-05-16 18:57:02.326399	5191	VE	9304	0	12550.00	1	SOLUCIONES
5192	2018-05-16 18:57:02.326399	5192	VE	10933	0	2304.00	1	SOLUCIONES
5193	2018-05-16 18:57:02.326399	5193	VE	21448	0	21.10	1	SOLUCIONES
5194	2018-05-16 18:57:02.326399	5194	VE	21453	0	2471.00	1	SOLUCIONES
5195	2018-05-16 18:57:02.326399	5195	VE	21456	0	24.00	1	SOLUCIONES
5196	2018-05-16 18:57:02.326399	5196	VE	21459	0	1069.00	1	SOLUCIONES
5197	2018-05-16 18:57:02.326399	5197	VE	6047	0	165.00	1	SOLUCIONES
5198	2018-05-16 18:57:02.326399	5198	VE	6048	0	326.00	1	SOLUCIONES
5199	2018-05-16 18:57:02.326399	5199	VE	15180	0	23.80	1	SOLUCIONES
5200	2018-05-16 18:57:02.326399	5200	VE	6045	0	440.00	1	SOLUCIONES
5201	2018-05-16 18:57:02.326399	5201	VE	6046	0	330.00	1	SOLUCIONES
5202	2018-05-16 18:57:02.326399	5202	VE	3653	0	381.00	1	SOLUCIONES
5203	2018-05-16 18:57:02.326399	5203	VE	3656	0	55.00	1	SOLUCIONES
5204	2018-05-16 18:57:02.326399	5204	VE	7172	0	1376.00	1	SOLUCIONES
5205	2018-05-16 18:57:02.326399	5205	VE	7173	0	62.00	1	SOLUCIONES
5206	2018-05-16 18:57:02.326399	5206	VE	7196	0	62.00	1	SOLUCIONES
5207	2018-05-16 18:57:02.326399	5207	VE	7197	0	172.00	1	SOLUCIONES
5208	2018-05-16 18:57:02.326399	5208	VE	7198	0	101.00	1	SOLUCIONES
5209	2018-05-16 18:57:02.326399	5209	VE	7199	0	62.00	1	SOLUCIONES
5210	2018-05-16 18:57:02.326399	5210	VE	7200	0	1050.00	1	SOLUCIONES
5211	2018-05-16 18:57:02.326399	5211	VE	7201	0	62.00	1	SOLUCIONES
5212	2018-05-16 18:57:02.326399	5212	VE	7202	0	372.00	1	SOLUCIONES
5213	2018-05-16 18:57:02.326399	5213	VE	7203	0	134.00	1	SOLUCIONES
5214	2018-05-16 18:57:02.326399	5214	VE	7204	0	62.00	1	SOLUCIONES
5215	2018-05-16 18:57:02.326399	5215	VE	7205	0	62.00	1	SOLUCIONES
5216	2018-05-16 18:57:02.326399	5216	VE	7206	0	124.00	1	SOLUCIONES
5217	2018-05-16 18:57:02.326399	5217	VE	14165	0	23.70	1	SOLUCIONES
5218	2018-05-16 18:57:02.326399	5218	VE	14166	0	105.50	1	SOLUCIONES
5219	2018-05-16 18:57:02.326399	5219	VE	14168	0	2029.00	1	SOLUCIONES
5220	2018-05-16 18:57:02.326399	5220	VE	14169	0	331.80	1	SOLUCIONES
5221	2018-05-16 18:57:02.326399	5221	VE	14171	0	105.50	1	SOLUCIONES
5222	2018-05-16 18:57:02.326399	5222	VE	7207	0	248.00	1	SOLUCIONES
5223	2018-05-16 18:57:02.326399	5223	VE	14170	0	237.00	1	SOLUCIONES
5224	2018-05-16 18:57:02.326399	5224	VE	1264	0	788.00	1	SOLUCIONES
5225	2018-05-16 18:57:02.326399	5225	VE	1265	0	202.00	1	SOLUCIONES
5226	2018-05-16 18:57:02.326399	5226	VE	1266	0	1148.00	1	SOLUCIONES
5227	2018-05-16 18:57:02.326399	5227	VE	1267	0	489.00	1	SOLUCIONES
5228	2018-05-16 18:57:02.326399	5228	VE	1268	0	163.00	1	SOLUCIONES
5229	2018-05-16 18:57:02.326399	5229	VE	1269	0	436.00	1	SOLUCIONES
5230	2018-05-16 18:57:02.326399	5230	VE	4277	0	588.00	1	SOLUCIONES
5231	2018-05-16 18:57:02.326399	5231	VE	19784	0	212.00	1	SOLUCIONES
5232	2018-05-16 18:57:02.326399	5232	VE	19785	0	21.20	1	SOLUCIONES
5233	2018-05-16 18:57:02.326399	5233	VE	19786	0	21.20	1	SOLUCIONES
5234	2018-05-16 18:57:02.326399	5234	VE	19787	0	21.20	1	SOLUCIONES
5235	2018-05-16 18:57:02.326399	5235	VE	19789	0	2124.00	1	SOLUCIONES
5236	2018-05-16 18:57:02.326399	5236	VE	3570	0	516.00	1	SOLUCIONES
5237	2018-05-16 18:57:02.326399	5237	VE	3571	0	57.50	1	SOLUCIONES
5238	2018-05-16 18:57:02.326399	5238	VE	3557	0	1438.00	1	SOLUCIONES
5239	2018-05-16 18:57:02.326399	5239	VE	3558	0	110.00	1	SOLUCIONES
5240	2018-05-16 18:57:02.326399	5240	VE	3561	0	288.00	1	SOLUCIONES
5241	2018-05-16 18:57:02.326399	5241	VE	3564	0	1625.00	1	SOLUCIONES
5242	2018-05-16 18:57:02.326399	5242	VE	3547	0	1485.00	1	SOLUCIONES
5243	2018-05-16 18:57:02.326399	5243	VE	3549	0	234.00	1	SOLUCIONES
5244	2018-05-16 18:57:02.326399	5244	VE	3550	0	36.00	1	SOLUCIONES
5245	2018-05-16 18:57:02.326399	5245	VE	3552	0	201.00	1	SOLUCIONES
5246	2018-05-16 18:57:02.326399	5246	VE	3554	0	232.00	1	SOLUCIONES
5247	2018-05-16 18:57:02.326399	5247	VE	3591	0	990.00	1	SOLUCIONES
5248	2018-05-16 18:57:02.326399	5248	VE	3593	0	532.00	1	SOLUCIONES
5249	2018-05-16 18:57:02.326399	5249	VE	3594	0	110.00	1	SOLUCIONES
5250	2018-05-16 18:57:02.326399	5250	VE	3595	0	91.00	1	SOLUCIONES
5251	2018-05-16 18:57:02.326399	5251	VE	3596	0	330.00	1	SOLUCIONES
5252	2018-05-16 18:57:02.326399	5252	VE	2962	0	741.00	1	SOLUCIONES
5253	2018-05-16 18:57:02.326399	5253	VE	2963	0	360.00	1	SOLUCIONES
5254	2018-05-16 18:57:02.326399	5254	VE	2964	0	216.00	1	SOLUCIONES
5255	2018-05-16 18:57:02.326399	5255	VE	2965	0	673.00	1	SOLUCIONES
5256	2018-05-16 18:57:02.326399	5256	VE	13328	0	21.90	1	SOLUCIONES
5257	2018-05-16 18:57:02.326399	5257	VE	3928	0	116.00	1	SOLUCIONES
5258	2018-05-16 18:57:02.326399	5258	VE	3929	0	292.00	1	SOLUCIONES
5259	2018-05-16 18:57:02.326399	5259	VE	21460	0	21.10	1	SOLUCIONES
5260	2018-05-16 18:57:02.326399	5260	VE	21462	0	63.30	1	SOLUCIONES
5261	2018-05-16 18:57:02.326399	5261	VE	21463	0	14.00	1	SOLUCIONES
5262	2018-05-16 18:57:02.326399	5262	VE	21464	0	23.60	1	SOLUCIONES
5263	2018-05-16 18:57:02.326399	5263	VE	21465	0	126.20	1	SOLUCIONES
5264	2018-05-16 18:57:02.326399	5264	VE	21466	0	1237.50	1	SOLUCIONES
5265	2018-05-16 18:57:02.326399	5265	VE	21467	0	55.00	1	SOLUCIONES
5266	2018-05-16 18:57:02.326399	5266	VE	21468	0	55.00	1	SOLUCIONES
5267	2018-05-16 18:57:02.326399	5267	VE	21469	0	55.00	1	SOLUCIONES
5268	2018-05-16 18:57:02.326399	5268	VE	21470	0	1897.50	1	SOLUCIONES
5269	2018-05-16 18:57:02.326399	5269	VE	21472	0	441.10	1	SOLUCIONES
5270	2018-05-16 18:57:02.326399	5270	VE	21473	0	264.00	1	SOLUCIONES
5271	2018-05-16 18:57:02.326399	5271	VE	1270	0	659.00	1	SOLUCIONES
5272	2018-05-16 18:57:02.326399	5272	VE	1271	0	163.00	1	SOLUCIONES
5273	2018-05-16 18:57:02.326399	5273	VE	1273	0	163.00	1	SOLUCIONES
5274	2018-05-16 18:57:02.326399	5274	VE	1274	0	544.00	1	SOLUCIONES
5275	2018-05-16 18:57:02.326399	5275	VE	1275	0	124.00	1	SOLUCIONES
5276	2018-05-16 18:57:02.326399	5276	VE	9251	0	13860.00	1	SOLUCIONES
5277	2018-05-16 18:57:02.326399	5277	VE	10940	0	2080.00	1	SOLUCIONES
5278	2018-05-16 18:57:02.326399	5278	VE	10941	0	2600.00	1	SOLUCIONES
5279	2018-05-16 18:57:02.326399	5279	VE	10942	0	2432.00	1	SOLUCIONES
5280	2018-05-16 18:57:02.326399	5280	VE	10943	0	1650.00	1	SOLUCIONES
5281	2018-05-16 18:57:02.326399	5281	VE	9252	0	1260.00	1	SOLUCIONES
5282	2018-05-16 18:57:02.326399	5282	VE	9255	0	18825.00	1	SOLUCIONES
5283	2018-05-16 18:57:02.326399	5283	VE	10939	0	1280.00	1	SOLUCIONES
5284	2018-05-16 18:57:02.326399	5284	VE	6050	0	275.00	1	SOLUCIONES
5285	2018-05-16 18:57:02.326399	5285	VE	4404	0	248.00	1	SOLUCIONES
5286	2018-05-16 18:57:02.326399	5286	VE	4405	0	186.00	1	SOLUCIONES
5287	2018-05-16 18:57:02.326399	5287	VE	4278	0	36.00	1	SOLUCIONES
5288	2018-05-16 18:57:02.326399	5288	VE	19790	0	42.40	1	SOLUCIONES
5289	2018-05-16 18:57:02.326399	5289	VE	19791	0	42.40	1	SOLUCIONES
5290	2018-05-16 18:57:02.326399	5290	VE	19794	0	1155.50	1	SOLUCIONES
5291	2018-05-16 18:57:02.326399	5291	VE	19795	0	127.20	1	SOLUCIONES
5292	2018-05-16 18:57:02.326399	5292	VE	19796	0	20.20	1	SOLUCIONES
5293	2018-05-16 18:57:02.326399	5293	VE	19797	0	21.20	1	SOLUCIONES
5294	2018-05-16 18:57:02.326399	5294	VE	19798	0	81.80	1	SOLUCIONES
5295	2018-05-16 18:57:02.326399	5295	VE	19801	0	60.60	1	SOLUCIONES
5296	2018-05-16 18:57:02.326399	5296	VE	19803	0	657.20	1	SOLUCIONES
5297	2018-05-16 18:57:02.326399	5297	VE	19804	0	424.00	1	SOLUCIONES
5298	2018-05-16 18:57:02.326399	5298	VE	19805	0	21.20	1	SOLUCIONES
5299	2018-05-16 18:57:02.326399	5299	VE	19807	0	212.00	1	SOLUCIONES
5300	2018-05-16 18:57:02.326399	5300	VE	19808	0	106.00	1	SOLUCIONES
5301	2018-05-16 18:57:02.326399	5301	VE	3753	0	363.00	1	SOLUCIONES
5302	2018-05-16 18:57:02.326399	5302	VE	3572	0	672.00	1	SOLUCIONES
5303	2018-05-16 18:57:02.326399	5303	VE	3662	0	58.00	1	SOLUCIONES
5304	2018-05-16 18:57:02.326399	5304	VE	3668	0	309.00	1	SOLUCIONES
5305	2018-05-16 18:57:02.326399	5305	VE	7208	0	62.00	1	SOLUCIONES
5306	2018-05-16 18:57:02.326399	5306	VE	7209	0	186.00	1	SOLUCIONES
5307	2018-05-16 18:57:02.326399	5307	VE	7210	0	186.00	1	SOLUCIONES
5308	2018-05-16 18:57:02.326399	5308	VE	7211	0	558.00	1	SOLUCIONES
5309	2018-05-16 18:57:02.326399	5309	VE	7212	0	86.00	1	SOLUCIONES
5310	2018-05-16 18:57:02.326399	5310	VE	7213	0	124.00	1	SOLUCIONES
5311	2018-05-16 18:57:02.326399	5311	VE	7214	0	172.00	1	SOLUCIONES
5312	2018-05-16 18:57:02.326399	5312	VE	14173	0	84.40	1	SOLUCIONES
5313	2018-05-16 18:57:02.326399	5313	VE	14174	0	165.90	1	SOLUCIONES
5314	2018-05-16 18:57:02.326399	5314	VE	14172	0	23.70	1	SOLUCIONES
5315	2018-05-16 18:57:02.326399	5315	VE	14175	0	71.10	1	SOLUCIONES
5316	2018-05-16 18:57:02.326399	5316	VE	6052	0	330.00	1	SOLUCIONES
5317	2018-05-16 18:57:02.326399	5317	VE	6053	0	330.00	1	SOLUCIONES
5318	2018-05-16 18:57:02.326399	5318	VE	6054	0	550.00	1	SOLUCIONES
5319	2018-05-16 18:57:02.326399	5319	VE	6056	0	798.00	1	SOLUCIONES
5320	2018-05-16 18:57:02.326399	5320	VE	3673	0	85.00	1	SOLUCIONES
5321	2018-05-16 18:57:02.326399	5321	VE	3681	0	170.00	1	SOLUCIONES
5322	2018-05-16 18:57:02.326399	5322	VE	3931	0	275.00	1	SOLUCIONES
5323	2018-05-16 18:57:02.326399	5323	VE	4406	0	2518.00	1	SOLUCIONES
5324	2018-05-16 18:57:02.326399	5324	VE	4407	0	101.00	1	SOLUCIONES
5325	2018-05-16 18:57:02.326399	5325	VE	4408	0	248.00	1	SOLUCIONES
5326	2018-05-16 18:57:02.326399	5326	VE	4409	0	186.00	1	SOLUCIONES
5327	2018-05-16 18:57:02.326399	5327	VE	7215	0	124.00	1	SOLUCIONES
5328	2018-05-16 18:57:02.326399	5328	VE	7216	0	140.00	1	SOLUCIONES
5329	2018-05-16 18:57:02.326399	5329	VE	7217	0	39.00	1	SOLUCIONES
5330	2018-05-16 18:57:02.326399	5330	VE	7218	0	241.00	1	SOLUCIONES
5331	2018-05-16 18:57:02.326399	5331	VE	14176	0	21.10	1	SOLUCIONES
5332	2018-05-16 18:57:02.326399	5332	VE	19810	0	106.00	1	SOLUCIONES
5333	2018-05-16 18:57:02.326399	5333	VE	19813	0	806.40	1	SOLUCIONES
5334	2018-05-16 18:57:02.326399	5334	VE	19815	0	43.00	1	SOLUCIONES
5335	2018-05-16 18:57:02.326399	5335	VE	19817	0	86.00	1	SOLUCIONES
5336	2018-05-16 18:57:02.326399	5336	VE	19818	0	2120.00	1	SOLUCIONES
5337	2018-05-16 18:57:02.326399	5337	VE	19823	0	21.50	1	SOLUCIONES
5338	2018-05-16 18:57:02.326399	5338	VE	19824	0	25198.00	1	SOLUCIONES
5339	2018-05-16 18:57:02.326399	5339	VE	1276	0	288.00	1	SOLUCIONES
5340	2018-05-16 18:57:02.326399	5340	VE	1277	0	258.00	1	SOLUCIONES
5341	2018-05-16 18:57:02.326399	5341	VE	9258	0	37650.00	1	SOLUCIONES
5342	2018-05-16 18:57:02.326399	5342	VE	9305	0	12550.00	1	SOLUCIONES
5343	2018-05-16 18:57:02.326399	5343	VE	3598	0	580.00	1	SOLUCIONES
5344	2018-05-16 18:57:02.326399	5344	VE	3599	0	55.00	1	SOLUCIONES
5345	2018-05-16 18:57:02.326399	5345	VE	3600	0	330.00	1	SOLUCIONES
5346	2018-05-16 18:57:02.326399	5346	VE	3602	0	216.00	1	SOLUCIONES
5347	2018-05-16 18:57:02.326399	5347	VE	3603	0	440.00	1	SOLUCIONES
5348	2018-05-16 18:57:02.326399	5348	VE	21474	0	47.20	1	SOLUCIONES
5349	2018-05-16 18:57:02.326399	5349	VE	21475	0	236.00	1	SOLUCIONES
5350	2018-05-16 18:57:02.326399	5350	VE	21476	0	21.10	1	SOLUCIONES
5351	2018-05-16 18:57:02.326399	5351	VE	21477	0	28.50	1	SOLUCIONES
5352	2018-05-16 18:57:02.326399	5352	VE	21478	0	188.80	1	SOLUCIONES
5353	2018-05-16 18:57:02.326399	5353	VE	21479	0	518.10	1	SOLUCIONES
5354	2018-05-16 18:57:02.326399	5354	VE	21480	0	5057.58	1	SOLUCIONES
5355	2018-05-16 18:57:02.326399	5355	VE	12075	0	3000.00	1	SOLUCIONES
5356	2018-05-16 18:57:02.326399	5356	VE	12076	0	2700.00	1	SOLUCIONES
5357	2018-05-16 18:57:02.326399	5357	VE	12077	0	2700.00	1	SOLUCIONES
5358	2018-05-16 18:57:02.326399	5358	VE	3755	0	287.50	1	SOLUCIONES
5359	2018-05-16 18:57:02.326399	5359	VE	7155	0	919.00	1	SOLUCIONES
5360	2018-05-16 18:57:02.326399	5360	VE	7158	0	57.50	1	SOLUCIONES
5361	2018-05-16 18:57:02.326399	5361	VE	7163	0	1725.00	1	SOLUCIONES
5362	2018-05-16 18:57:02.326399	5362	VE	1280	0	326.00	1	SOLUCIONES
5363	2018-05-16 18:57:02.326399	5363	VE	1281	0	163.00	1	SOLUCIONES
5364	2018-05-16 18:57:02.326399	5364	VE	1283	0	762.00	1	SOLUCIONES
5365	2018-05-16 18:57:02.326399	5365	VE	1284	0	686.00	1	SOLUCIONES
5366	2018-05-16 18:57:02.326399	5366	VE	1285	0	310.00	1	SOLUCIONES
5367	2018-05-16 18:57:02.326399	5367	VE	19835	0	752.50	1	SOLUCIONES
5368	2018-05-16 18:57:02.326399	5368	VE	19836	0	86.00	1	SOLUCIONES
5369	2018-05-16 18:57:02.326399	5369	VE	19837	0	21.50	1	SOLUCIONES
5370	2018-05-16 18:57:02.326399	5370	VE	19838	0	43.00	1	SOLUCIONES
5371	2018-05-16 18:57:02.326399	5371	VE	19841	0	258.00	1	SOLUCIONES
5372	2018-05-16 18:57:02.326399	5372	VE	19842	0	107.50	1	SOLUCIONES
5373	2018-05-16 18:57:02.326399	5373	VE	19843	0	43.40	1	SOLUCIONES
5374	2018-05-16 18:57:02.326399	5374	VE	19844	0	20.20	1	SOLUCIONES
5375	2018-05-16 18:57:02.326399	5375	VE	19845	0	107.50	1	SOLUCIONES
5376	2018-05-16 18:57:02.326399	5376	VE	9259	0	23400.00	1	SOLUCIONES
5377	2018-05-16 18:57:02.326399	5377	VE	2971	0	232.00	1	SOLUCIONES
5378	2018-05-16 18:57:02.326399	5378	VE	13329	0	454.00	1	SOLUCIONES
5379	2018-05-16 18:57:02.326399	5379	VE	3758	0	78.00	1	SOLUCIONES
5380	2018-05-16 18:57:02.326399	5380	VE	3760	0	926.00	1	SOLUCIONES
5381	2018-05-16 18:57:02.326399	5381	VE	3762	0	858.00	1	SOLUCIONES
5382	2018-05-16 18:57:02.326399	5382	VE	14183	0	211.00	1	SOLUCIONES
5383	2018-05-16 18:57:02.326399	5383	VE	7219	0	78.00	1	SOLUCIONES
5384	2018-05-16 18:57:02.326399	5384	VE	7220	0	434.00	1	SOLUCIONES
5385	2018-05-16 18:57:02.326399	5385	VE	7221	0	124.00	1	SOLUCIONES
5386	2018-05-16 18:57:02.326399	5386	VE	7223	0	86.00	1	SOLUCIONES
5387	2018-05-16 18:57:02.326399	5387	VE	14178	0	474.00	1	SOLUCIONES
5388	2018-05-16 18:57:02.326399	5388	VE	14180	0	21.10	1	SOLUCIONES
5389	2018-05-16 18:57:02.326399	5389	VE	14181	0	189.60	1	SOLUCIONES
5390	2018-05-16 18:57:02.326399	5390	VE	14182	0	21.10	1	SOLUCIONES
5391	2018-05-16 18:57:02.326399	5391	VE	14184	0	1730.20	1	SOLUCIONES
5392	2018-05-16 18:57:02.326399	5392	VE	3604	0	756.00	1	SOLUCIONES
5393	2018-05-16 18:57:02.326399	5393	VE	3606	0	874.00	1	SOLUCIONES
5394	2018-05-16 18:57:02.326399	5394	VE	3608	0	72.00	1	SOLUCIONES
5395	2018-05-16 18:57:02.326399	5395	VE	19242	0	100.80	1	SOLUCIONES
5396	2018-05-16 18:57:02.326399	5396	VE	4410	0	1299.00	1	SOLUCIONES
5397	2018-05-16 18:57:02.326399	5397	VE	4411	0	117.00	1	SOLUCIONES
5398	2018-05-16 18:57:02.326399	5398	VE	4412	0	372.00	1	SOLUCIONES
5399	2018-05-16 18:57:02.326399	5399	VE	4413	0	57.00	1	SOLUCIONES
5400	2018-05-16 18:57:02.326399	5400	VE	4414	0	248.00	1	SOLUCIONES
5401	2018-05-16 18:57:02.326399	5401	VE	4415	0	202.00	1	SOLUCIONES
5402	2018-05-16 18:57:02.326399	5402	VE	15181	0	380.80	1	SOLUCIONES
5403	2018-05-16 18:57:02.326399	5403	VE	6058	0	360.00	1	SOLUCIONES
5404	2018-05-16 18:57:02.326399	5404	VE	6059	0	86.00	1	SOLUCIONES
5405	2018-05-16 18:57:02.326399	5405	VE	6060	0	86.00	1	SOLUCIONES
5406	2018-05-16 18:57:02.326399	5406	VE	6061	0	180.00	1	SOLUCIONES
5407	2018-05-16 18:57:02.326399	5407	VE	6057	0	55.00	1	SOLUCIONES
5408	2018-05-16 18:57:02.326399	5408	VE	12079	0	1650.00	1	SOLUCIONES
5409	2018-05-16 18:57:02.326399	5409	VE	12080	0	3450.00	1	SOLUCIONES
5410	2018-05-16 18:57:02.326399	5410	VE	12081	0	1500.00	1	SOLUCIONES
5411	2018-05-16 18:57:02.326399	5411	VE	12082	0	2700.00	1	SOLUCIONES
5412	2018-05-16 18:57:02.326399	5412	VE	21481	0	21.10	1	SOLUCIONES
5413	2018-05-16 18:57:02.326399	5413	VE	21482	0	23.60	1	SOLUCIONES
5414	2018-05-16 18:57:02.326399	5414	VE	21485	0	357.60	1	SOLUCIONES
5415	2018-05-16 18:57:02.326399	5415	VE	3932	0	72.00	1	SOLUCIONES
5416	2018-05-16 18:57:02.326399	5416	VE	3934	0	72.00	1	SOLUCIONES
5417	2018-05-16 18:57:02.326399	5417	VE	3937	0	838.00	1	SOLUCIONES
5418	2018-05-16 18:57:02.326399	5418	VE	9308	0	15600.00	1	SOLUCIONES
5419	2018-05-16 18:57:02.326399	5419	VE	9306	0	6500.00	1	SOLUCIONES
5420	2018-05-16 18:57:02.326399	5420	VE	9307	0	6500.00	1	SOLUCIONES
5421	2018-05-16 18:57:02.326399	5421	VE	3772	0	460.00	1	SOLUCIONES
5422	2018-05-16 18:57:02.326399	5422	VE	3764	0	1466.00	1	SOLUCIONES
5423	2018-05-16 18:57:02.326399	5423	VE	3767	0	125.00	1	SOLUCIONES
5424	2018-05-16 18:57:02.326399	5424	VE	3768	0	78.00	1	SOLUCIONES
5425	2018-05-16 18:57:02.326399	5425	VE	3769	0	250.50	1	SOLUCIONES
5426	2018-05-16 18:57:02.326399	5426	VE	3770	0	405.00	1	SOLUCIONES
5427	2018-05-16 18:57:02.326399	5427	VE	3771	0	86.00	1	SOLUCIONES
5428	2018-05-16 18:57:02.326399	5428	VE	2975	0	822.00	1	SOLUCIONES
5429	2018-05-16 18:57:02.326399	5429	VE	13330	0	438.00	1	SOLUCIONES
5430	2018-05-16 18:57:02.326399	5430	VE	13331	0	1883.40	1	SOLUCIONES
5431	2018-05-16 18:57:02.326399	5431	VE	13333	0	657.00	1	SOLUCIONES
5432	2018-05-16 18:57:02.326399	5432	VE	13334	0	352.50	1	SOLUCIONES
5433	2018-05-16 18:57:02.326399	5433	VE	3611	0	220.00	1	SOLUCIONES
5434	2018-05-16 18:57:02.326399	5434	VE	3612	0	825.00	1	SOLUCIONES
5435	2018-05-16 18:57:02.326399	5435	VE	3613	0	55.00	1	SOLUCIONES
5436	2018-05-16 18:57:02.326399	5436	VE	3615	0	85.00	1	SOLUCIONES
5437	2018-05-16 18:57:02.326399	5437	VE	3616	0	455.00	1	SOLUCIONES
5438	2018-05-16 18:57:02.326399	5438	VE	3617	0	144.00	1	SOLUCIONES
5439	2018-05-16 18:57:02.326399	5439	VE	3618	0	330.00	1	SOLUCIONES
5440	2018-05-16 18:57:02.326399	5440	VE	3620	0	146.00	1	SOLUCIONES
5441	2018-05-16 18:57:02.326399	5441	VE	4417	0	941.00	1	SOLUCIONES
5442	2018-05-16 18:57:02.326399	5442	VE	4418	0	57.00	1	SOLUCIONES
5443	2018-05-16 18:57:02.326399	5443	VE	4421	0	930.00	1	SOLUCIONES
5444	2018-05-16 18:57:02.326399	5444	VE	4422	0	939.00	1	SOLUCIONES
5445	2018-05-16 18:57:02.326399	5445	VE	4424	0	267.00	1	SOLUCIONES
5446	2018-05-16 18:57:02.326399	5446	VE	4425	0	570.00	1	SOLUCIONES
5447	2018-05-16 18:57:02.326399	5447	VE	4426	0	156.00	1	SOLUCIONES
5448	2018-05-16 18:57:02.326399	5448	VE	4427	0	310.00	1	SOLUCIONES
5449	2018-05-16 18:57:02.326399	5449	VE	4428	0	428.00	1	SOLUCIONES
5450	2018-05-16 18:57:02.326399	5450	VE	4429	0	171.00	1	SOLUCIONES
5451	2018-05-16 18:57:02.326399	5451	VE	4416	0	57.00	1	SOLUCIONES
5452	2018-05-16 18:57:02.326399	5452	VE	15182	0	252.00	1	SOLUCIONES
5453	2018-05-16 18:57:02.326399	5453	VE	6062	0	876.00	1	SOLUCIONES
5454	2018-05-16 18:57:02.326399	5454	VE	6063	0	258.00	1	SOLUCIONES
5455	2018-05-16 18:57:02.326399	5455	VE	6064	0	175.00	1	SOLUCIONES
5456	2018-05-16 18:57:02.326399	5456	VE	3685	0	110.00	1	SOLUCIONES
5457	2018-05-16 18:57:02.326399	5457	VE	3688	0	108.00	1	SOLUCIONES
5458	2018-05-16 18:57:02.326399	5458	VE	3692	0	108.00	1	SOLUCIONES
5459	2018-05-16 18:57:02.326399	5459	VE	3697	0	254.00	1	SOLUCIONES
5460	2018-05-16 18:57:02.326399	5460	VE	3701	0	91.00	1	SOLUCIONES
5461	2018-05-16 18:57:02.326399	5461	VE	3703	0	890.00	1	SOLUCIONES
5462	2018-05-16 18:57:02.326399	5462	VE	19846	0	64.50	1	SOLUCIONES
5463	2018-05-16 18:57:02.326399	5463	VE	19847	0	43.00	1	SOLUCIONES
5464	2018-05-16 18:57:02.326399	5464	VE	19849	0	21.50	1	SOLUCIONES
5465	2018-05-16 18:57:02.326399	5465	VE	19850	0	86.00	1	SOLUCIONES
5466	2018-05-16 18:57:02.326399	5466	VE	19851	0	43.00	1	SOLUCIONES
5467	2018-05-16 18:57:02.326399	5467	VE	19853	0	21.50	1	SOLUCIONES
5468	2018-05-16 18:57:02.326399	5468	VE	19854	0	64.50	1	SOLUCIONES
5469	2018-05-16 18:57:02.326399	5469	VE	19856	0	408.00	1	SOLUCIONES
5470	2018-05-16 18:57:02.326399	5470	VE	4283	0	1359.00	1	SOLUCIONES
5471	2018-05-16 18:57:02.326399	5471	VE	4285	0	637.00	1	SOLUCIONES
5472	2018-05-16 18:57:02.326399	5472	VE	4288	0	243.00	1	SOLUCIONES
5473	2018-05-16 18:57:02.326399	5473	VE	4280	0	940.00	1	SOLUCIONES
5474	2018-05-16 18:57:02.326399	5474	VE	14186	0	84.40	1	SOLUCIONES
5475	2018-05-16 18:57:02.326399	5475	VE	14188	0	165.90	1	SOLUCIONES
5476	2018-05-16 18:57:02.326399	5476	VE	14189	0	23.70	1	SOLUCIONES
5477	2018-05-16 18:57:02.326399	5477	VE	7224	0	334.00	1	SOLUCIONES
5478	2018-05-16 18:57:02.326399	5478	VE	7225	0	62.00	1	SOLUCIONES
5479	2018-05-16 18:57:02.326399	5479	VE	7226	0	124.00	1	SOLUCIONES
5480	2018-05-16 18:57:02.326399	5480	VE	7227	0	248.00	1	SOLUCIONES
5481	2018-05-16 18:57:02.326399	5481	VE	7228	0	148.00	1	SOLUCIONES
5482	2018-05-16 18:57:02.326399	5482	VE	7229	0	62.00	1	SOLUCIONES
5483	2018-05-16 18:57:02.326399	5483	VE	7230	0	124.00	1	SOLUCIONES
5484	2018-05-16 18:57:02.326399	5484	VE	1286	0	372.00	1	SOLUCIONES
5485	2018-05-16 18:57:02.326399	5485	VE	1287	0	124.00	1	SOLUCIONES
5486	2018-05-16 18:57:02.326399	5486	VE	1288	0	195.00	1	SOLUCIONES
5487	2018-05-16 18:57:02.326399	5487	VE	1289	0	186.00	1	SOLUCIONES
5488	2018-05-16 18:57:02.326399	5488	VE	1290	0	475.00	1	SOLUCIONES
5489	2018-05-16 18:57:02.326399	5489	VE	1291	0	310.00	1	SOLUCIONES
5490	2018-05-16 18:57:02.326399	5490	VE	12083	0	2850.12	1	SOLUCIONES
5491	2018-05-16 18:57:02.326399	5491	VE	12084	0	3300.15	1	SOLUCIONES
5492	2018-05-16 18:57:02.326399	5492	VE	12085	0	2100.00	1	SOLUCIONES
5493	2018-05-16 18:57:02.326399	5493	VE	12086	0	2700.00	1	SOLUCIONES
5494	2018-05-16 18:57:02.326399	5494	VE	21487	0	512.60	1	SOLUCIONES
5495	2018-05-16 18:57:02.326399	5495	VE	21488	0	42.20	1	SOLUCIONES
5496	2018-05-16 18:57:02.326399	5496	VE	21489	0	84.40	1	SOLUCIONES
5497	2018-05-16 18:57:02.326399	5497	VE	21491	0	47.20	1	SOLUCIONES
5498	2018-05-16 18:57:02.326399	5498	VE	21492	0	42.20	1	SOLUCIONES
5499	2018-05-16 18:57:02.326399	5499	VE	21494	0	21.10	1	SOLUCIONES
5500	2018-05-16 18:57:02.326399	5500	VE	21495	0	165.20	1	SOLUCIONES
5501	2018-05-16 18:57:02.326399	5501	VE	21497	0	3798.00	1	SOLUCIONES
5502	2018-05-16 18:57:02.326399	5502	VE	21498	0	98.00	1	SOLUCIONES
5503	2018-05-16 18:57:02.326399	5503	VE	21499	0	18.70	1	SOLUCIONES
5504	2018-05-16 18:57:02.326399	5504	VE	21505	0	3798.00	1	SOLUCIONES
5505	2018-05-16 18:57:02.326399	5505	VE	21511	0	472.00	1	SOLUCIONES
5506	2018-05-16 18:57:02.326399	5506	VE	21520	0	2131.25	1	SOLUCIONES
5507	2018-05-16 18:57:02.326399	5507	VE	21523	0	270.60	1	SOLUCIONES
5508	2018-05-16 18:57:02.326399	5508	VE	21525	0	2110.00	1	SOLUCIONES
5509	2018-05-16 18:57:02.326399	5509	VE	3293	0	220.00	1	SOLUCIONES
5510	2018-05-16 18:57:02.326399	5510	VE	3296	0	55.00	1	SOLUCIONES
5511	2018-05-16 18:57:02.326399	5511	VE	19859	0	215.00	1	SOLUCIONES
5512	2018-05-16 18:57:02.326399	5512	VE	19860	0	64.50	1	SOLUCIONES
5513	2018-05-16 18:57:02.326399	5513	VE	19862	0	537.50	1	SOLUCIONES
5514	2018-05-16 18:57:02.326399	5514	VE	19864	0	21.50	1	SOLUCIONES
5515	2018-05-16 18:57:02.326399	5515	VE	19243	0	23.70	1	SOLUCIONES
5516	2018-05-16 18:57:02.326399	5516	VE	19244	0	355.50	1	SOLUCIONES
5517	2018-05-16 18:57:02.326399	5517	VE	4289	0	1100.00	1	SOLUCIONES
5518	2018-05-16 18:57:02.326399	5518	VE	4290	0	179.00	1	SOLUCIONES
5519	2018-05-16 18:57:02.326399	5519	VE	15184	0	100.80	1	SOLUCIONES
5520	2018-05-16 18:57:02.326399	5520	VE	6067	0	685.00	1	SOLUCIONES
5521	2018-05-16 18:57:02.326399	5521	VE	6070	0	165.00	1	SOLUCIONES
5522	2018-05-16 18:57:02.326399	5522	VE	6065	0	220.00	1	SOLUCIONES
5523	2018-05-16 18:57:02.326399	5523	VE	4435	0	124.00	1	SOLUCIONES
5524	2018-05-16 18:57:02.326399	5524	VE	4436	0	310.00	1	SOLUCIONES
5525	2018-05-16 18:57:02.326399	5525	VE	4437	0	96.00	1	SOLUCIONES
5526	2018-05-16 18:57:02.326399	5526	VE	4439	0	570.00	1	SOLUCIONES
5527	2018-05-16 18:57:02.326399	5527	VE	4440	0	62.00	1	SOLUCIONES
5528	2018-05-16 18:57:02.326399	5528	VE	4444	0	86.00	1	SOLUCIONES
5529	2018-05-16 18:57:02.326399	5529	VE	4445	0	171.00	1	SOLUCIONES
5530	2018-05-16 18:57:02.326399	5530	VE	4446	0	430.00	1	SOLUCIONES
5531	2018-05-16 18:57:02.326399	5531	VE	4447	0	620.00	1	SOLUCIONES
5532	2018-05-16 18:57:02.326399	5532	VE	4448	0	310.00	1	SOLUCIONES
5533	2018-05-16 18:57:02.326399	5533	VE	4449	0	768.00	1	SOLUCIONES
5534	2018-05-16 18:57:02.326399	5534	VE	4430	0	171.00	1	SOLUCIONES
5535	2018-05-16 18:57:02.326399	5535	VE	4431	0	124.00	1	SOLUCIONES
5536	2018-05-16 18:57:02.326399	5536	VE	4432	0	310.00	1	SOLUCIONES
5537	2018-05-16 18:57:02.326399	5537	VE	4433	0	114.00	1	SOLUCIONES
5538	2018-05-16 18:57:02.326399	5538	VE	4434	0	288.00	1	SOLUCIONES
5539	2018-05-16 18:57:02.326399	5539	VE	2977	0	320.00	1	SOLUCIONES
5540	2018-05-16 18:57:02.326399	5540	VE	2978	0	108.00	1	SOLUCIONES
5541	2018-05-16 18:57:02.326399	5541	VE	13336	0	593.40	1	SOLUCIONES
5542	2018-05-16 18:57:02.326399	5542	VE	13337	0	470.00	1	SOLUCIONES
5543	2018-05-16 18:57:02.326399	5543	VE	14191	0	21.10	1	SOLUCIONES
5544	2018-05-16 18:57:02.326399	5544	VE	14192	0	105.50	1	SOLUCIONES
5545	2018-05-16 18:57:02.326399	5545	VE	14193	0	422.00	1	SOLUCIONES
5546	2018-05-16 18:57:02.326399	5546	VE	14194	0	237.00	1	SOLUCIONES
5547	2018-05-16 18:57:02.326399	5547	VE	7231	0	401.00	1	SOLUCIONES
5548	2018-05-16 18:57:02.326399	5548	VE	7232	0	172.00	1	SOLUCIONES
5549	2018-05-16 18:57:02.326399	5549	VE	7233	0	62.00	1	SOLUCIONES
5550	2018-05-16 18:57:02.326399	5550	VE	7234	0	62.00	1	SOLUCIONES
5551	2018-05-16 18:57:02.326399	5551	VE	9309	0	4550.00	1	SOLUCIONES
5552	2018-05-16 18:57:02.326399	5552	VE	3707	0	36.00	1	SOLUCIONES
5553	2018-05-16 18:57:02.326399	5553	VE	3705	0	58.00	1	SOLUCIONES
5554	2018-05-16 18:57:02.326399	5554	VE	3709	0	58.00	1	SOLUCIONES
5555	2018-05-16 18:57:02.326399	5555	VE	3714	0	182.00	1	SOLUCIONES
5556	2018-05-16 18:57:02.326399	5556	VE	3721	0	800.00	1	SOLUCIONES
5557	2018-05-16 18:57:02.326399	5557	VE	3992	0	345.00	1	SOLUCIONES
5558	2018-05-16 18:57:02.326399	5558	VE	3993	0	78.00	1	SOLUCIONES
5559	2018-05-16 18:57:02.326399	5559	VE	3996	0	345.00	1	SOLUCIONES
5560	2018-05-16 18:57:02.326399	5560	VE	3621	0	720.00	1	SOLUCIONES
5561	2018-05-16 18:57:02.326399	5561	VE	3622	0	108.00	1	SOLUCIONES
5562	2018-05-16 18:57:02.326399	5562	VE	3623	0	252.00	1	SOLUCIONES
5563	2018-05-16 18:57:02.326399	5563	VE	1292	0	336.00	1	SOLUCIONES
5564	2018-05-16 18:57:02.326399	5564	VE	1293	0	39.00	1	SOLUCIONES
5565	2018-05-16 18:57:02.326399	5565	VE	21527	0	118.00	1	SOLUCIONES
5566	2018-05-16 18:57:02.326399	5566	VE	21529	0	122.30	1	SOLUCIONES
5567	2018-05-16 18:57:02.326399	5567	VE	21530	0	447.00	1	SOLUCIONES
5568	2018-05-16 18:57:02.326399	5568	VE	21531	0	168.80	1	SOLUCIONES
5569	2018-05-16 18:57:02.326399	5569	VE	21532	0	21.10	1	SOLUCIONES
5570	2018-05-16 18:57:02.326399	5570	VE	12087	0	2869.00	1	SOLUCIONES
5571	2018-05-16 18:57:02.326399	5571	VE	12088	0	3322.20	1	SOLUCIONES
5572	2018-05-16 18:57:02.326399	5572	VE	12089	0	2265.00	1	SOLUCIONES
5573	2018-05-16 18:57:02.326399	5573	VE	12090	0	3020.00	1	SOLUCIONES
5574	2018-05-16 18:57:02.326399	5574	VE	12091	0	2869.00	1	SOLUCIONES
5575	2018-05-16 18:57:02.326399	5575	VE	6071	0	275.00	1	SOLUCIONES
5576	2018-05-16 18:57:02.326399	5576	VE	6072	0	850.00	1	SOLUCIONES
5577	2018-05-16 18:57:02.326399	5577	VE	4452	0	1515.00	1	SOLUCIONES
5578	2018-05-16 18:57:02.326399	5578	VE	4450	0	480.00	1	SOLUCIONES
5579	2018-05-16 18:57:02.326399	5579	VE	4451	0	288.00	1	SOLUCIONES
5580	2018-05-16 18:57:02.326399	5580	VE	4453	0	482.00	1	SOLUCIONES
5581	2018-05-16 18:57:02.326399	5581	VE	4454	0	86.00	1	SOLUCIONES
5582	2018-05-16 18:57:02.326399	5582	VE	4455	0	921.00	1	SOLUCIONES
5583	2018-05-16 18:57:02.326399	5583	VE	4456	0	1284.00	1	SOLUCIONES
5584	2018-05-16 18:57:02.326399	5584	VE	4457	0	882.00	1	SOLUCIONES
5585	2018-05-16 18:57:02.326399	5585	VE	4458	0	192.00	1	SOLUCIONES
5586	2018-05-16 18:57:02.326399	5586	VE	4459	0	124.00	1	SOLUCIONES
5587	2018-05-16 18:57:02.326399	5587	VE	4461	0	62.00	1	SOLUCIONES
5588	2018-05-16 18:57:02.326399	5588	VE	4465	0	62.00	1	SOLUCIONES
5589	2018-05-16 18:57:02.326399	5589	VE	4470	0	57.00	1	SOLUCIONES
5590	2018-05-16 18:57:02.326399	5590	VE	4480	0	570.00	1	SOLUCIONES
5591	2018-05-16 18:57:02.326399	5591	VE	4482	0	456.00	1	SOLUCIONES
5592	2018-05-16 18:57:02.326399	5592	VE	4483	0	420.00	1	SOLUCIONES
5593	2018-05-16 18:57:02.326399	5593	VE	4484	0	12120.00	1	SOLUCIONES
5594	2018-05-16 18:57:02.326399	5594	VE	4485	0	390.00	1	SOLUCIONES
5595	2018-05-16 18:57:02.326399	5595	VE	4487	0	210.00	1	SOLUCIONES
5596	2018-05-16 18:57:02.326399	5596	VE	4490	0	62.00	1	SOLUCIONES
5597	2018-05-16 18:57:02.326399	5597	VE	4491	0	404.00	1	SOLUCIONES
5598	2018-05-16 18:57:02.326399	5598	VE	2987	0	1152.00	1	SOLUCIONES
5599	2018-05-16 18:57:02.326399	5599	VE	2990	0	609.00	1	SOLUCIONES
5600	2018-05-16 18:57:02.326399	5600	VE	2995	0	648.00	1	SOLUCIONES
5601	2018-05-16 18:57:02.326399	5601	VE	13338	0	908.00	1	SOLUCIONES
5602	2018-05-16 18:57:02.326399	5602	VE	13340	0	766.50	1	SOLUCIONES
5603	2018-05-16 18:57:02.326399	5603	VE	3999	0	2300.00	1	SOLUCIONES
5604	2018-05-16 18:57:02.326399	5604	VE	4524	0	57.50	1	SOLUCIONES
5605	2018-05-16 18:57:02.326399	5605	VE	4531	0	1098.50	1	SOLUCIONES
5606	2018-05-16 18:57:02.326399	5606	VE	4535	0	1725.00	1	SOLUCIONES
5607	2018-05-16 18:57:02.326399	5607	VE	4541	0	560.50	1	SOLUCIONES
5608	2018-05-16 18:57:02.326399	5608	VE	4545	0	135.00	1	SOLUCIONES
5609	2018-05-16 18:57:02.326399	5609	VE	4549	0	1150.00	1	SOLUCIONES
5610	2018-05-16 18:57:02.326399	5610	VE	3941	0	108.00	1	SOLUCIONES
5611	2018-05-16 18:57:02.326399	5611	VE	3943	0	8250.00	1	SOLUCIONES
5612	2018-05-16 18:57:02.326399	5612	VE	9310	0	16500.00	1	SOLUCIONES
5613	2018-05-16 18:57:02.326399	5613	VE	19865	0	537.50	1	SOLUCIONES
5614	2018-05-16 18:57:02.326399	5614	VE	19868	0	43.00	1	SOLUCIONES
5615	2018-05-16 18:57:02.326399	5615	VE	19870	0	64.50	1	SOLUCIONES
5616	2018-05-16 18:57:02.326399	5616	VE	19871	0	12900.00	1	SOLUCIONES
5617	2018-05-16 18:57:02.326399	5617	VE	19872	0	2365.00	1	SOLUCIONES
5618	2018-05-16 18:57:02.326399	5618	VE	1294	0	404.00	1	SOLUCIONES
5619	2018-05-16 18:57:02.326399	5619	VE	1296	0	248.00	1	SOLUCIONES
5620	2018-05-16 18:57:02.326399	5620	VE	14195	0	63.30	1	SOLUCIONES
5621	2018-05-16 18:57:02.326399	5621	VE	14196	0	21.10	1	SOLUCIONES
5622	2018-05-16 18:57:02.326399	5622	VE	14198	0	21.10	1	SOLUCIONES
5623	2018-05-16 18:57:02.326399	5623	VE	14199	0	237.00	1	SOLUCIONES
5624	2018-05-16 18:57:02.326399	5624	VE	14200	0	527.50	1	SOLUCIONES
5625	2018-05-16 18:57:02.326399	5625	VE	7235	0	287.00	1	SOLUCIONES
5626	2018-05-16 18:57:02.326399	5626	VE	7236	0	310.00	1	SOLUCIONES
5627	2018-05-16 18:57:02.326399	5627	VE	7237	0	163.00	1	SOLUCIONES
5628	2018-05-16 18:57:02.326399	5628	VE	7238	0	60.17	1	SOLUCIONES
5629	2018-05-16 18:57:02.326399	5629	VE	7239	0	62.00	1	SOLUCIONES
5630	2018-05-16 18:57:02.326399	5630	VE	7240	0	248.00	1	SOLUCIONES
5631	2018-05-16 18:57:02.326399	5631	VE	7241	0	62.00	1	SOLUCIONES
5632	2018-05-16 18:57:02.326399	5632	VE	7242	0	992.00	1	SOLUCIONES
5633	2018-05-16 18:57:02.326399	5633	VE	7243	0	124.00	1	SOLUCIONES
5634	2018-05-16 18:57:02.326399	5634	VE	7244	0	172.00	1	SOLUCIONES
5635	2018-05-16 18:57:02.326399	5635	VE	7245	0	744.00	1	SOLUCIONES
5636	2018-05-16 18:57:02.326399	5636	VE	7246	0	344.00	1	SOLUCIONES
5637	2018-05-16 18:57:02.326399	5637	VE	7247	0	349.00	1	SOLUCIONES
5638	2018-05-16 18:57:02.326399	5638	VE	7248	0	473.00	1	SOLUCIONES
5639	2018-05-16 18:57:02.326399	5639	VE	21533	0	63.30	1	SOLUCIONES
5640	2018-05-16 18:57:02.326399	5640	VE	21534	0	84.40	1	SOLUCIONES
5641	2018-05-16 18:57:02.326399	5641	VE	21535	0	357.60	1	SOLUCIONES
5642	2018-05-16 18:57:02.326399	5642	VE	21536	0	63.30	1	SOLUCIONES
5643	2018-05-16 18:57:02.326399	5643	VE	21537	0	25.20	1	SOLUCIONES
5644	2018-05-16 18:57:02.326399	5644	VE	21538	0	211.00	1	SOLUCIONES
5645	2018-05-16 18:57:02.326399	5645	VE	21539	0	1055.00	1	SOLUCIONES
5646	2018-05-16 18:57:02.326399	5646	VE	21540	0	7385.00	1	SOLUCIONES
5647	2018-05-16 18:57:02.326399	5647	VE	21541	0	126.60	1	SOLUCIONES
5648	2018-05-16 18:57:02.326399	5648	VE	12092	0	3150.00	1	SOLUCIONES
5649	2018-05-16 18:57:02.326399	5649	VE	12093	0	2718.00	1	SOLUCIONES
5650	2018-05-16 18:57:02.326399	5650	VE	12094	0	2850.00	1	SOLUCIONES
5651	2018-05-16 18:57:02.326399	5651	VE	12095	0	3473.00	1	SOLUCIONES
5652	2018-05-16 18:57:02.326399	5652	VE	12096	0	3450.00	1	SOLUCIONES
5653	2018-05-16 18:57:02.326399	5653	VE	3726	0	407.00	1	SOLUCIONES
5654	2018-05-16 18:57:02.326399	5654	VE	3728	0	1595.00	1	SOLUCIONES
5655	2018-05-16 18:57:02.326399	5655	VE	3729	0	91.00	1	SOLUCIONES
5656	2018-05-16 18:57:02.326399	5656	VE	3730	0	455.00	1	SOLUCIONES
5657	2018-05-16 18:57:02.326399	5657	VE	3625	0	330.00	1	SOLUCIONES
5658	2018-05-16 18:57:02.326399	5658	VE	3626	0	390.00	1	SOLUCIONES
5659	2018-05-16 18:57:02.326399	5659	VE	3627	0	273.00	1	SOLUCIONES
5660	2018-05-16 18:57:02.326399	5660	VE	19873	0	21.50	1	SOLUCIONES
5661	2018-05-16 18:57:02.326399	5661	VE	19874	0	215.00	1	SOLUCIONES
5662	2018-05-16 18:57:02.326399	5662	VE	19876	0	215.00	1	SOLUCIONES
5663	2018-05-16 18:57:02.326399	5663	VE	19877	0	5.50	1	SOLUCIONES
5664	2018-05-16 18:57:02.326399	5664	VE	19878	0	36.60	1	SOLUCIONES
5665	2018-05-16 18:57:02.326399	5665	VE	19879	0	1290.00	1	SOLUCIONES
5666	2018-05-16 18:57:02.326399	5666	VE	19880	0	43.00	1	SOLUCIONES
5667	2018-05-16 18:57:02.326399	5667	VE	19881	0	2816.50	1	SOLUCIONES
5668	2018-05-16 18:57:02.326399	5668	VE	13345	0	1378.00	1	SOLUCIONES
5669	2018-05-16 18:57:02.326399	5669	VE	13346	0	416.10	1	SOLUCIONES
5670	2018-05-16 18:57:02.326399	5670	VE	3005	0	2504.00	1	SOLUCIONES
5671	2018-05-16 18:57:02.326399	5671	VE	3006	0	275.00	1	SOLUCIONES
5672	2018-05-16 18:57:02.326399	5672	VE	3007	0	1160.00	1	SOLUCIONES
5673	2018-05-16 18:57:02.326399	5673	VE	13342	0	540.50	1	SOLUCIONES
5674	2018-05-16 18:57:02.326399	5674	VE	13344	0	705.00	1	SOLUCIONES
5675	2018-05-16 18:57:02.326399	5675	VE	3733	0	764.00	1	SOLUCIONES
5676	2018-05-16 18:57:02.326399	5676	VE	14201	0	105.50	1	SOLUCIONES
5677	2018-05-16 18:57:02.326399	5677	VE	14202	0	21.10	1	SOLUCIONES
5678	2018-05-16 18:57:02.326399	5678	VE	14203	0	284.40	1	SOLUCIONES
5679	2018-05-16 18:57:02.326399	5679	VE	14204	0	339.90	1	SOLUCIONES
5680	2018-05-16 18:57:02.326399	5680	VE	14205	0	355.50	1	SOLUCIONES
5681	2018-05-16 18:57:02.326399	5681	VE	14206	0	118.50	1	SOLUCIONES
5682	2018-05-16 18:57:02.326399	5682	VE	14207	0	592.50	1	SOLUCIONES
5683	2018-05-16 18:57:02.326399	5683	VE	14208	0	142.20	1	SOLUCIONES
5684	2018-05-16 18:57:02.326399	5684	VE	7249	0	67.00	1	SOLUCIONES
5685	2018-05-16 18:57:02.326399	5685	VE	7250	0	124.00	1	SOLUCIONES
5686	2018-05-16 18:57:02.326399	5686	VE	7251	0	326.00	1	SOLUCIONES
5687	2018-05-16 18:57:02.326399	5687	VE	7252	0	202.00	1	SOLUCIONES
5688	2018-05-16 18:57:02.326399	5688	VE	7253	0	334.00	1	SOLUCIONES
5689	2018-05-16 18:57:02.326399	5689	VE	7254	0	877.00	1	SOLUCIONES
5690	2018-05-16 18:57:02.326399	5690	VE	7255	0	248.00	1	SOLUCIONES
5691	2018-05-16 18:57:02.326399	5691	VE	7256	0	62.00	1	SOLUCIONES
5692	2018-05-16 18:57:02.326399	5692	VE	7257	0	186.00	1	SOLUCIONES
5693	2018-05-16 18:57:02.326399	5693	VE	7258	0	62.00	1	SOLUCIONES
5694	2018-05-16 18:57:02.326399	5694	VE	7259	0	479.00	1	SOLUCIONES
5695	2018-05-16 18:57:02.326399	5695	VE	7260	0	443.00	1	SOLUCIONES
5696	2018-05-16 18:57:02.326399	5696	VE	7261	0	124.00	1	SOLUCIONES
5697	2018-05-16 18:57:02.326399	5697	VE	3946	0	1320.00	1	SOLUCIONES
5698	2018-05-16 18:57:02.326399	5698	VE	3948	0	1375.00	1	SOLUCIONES
5699	2018-05-16 18:57:02.326399	5699	VE	3949	0	72.00	1	SOLUCIONES
5700	2018-05-16 18:57:02.326399	5700	VE	3953	0	1560.00	1	SOLUCIONES
5701	2018-05-16 18:57:02.326399	5701	VE	3956	0	546.00	1	SOLUCIONES
5702	2018-05-16 18:57:02.326399	5702	VE	3958	0	5500.00	1	SOLUCIONES
5703	2018-05-16 18:57:02.326399	5703	VE	3959	0	2750.00	1	SOLUCIONES
5704	2018-05-16 18:57:02.326399	5704	VE	3960	0	2200.00	1	SOLUCIONES
5705	2018-05-16 18:57:02.326399	5705	VE	1297	0	344.00	1	SOLUCIONES
5706	2018-05-16 18:57:02.326399	5706	VE	1298	0	86.00	1	SOLUCIONES
5707	2018-05-16 18:57:02.326399	5707	VE	1299	0	172.00	1	SOLUCIONES
5708	2018-05-16 18:57:02.326399	5708	VE	1300	0	345.00	1	SOLUCIONES
5709	2018-05-16 18:57:02.326399	5709	VE	3628	0	330.00	1	SOLUCIONES
5710	2018-05-16 18:57:02.326399	5710	VE	3630	0	231.00	1	SOLUCIONES
5711	2018-05-16 18:57:02.326399	5711	VE	3633	0	216.00	1	SOLUCIONES
5712	2018-05-16 18:57:02.326399	5712	VE	3634	0	1144.00	1	SOLUCIONES
5713	2018-05-16 18:57:02.326399	5713	VE	3637	0	1368.00	1	SOLUCIONES
5714	2018-05-16 18:57:02.326399	5714	VE	15185	0	100.80	1	SOLUCIONES
5715	2018-05-16 18:57:02.326399	5715	VE	15187	0	23.80	1	SOLUCIONES
5716	2018-05-16 18:57:02.326399	5716	VE	15188	0	151.20	1	SOLUCIONES
5717	2018-05-16 18:57:02.326399	5717	VE	6073	0	853.50	1	SOLUCIONES
5718	2018-05-16 18:57:02.326399	5718	VE	6074	0	540.00	1	SOLUCIONES
5719	2018-05-16 18:57:02.326399	5719	VE	4552	0	57.50	1	SOLUCIONES
5720	2018-05-16 18:57:02.326399	5720	VE	4562	0	1204.00	1	SOLUCIONES
5721	2018-05-16 18:57:02.326399	5721	VE	7166	0	5418.00	1	SOLUCIONES
5722	2018-05-16 18:57:02.326399	5722	VE	4292	0	2750.00	1	SOLUCIONES
5723	2018-05-16 18:57:02.326399	5723	VE	4293	0	2750.00	1	SOLUCIONES
5724	2018-05-16 18:57:02.326399	5724	VE	12100	0	3322.00	1	SOLUCIONES
5725	2018-05-16 18:57:02.326399	5725	VE	21542	0	188.80	1	SOLUCIONES
5726	2018-05-16 18:57:02.326399	5726	VE	21544	0	1160.50	1	SOLUCIONES
5727	2018-05-16 18:57:02.326399	5727	VE	21546	0	169.70	1	SOLUCIONES
5728	2018-05-16 18:57:02.326399	5728	VE	21547	0	2110.00	1	SOLUCIONES
5729	2018-05-16 18:57:02.326399	5729	VE	21548	0	2110.00	1	SOLUCIONES
5730	2018-05-16 18:57:02.326399	5730	VE	21549	0	422.00	1	SOLUCIONES
5731	2018-05-16 18:57:02.326399	5731	VE	21550	0	105.50	1	SOLUCIONES
5732	2018-05-16 18:57:02.326399	5732	VE	21553	0	211.00	1	SOLUCIONES
5733	2018-05-16 18:57:02.326399	5733	VE	21554	0	21.10	1	SOLUCIONES
5734	2018-05-16 18:57:02.326399	5734	VE	22301	0	9000.00	1	SOLUCIONES
5735	2018-05-16 18:57:02.326399	5735	VE	21556	0	447.40	1	SOLUCIONES
5736	2018-05-16 18:57:02.326399	5736	VE	12097	0	3171.00	1	SOLUCIONES
5737	2018-05-16 18:57:02.326399	5737	VE	12098	0	3020.00	1	SOLUCIONES
5738	2018-05-16 18:57:02.326399	5738	VE	12099	0	3480.00	1	SOLUCIONES
5739	2018-05-16 18:57:02.326399	5739	VE	12101	0	2030.00	1	SOLUCIONES
5740	2018-05-16 18:57:02.326399	5740	VE	9260	0	1500.00	1	SOLUCIONES
5741	2018-05-16 18:57:02.326399	5741	VE	9311	0	3000.00	1	SOLUCIONES
5742	2018-05-16 18:57:02.326399	5742	VE	9312	0	3000.00	1	SOLUCIONES
5743	2018-05-16 18:57:02.326399	5743	VE	9313	0	3000.00	1	SOLUCIONES
5744	2018-05-16 18:57:02.326399	5744	VE	9314	0	1057.00	1	SOLUCIONES
5745	2018-05-16 18:57:02.326399	5745	VE	4492	0	1860.00	1	SOLUCIONES
5746	2018-05-16 18:57:02.326399	5746	VE	4496	0	462.00	1	SOLUCIONES
5747	2018-05-16 18:57:02.326399	5747	VE	4498	0	231.00	1	SOLUCIONES
5748	2018-05-16 18:57:02.326399	5748	VE	4500	0	2310.00	1	SOLUCIONES
5749	2018-05-16 18:57:02.326399	5749	VE	4501	0	599.00	1	SOLUCIONES
5750	2018-05-16 18:57:02.326399	5750	VE	4502	0	1494.00	1	SOLUCIONES
5751	2018-05-16 18:57:02.326399	5751	VE	4503	0	372.00	1	SOLUCIONES
5752	2018-05-16 18:57:02.326399	5752	VE	4504	0	544.00	1	SOLUCIONES
5753	2018-05-16 18:57:02.326399	5753	VE	4506	0	171.00	1	SOLUCIONES
5754	2018-05-16 18:57:02.326399	5754	VE	4508	0	1240.00	1	SOLUCIONES
5755	2018-05-16 18:57:02.326399	5755	VE	4509	0	1035.00	1	SOLUCIONES
5756	2018-05-16 18:57:02.326399	5756	VE	4510	0	570.00	1	SOLUCIONES
5757	2018-05-16 18:57:02.326399	5757	VE	4512	0	96.00	1	SOLUCIONES
5758	2018-05-16 18:57:02.326399	5758	VE	4515	0	78.00	1	SOLUCIONES
5759	2018-05-16 18:57:02.326399	5759	VE	4519	0	86.00	1	SOLUCIONES
5760	2018-05-16 18:57:02.326399	5760	VE	4521	0	629.00	1	SOLUCIONES
5761	2018-05-16 18:57:02.326399	5761	VE	4523	0	124.00	1	SOLUCIONES
5762	2018-05-16 18:57:02.326399	5762	VE	4526	0	86.00	1	SOLUCIONES
5763	2018-05-16 18:57:02.326399	5763	VE	4532	0	3217.00	1	SOLUCIONES
5764	2018-05-16 18:57:02.326399	5764	VE	4537	0	1197.00	1	SOLUCIONES
5765	2018-05-16 18:57:02.326399	5765	VE	4540	0	528.00	1	SOLUCIONES
5766	2018-05-16 18:57:02.326399	5766	VE	4546	0	1767.00	1	SOLUCIONES
5767	2018-05-16 18:57:02.326399	5767	VE	4548	0	310.00	1	SOLUCIONES
5768	2018-05-16 18:57:02.326399	5768	VE	4551	0	57.00	1	SOLUCIONES
5769	2018-05-16 18:57:02.326399	5769	VE	4553	0	456.00	1	SOLUCIONES
5770	2018-05-16 18:57:02.326399	5770	VE	4555	0	1051.00	1	SOLUCIONES
5771	2018-05-16 18:57:02.326399	5771	VE	4558	0	117.00	1	SOLUCIONES
5772	2018-05-16 18:57:02.326399	5772	VE	4560	0	342.00	1	SOLUCIONES
5773	2018-05-16 18:57:02.326399	5773	VE	4563	0	365.00	1	SOLUCIONES
5774	2018-05-16 18:57:02.326399	5774	VE	4565	0	57.00	1	SOLUCIONES
5775	2018-05-16 18:57:02.326399	5775	VE	4568	0	1140.00	1	SOLUCIONES
5776	2018-05-16 18:57:02.326399	5776	VE	4569	0	480.00	1	SOLUCIONES
5777	2018-05-16 18:57:02.326399	5777	VE	4572	0	114.00	1	SOLUCIONES
5778	2018-05-16 18:57:02.326399	5778	VE	3741	0	250.00	1	SOLUCIONES
5779	2018-05-16 18:57:02.326399	5779	VE	3743	0	250.00	1	SOLUCIONES
5780	2018-05-16 18:57:02.326399	5780	VE	9315	0	7500.00	1	SOLUCIONES
5781	2018-05-16 18:57:02.326399	5781	VE	9316	0	7500.00	1	SOLUCIONES
5782	2018-05-16 18:57:02.326399	5782	VE	9317	0	15000.00	1	SOLUCIONES
5783	2018-05-16 18:57:02.326399	5783	VE	3964	0	254.00	1	SOLUCIONES
5784	2018-05-16 18:57:02.326399	5784	VE	3966	0	220.00	1	SOLUCIONES
5785	2018-05-16 18:57:02.326399	5785	VE	21557	0	72.80	1	SOLUCIONES
5786	2018-05-16 18:57:02.326399	5786	VE	21558	0	42.20	1	SOLUCIONES
5787	2018-05-16 18:57:02.326399	5787	VE	21560	0	14.00	1	SOLUCIONES
5788	2018-05-16 18:57:02.326399	5788	VE	21561	0	63.30	1	SOLUCIONES
5789	2018-05-16 18:57:02.326399	5789	VE	21563	0	23.60	1	SOLUCIONES
5790	2018-05-16 18:57:02.326399	5790	VE	21565	0	105.50	1	SOLUCIONES
5791	2018-05-16 18:57:02.326399	5791	VE	21566	0	472.00	1	SOLUCIONES
5792	2018-05-16 18:57:02.326399	5792	VE	21588	0	21.10	1	SOLUCIONES
5793	2018-05-16 18:57:02.326399	5793	VE	21589	0	1266.00	1	SOLUCIONES
5794	2018-05-16 18:57:02.326399	5794	VE	21590	0	8913.30	1	SOLUCIONES
5795	2018-05-16 18:57:02.326399	5795	VE	21591	0	1237.50	1	SOLUCIONES
5796	2018-05-16 18:57:02.326399	5796	VE	21596	0	184.03	1	SOLUCIONES
5797	2018-05-16 18:57:02.326399	5797	VE	21598	0	103.00	1	SOLUCIONES
5798	2018-05-16 18:57:02.326399	5798	VE	12102	0	1510.00	1	SOLUCIONES
5799	2018-05-16 18:57:02.326399	5799	VE	12103	0	2718.00	1	SOLUCIONES
5800	2018-05-16 18:57:02.326399	5800	VE	12104	0	3473.00	1	SOLUCIONES
5801	2018-05-16 18:57:02.326399	5801	VE	12105	0	2465.00	1	SOLUCIONES
5802	2018-05-16 18:57:02.326399	5802	VE	12106	0	2755.00	1	SOLUCIONES
5803	2018-05-16 18:57:02.326399	5803	VE	14209	0	42.20	1	SOLUCIONES
5804	2018-05-16 18:57:02.326399	5804	VE	14212	0	829.50	1	SOLUCIONES
5805	2018-05-16 18:57:02.326399	5805	VE	14213	0	329.50	1	SOLUCIONES
5806	2018-05-16 18:57:02.326399	5806	VE	14214	0	94.80	1	SOLUCIONES
5807	2018-05-16 18:57:02.326399	5807	VE	7262	0	124.00	1	SOLUCIONES
5808	2018-05-16 18:57:02.326399	5808	VE	7263	0	62.00	1	SOLUCIONES
5809	2018-05-16 18:57:02.326399	5809	VE	7264	0	62.00	1	SOLUCIONES
5810	2018-05-16 18:57:02.326399	5810	VE	7265	0	358.00	1	SOLUCIONES
5811	2018-05-16 18:57:02.326399	5811	VE	7266	0	326.00	1	SOLUCIONES
5812	2018-05-16 18:57:02.326399	5812	VE	7267	0	62.00	1	SOLUCIONES
5813	2018-05-16 18:57:02.326399	5813	VE	7268	0	3460.00	1	SOLUCIONES
5814	2018-05-16 18:57:02.326399	5814	VE	3638	0	2475.00	1	SOLUCIONES
5815	2018-05-16 18:57:02.326399	5815	VE	4615	0	612.00	1	SOLUCIONES
5816	2018-05-16 18:57:02.326399	5816	VE	4573	0	2565.00	1	SOLUCIONES
5817	2018-05-16 18:57:02.326399	5817	VE	4574	0	86.00	1	SOLUCIONES
5818	2018-05-16 18:57:02.326399	5818	VE	4598	0	1199.00	1	SOLUCIONES
5819	2018-05-16 18:57:02.326399	5819	VE	4599	0	1674.00	1	SOLUCIONES
5820	2018-05-16 18:57:02.326399	5820	VE	4600	0	186.00	1	SOLUCIONES
5821	2018-05-16 18:57:02.326399	5821	VE	4601	0	86.00	1	SOLUCIONES
5822	2018-05-16 18:57:02.326399	5822	VE	4602	0	637.00	1	SOLUCIONES
5823	2018-05-16 18:57:02.326399	5823	VE	4603	0	768.00	1	SOLUCIONES
5824	2018-05-16 18:57:02.326399	5824	VE	4604	0	62.00	1	SOLUCIONES
5825	2018-05-16 18:57:02.326399	5825	VE	4605	0	518.00	1	SOLUCIONES
5826	2018-05-16 18:57:02.326399	5826	VE	4606	0	372.00	1	SOLUCIONES
5827	2018-05-16 18:57:02.326399	5827	VE	4607	0	86.00	1	SOLUCIONES
5828	2018-05-16 18:57:02.326399	5828	VE	4608	0	163.00	1	SOLUCIONES
5829	2018-05-16 18:57:02.326399	5829	VE	4610	0	62.00	1	SOLUCIONES
5830	2018-05-16 18:57:02.326399	5830	VE	4611	0	9072.00	1	SOLUCIONES
5831	2018-05-16 18:57:02.326399	5831	VE	4612	0	599.00	1	SOLUCIONES
5832	2018-05-16 18:57:02.326399	5832	VE	4613	0	135.00	1	SOLUCIONES
5833	2018-05-16 18:57:02.326399	5833	VE	4614	0	163.00	1	SOLUCIONES
5834	2018-05-16 18:57:02.326399	5834	VE	4616	0	101.00	1	SOLUCIONES
5835	2018-05-16 18:57:02.326399	5835	VE	6075	0	330.00	1	SOLUCIONES
5836	2018-05-16 18:57:02.326399	5836	VE	6076	0	474.00	1	SOLUCIONES
5837	2018-05-16 18:57:02.326399	5837	VE	4294	0	2090.00	1	SOLUCIONES
5838	2018-05-16 18:57:02.326399	5838	VE	13347	0	141.00	1	SOLUCIONES
5839	2018-05-16 18:57:02.326399	5839	VE	3011	0	1100.00	1	SOLUCIONES
5840	2018-05-16 18:57:02.326399	5840	VE	3012	0	1080.00	1	SOLUCIONES
5841	2018-05-16 18:57:02.326399	5841	VE	3014	0	775.00	1	SOLUCIONES
5842	2018-05-16 18:57:02.326399	5842	VE	3016	0	925.00	1	SOLUCIONES
5843	2018-05-16 18:57:02.326399	5843	VE	3017	0	432.00	1	SOLUCIONES
5844	2018-05-16 18:57:02.326399	5844	VE	1301	0	602.00	1	SOLUCIONES
5845	2018-05-16 18:57:02.326399	5845	VE	1304	0	164.00	1	SOLUCIONES
5846	2018-05-16 18:57:02.326399	5846	VE	1306	0	257.00	1	SOLUCIONES
5847	2018-05-16 18:57:02.326399	5847	VE	1307	0	358.00	1	SOLUCIONES
5848	2018-05-16 18:57:02.326399	5848	VE	1308	0	195.00	1	SOLUCIONES
5849	2018-05-16 18:57:02.326399	5849	VE	1309	0	288.00	1	SOLUCIONES
5850	2018-05-16 18:57:02.326399	5850	VE	19882	0	43.00	1	SOLUCIONES
5851	2018-05-16 18:57:02.326399	5851	VE	19884	0	86.00	1	SOLUCIONES
5852	2018-05-16 18:57:02.326399	5852	VE	19886	0	1725.00	1	SOLUCIONES
5853	2018-05-16 18:57:02.326399	5853	VE	4567	0	464.00	1	SOLUCIONES
5854	2018-05-16 18:57:02.326399	5854	VE	1310	0	512.00	1	SOLUCIONES
5855	2018-05-16 18:57:02.326399	5855	VE	1311	0	372.00	1	SOLUCIONES
5856	2018-05-16 18:57:02.326399	5856	VE	1312	0	303.00	1	SOLUCIONES
5857	2018-05-16 18:57:02.326399	5857	VE	1313	0	172.00	1	SOLUCIONES
5858	2018-05-16 18:57:02.326399	5858	VE	1314	0	1860.00	1	SOLUCIONES
5859	2018-05-16 18:57:02.326399	5859	VE	4570	0	579.00	1	SOLUCIONES
5860	2018-05-16 18:57:02.326399	5860	VE	3641	0	440.00	1	SOLUCIONES
5861	2018-05-16 18:57:02.326399	5861	VE	3640	0	314.00	1	SOLUCIONES
5862	2018-05-16 18:57:02.326399	5862	VE	3644	0	565.00	1	SOLUCIONES
5863	2018-05-16 18:57:02.326399	5863	VE	3646	0	1680.00	1	SOLUCIONES
5864	2018-05-16 18:57:02.326399	5864	VE	15191	0	252.00	1	SOLUCIONES
5865	2018-05-16 18:57:02.326399	5865	VE	15192	0	380.80	1	SOLUCIONES
5866	2018-05-16 18:57:02.326399	5866	VE	6077	0	370.00	1	SOLUCIONES
5867	2018-05-16 18:57:02.326399	5867	VE	6078	0	889.00	1	SOLUCIONES
5868	2018-05-16 18:57:02.326399	5868	VE	13348	0	366.40	1	SOLUCIONES
5869	2018-05-16 18:57:02.326399	5869	VE	13349	0	376.00	1	SOLUCIONES
5870	2018-05-16 18:57:02.326399	5870	VE	3019	0	612.00	1	SOLUCIONES
5871	2018-05-16 18:57:02.326399	5871	VE	3021	0	698.00	1	SOLUCIONES
5872	2018-05-16 18:57:02.326399	5872	VE	3022	0	385.00	1	SOLUCIONES
5873	2018-05-16 18:57:02.326399	5873	VE	21601	0	70.80	1	SOLUCIONES
5874	2018-05-16 18:57:02.326399	5874	VE	21605	0	18.20	1	SOLUCIONES
5875	2018-05-16 18:57:02.326399	5875	VE	21607	0	168.80	1	SOLUCIONES
5876	2018-05-16 18:57:02.326399	5876	VE	21608	0	42.20	1	SOLUCIONES
5877	2018-05-16 18:57:02.326399	5877	VE	21609	0	168.80	1	SOLUCIONES
5878	2018-05-16 18:57:02.326399	5878	VE	21614	0	957.00	1	SOLUCIONES
5879	2018-05-16 18:57:02.326399	5879	VE	21620	0	141.60	1	SOLUCIONES
5880	2018-05-16 18:57:02.326399	5880	VE	21621	0	609.00	1	SOLUCIONES
5881	2018-05-16 18:57:02.326399	5881	VE	21623	0	20.30	1	SOLUCIONES
5882	2018-05-16 18:57:02.326399	5882	VE	21624	0	2110.00	1	SOLUCIONES
5883	2018-05-16 18:57:02.326399	5883	VE	21629	0	20.30	1	SOLUCIONES
5884	2018-05-16 18:57:02.326399	5884	VE	21630	0	2030.00	1	SOLUCIONES
5885	2018-05-16 18:57:02.326399	5885	VE	12107	0	3045.00	1	SOLUCIONES
5886	2018-05-16 18:57:02.326399	5886	VE	12108	0	1595.00	1	SOLUCIONES
5887	2018-05-16 18:57:02.326399	5887	VE	12109	0	2755.00	1	SOLUCIONES
5888	2018-05-16 18:57:02.326399	5888	VE	12110	0	2465.00	1	SOLUCIONES
5889	2018-05-16 18:57:02.326399	5889	VE	12113	0	2755.00	1	SOLUCIONES
5890	2018-05-16 18:57:02.326399	5890	VE	14215	0	42.20	1	SOLUCIONES
5891	2018-05-16 18:57:02.326399	5891	VE	14216	0	337.60	1	SOLUCIONES
5892	2018-05-16 18:57:02.326399	5892	VE	14219	0	511.30	1	SOLUCIONES
5893	2018-05-16 18:57:02.326399	5893	VE	7269	0	468.00	1	SOLUCIONES
5894	2018-05-16 18:57:02.326399	5894	VE	7270	0	430.00	1	SOLUCIONES
5895	2018-05-16 18:57:02.326399	5895	VE	7271	0	62.00	1	SOLUCIONES
5896	2018-05-16 18:57:02.326399	5896	VE	7272	0	186.00	1	SOLUCIONES
5897	2018-05-16 18:57:02.326399	5897	VE	7273	0	186.00	1	SOLUCIONES
5898	2018-05-16 18:57:02.326399	5898	VE	7274	0	172.00	1	SOLUCIONES
5899	2018-05-16 18:57:02.326399	5899	VE	7275	0	140.00	1	SOLUCIONES
5900	2018-05-16 18:57:02.326399	5900	VE	7276	0	156.00	1	SOLUCIONES
5901	2018-05-16 18:57:02.326399	5901	VE	7277	0	62.00	1	SOLUCIONES
5902	2018-05-16 18:57:02.326399	5902	VE	7278	0	434.00	1	SOLUCIONES
5903	2018-05-16 18:57:02.326399	5903	VE	7279	0	466.00	1	SOLUCIONES
5904	2018-05-16 18:57:02.326399	5904	VE	7280	0	39.00	1	SOLUCIONES
5905	2018-05-16 18:57:02.326399	5905	VE	19887	0	279.50	1	SOLUCIONES
5906	2018-05-16 18:57:02.326399	5906	VE	19888	0	86.00	1	SOLUCIONES
5907	2018-05-16 18:57:02.326399	5907	VE	19889	0	21.50	1	SOLUCIONES
5908	2018-05-16 18:57:02.326399	5908	VE	19902	0	64.50	1	SOLUCIONES
5909	2018-05-16 18:57:02.326399	5909	VE	19903	0	38.00	1	SOLUCIONES
5910	2018-05-16 18:57:02.326399	5910	VE	19904	0	430.00	1	SOLUCIONES
5911	2018-05-16 18:57:02.326399	5911	VE	3970	0	2750.00	1	SOLUCIONES
5912	2018-05-16 18:57:02.326399	5912	VE	3973	0	3350.00	1	SOLUCIONES
5913	2018-05-16 18:57:02.326399	5913	VE	3977	0	3350.00	1	SOLUCIONES
5914	2018-05-16 18:57:02.326399	5914	VE	9318	0	3000.00	1	SOLUCIONES
5915	2018-05-16 18:57:02.326399	5915	VE	3749	0	1485.00	1	SOLUCIONES
5916	2018-05-16 18:57:02.326399	5916	VE	3751	0	163.00	1	SOLUCIONES
5917	2018-05-16 18:57:02.326399	5917	VE	4617	0	86.00	1	SOLUCIONES
5918	2018-05-16 18:57:02.326399	5918	VE	4618	0	456.00	1	SOLUCIONES
5919	2018-05-16 18:57:02.326399	5919	VE	4619	0	1035.00	1	SOLUCIONES
5920	2018-05-16 18:57:02.326399	5920	VE	4620	0	114.00	1	SOLUCIONES
5921	2018-05-16 18:57:02.326399	5921	VE	4621	0	402.00	1	SOLUCIONES
5922	2018-05-16 18:57:02.326399	5922	VE	4622	0	285.00	1	SOLUCIONES
5923	2018-05-16 18:57:02.326399	5923	VE	4623	0	684.00	1	SOLUCIONES
5924	2018-05-16 18:57:02.326399	5924	VE	4624	0	1002.00	1	SOLUCIONES
5925	2018-05-16 18:57:02.326399	5925	VE	4625	0	195.00	1	SOLUCIONES
5926	2018-05-16 18:57:02.326399	5926	VE	4626	0	86.00	1	SOLUCIONES
5927	2018-05-16 18:57:02.326399	5927	VE	4627	0	195.00	1	SOLUCIONES
5928	2018-05-16 18:57:02.326399	5928	VE	4628	0	2410.00	1	SOLUCIONES
5929	2018-05-16 18:57:02.326399	5929	VE	4629	0	652.00	1	SOLUCIONES
5930	2018-05-16 18:57:02.326399	5930	VE	15193	0	126.00	1	SOLUCIONES
5931	2018-05-16 18:57:02.326399	5931	VE	6079	0	330.00	1	SOLUCIONES
5932	2018-05-16 18:57:02.326399	5932	VE	6080	0	230.00	1	SOLUCIONES
5933	2018-05-16 18:57:02.326399	5933	VE	9319	0	17550.00	1	SOLUCIONES
5934	2018-05-16 18:57:02.326399	5934	VE	14220	0	42.20	1	SOLUCIONES
5935	2018-05-16 18:57:02.326399	5935	VE	14221	0	42.20	1	SOLUCIONES
5936	2018-05-16 18:57:02.326399	5936	VE	14222	0	71.10	1	SOLUCIONES
5937	2018-05-16 18:57:02.326399	5937	VE	14223	0	495.40	1	SOLUCIONES
5938	2018-05-16 18:57:02.326399	5938	VE	14224	0	23.70	1	SOLUCIONES
5939	2018-05-16 18:57:02.326399	5939	VE	14226	0	1055.00	1	SOLUCIONES
5940	2018-05-16 18:57:02.326399	5940	VE	14228	0	1746.90	1	SOLUCIONES
5941	2018-05-16 18:57:02.326399	5941	VE	7281	0	186.00	1	SOLUCIONES
5942	2018-05-16 18:57:02.326399	5942	VE	7282	0	86.00	1	SOLUCIONES
5943	2018-05-16 18:57:02.326399	5943	VE	7283	0	210.00	1	SOLUCIONES
5944	2018-05-16 18:57:02.326399	5944	VE	7284	0	62.00	1	SOLUCIONES
5945	2018-05-16 18:57:02.326399	5945	VE	7285	0	186.00	1	SOLUCIONES
5946	2018-05-16 18:57:02.326399	5946	VE	7286	0	62.00	1	SOLUCIONES
5947	2018-05-16 18:57:02.326399	5947	VE	7287	0	640.00	1	SOLUCIONES
5948	2018-05-16 18:57:02.326399	5948	VE	7302	0	819.00	1	SOLUCIONES
5949	2018-05-16 18:57:02.326399	5949	VE	7303	0	62.00	1	SOLUCIONES
5950	2018-05-16 18:57:02.326399	5950	VE	7304	0	326.00	1	SOLUCIONES
5951	2018-05-16 18:57:02.326399	5951	VE	7305	0	272.00	1	SOLUCIONES
5952	2018-05-16 18:57:02.326399	5952	VE	7306	0	450.00	1	SOLUCIONES
5953	2018-05-16 18:57:02.326399	5953	VE	4302	0	124.00	1	SOLUCIONES
5954	2018-05-16 18:57:02.326399	5954	VE	4303	0	165.00	1	SOLUCIONES
5955	2018-05-16 18:57:02.326399	5955	VE	4305	0	55.00	1	SOLUCIONES
5956	2018-05-16 18:57:02.326399	5956	VE	1315	0	124.00	1	SOLUCIONES
5957	2018-05-16 18:57:02.326399	5957	VE	1316	0	156.00	1	SOLUCIONES
5958	2018-05-16 18:57:02.326399	5958	VE	1317	0	248.00	1	SOLUCIONES
5959	2018-05-16 18:57:02.326399	5959	VE	1318	0	101.00	1	SOLUCIONES
5960	2018-05-16 18:57:02.326399	5960	VE	1319	0	430.00	1	SOLUCIONES
5961	2018-05-16 18:57:02.326399	5961	VE	1320	0	258.00	1	SOLUCIONES
5962	2018-05-16 18:57:02.326399	5962	VE	1321	0	350.00	1	SOLUCIONES
5963	2018-05-16 18:57:02.326399	5963	VE	1322	0	310.00	1	SOLUCIONES
5964	2018-05-16 18:57:02.326399	5964	VE	13350	0	305.50	1	SOLUCIONES
5965	2018-05-16 18:57:02.326399	5965	VE	3024	0	1625.00	1	SOLUCIONES
5966	2018-05-16 18:57:02.326399	5966	VE	13351	0	374.40	1	SOLUCIONES
5967	2018-05-16 18:57:02.326399	5967	VE	13352	0	235.00	1	SOLUCIONES
5968	2018-05-16 18:57:02.326399	5968	VE	21940	0	34.20	1	SOLUCIONES
5969	2018-05-16 18:57:02.326399	5969	VE	21956	0	633.00	1	SOLUCIONES
5970	2018-05-16 18:57:02.326399	5970	VE	21961	0	20.30	1	SOLUCIONES
5971	2018-05-16 18:57:02.326399	5971	VE	21964	0	20.30	1	SOLUCIONES
5972	2018-05-16 18:57:02.326399	5972	VE	21966	0	118.00	1	SOLUCIONES
5973	2018-05-16 18:57:02.326399	5973	VE	21967	0	63.30	1	SOLUCIONES
5974	2018-05-16 18:57:02.326399	5974	VE	21970	0	756.00	1	SOLUCIONES
5975	2018-05-16 18:57:02.326399	5975	VE	21971	0	211.00	1	SOLUCIONES
5976	2018-05-16 18:57:02.326399	5976	VE	21973	0	20.30	1	SOLUCIONES
5977	2018-05-16 18:57:02.326399	5977	VE	21976	0	2030.00	1	SOLUCIONES
5978	2018-05-16 18:57:02.326399	5978	VE	21978	0	21.40	1	SOLUCIONES
5979	2018-05-16 18:57:02.326399	5979	VE	21985	0	2482.40	1	SOLUCIONES
5980	2018-05-16 18:57:02.326399	5980	VE	12115	0	3040.00	1	SOLUCIONES
5981	2018-05-16 18:57:02.326399	5981	VE	12119	0	2240.03	1	SOLUCIONES
5982	2018-05-16 18:57:02.326399	5982	VE	12121	0	1870.00	1	SOLUCIONES
5983	2018-05-16 18:57:02.326399	5983	VE	12122	0	1620.00	1	SOLUCIONES
5984	2018-05-16 18:57:02.326399	5984	VE	12123	0	2210.00	1	SOLUCIONES
5985	2018-05-16 18:57:02.326399	5985	VE	19905	0	64.50	1	SOLUCIONES
5986	2018-05-16 18:57:02.326399	5986	VE	19906	0	86.00	1	SOLUCIONES
5987	2018-05-16 18:57:02.326399	5987	VE	19907	0	430.00	1	SOLUCIONES
5988	2018-05-16 18:57:02.326399	5988	VE	19908	0	86.00	1	SOLUCIONES
5989	2018-05-16 18:57:02.326399	5989	VE	19909	0	430.00	1	SOLUCIONES
5990	2018-05-16 18:57:02.326399	5990	VE	4571	0	57.50	1	SOLUCIONES
5991	2018-05-16 18:57:02.326399	5991	VE	4575	0	230.00	1	SOLUCIONES
5992	2018-05-16 18:57:02.326399	5992	VE	4576	0	690.00	1	SOLUCIONES
5993	2018-05-16 18:57:02.326399	5993	VE	4577	0	57.50	1	SOLUCIONES
5994	2018-05-16 18:57:02.326399	5994	VE	4582	0	172.50	1	SOLUCIONES
5995	2018-05-16 18:57:02.326399	5995	VE	4690	0	234.00	1	SOLUCIONES
5996	2018-05-16 18:57:02.326399	5996	VE	4691	0	156.00	1	SOLUCIONES
5997	2018-05-16 18:57:02.326399	5997	VE	3979	0	290.00	1	SOLUCIONES
5998	2018-05-16 18:57:02.326399	5998	VE	3981	0	113.00	1	SOLUCIONES
5999	2018-05-16 18:57:02.326399	5999	VE	4630	0	1186.00	1	SOLUCIONES
6000	2018-05-16 18:57:02.326399	6000	VE	4631	0	228.00	1	SOLUCIONES
6001	2018-05-16 18:57:02.326399	6001	VE	4632	0	950.00	1	SOLUCIONES
6002	2018-05-16 18:57:02.326399	6002	VE	4633	0	62.00	1	SOLUCIONES
6003	2018-05-16 18:57:02.326399	6003	VE	4634	0	372.00	1	SOLUCIONES
6004	2018-05-16 18:57:02.326399	6004	VE	4635	0	114.00	1	SOLUCIONES
6005	2018-05-16 18:57:02.326399	6005	VE	4636	0	62.00	1	SOLUCIONES
6006	2018-05-16 18:57:02.326399	6006	VE	4637	0	672.00	1	SOLUCIONES
6007	2018-05-16 18:57:02.326399	6007	VE	4638	0	114.00	1	SOLUCIONES
6008	2018-05-16 18:57:02.326399	6008	VE	4639	0	393.00	1	SOLUCIONES
6009	2018-05-16 18:57:02.326399	6009	VE	4640	0	570.00	1	SOLUCIONES
6010	2018-05-16 18:57:02.326399	6010	VE	4641	0	285.00	1	SOLUCIONES
6011	2018-05-16 18:57:02.326399	6011	VE	4642	0	267.00	1	SOLUCIONES
6012	2018-05-16 18:57:02.326399	6012	VE	4643	0	2480.00	1	SOLUCIONES
6013	2018-05-16 18:57:02.326399	6013	VE	4644	0	267.00	1	SOLUCIONES
6014	2018-05-16 18:57:02.326399	6014	VE	4645	0	125.00	1	SOLUCIONES
6015	2018-05-16 18:57:02.326399	6015	VE	3754	0	1100.00	1	SOLUCIONES
6016	2018-05-16 18:57:02.326399	6016	VE	3756	0	254.00	1	SOLUCIONES
6017	2018-05-16 18:57:02.326399	6017	VE	3757	0	72.00	1	SOLUCIONES
6018	2018-05-16 18:57:02.326399	6018	VE	3759	0	550.00	1	SOLUCIONES
6019	2018-05-16 18:57:02.326399	6019	VE	3647	0	550.00	1	SOLUCIONES
6020	2018-05-16 18:57:02.326399	6020	VE	3650	0	80.00	1	SOLUCIONES
6021	2018-05-16 18:57:02.326399	6021	VE	3651	0	990.00	1	SOLUCIONES
6022	2018-05-16 18:57:02.326399	6022	VE	3655	0	1476.00	1	SOLUCIONES
6023	2018-05-16 18:57:02.326399	6023	VE	3029	0	890.00	1	SOLUCIONES
6024	2018-05-16 18:57:02.326399	6024	VE	13353	0	846.00	1	SOLUCIONES
6025	2018-05-16 18:57:02.326399	6025	VE	13354	0	328.50	1	SOLUCIONES
6026	2018-05-16 18:57:02.326399	6026	VE	4646	0	248.00	1	SOLUCIONES
6027	2018-05-16 18:57:02.326399	6027	VE	4647	0	456.00	1	SOLUCIONES
6028	2018-05-16 18:57:02.326399	6028	VE	4648	0	285.00	1	SOLUCIONES
6029	2018-05-16 18:57:02.326399	6029	VE	4650	0	1329.00	1	SOLUCIONES
6030	2018-05-16 18:57:02.326399	6030	VE	4651	0	171.00	1	SOLUCIONES
6031	2018-05-16 18:57:02.326399	6031	VE	4652	0	342.00	1	SOLUCIONES
6032	2018-05-16 18:57:02.326399	6032	VE	4653	0	1710.00	1	SOLUCIONES
6033	2018-05-16 18:57:02.326399	6033	VE	4654	0	39.00	1	SOLUCIONES
6034	2018-05-16 18:57:02.326399	6034	VE	4655	0	39.00	1	SOLUCIONES
6035	2018-05-16 18:57:02.326399	6035	VE	4656	0	1140.00	1	SOLUCIONES
6036	2018-05-16 18:57:02.326399	6036	VE	3763	0	110.00	1	SOLUCIONES
6037	2018-05-16 18:57:02.326399	6037	VE	3766	0	558.00	1	SOLUCIONES
6038	2018-05-16 18:57:02.326399	6038	VE	3834	0	360.00	1	SOLUCIONES
6039	2018-05-16 18:57:02.326399	6039	VE	3837	0	108.00	1	SOLUCIONES
6040	2018-05-16 18:57:02.326399	6040	VE	15195	0	25.20	1	SOLUCIONES
6041	2018-05-16 18:57:02.326399	6041	VE	15197	0	126.00	1	SOLUCIONES
6042	2018-05-16 18:57:02.326399	6042	VE	15198	0	126.00	1	SOLUCIONES
6043	2018-05-16 18:57:02.326399	6043	VE	6081	0	334.00	1	SOLUCIONES
6044	2018-05-16 18:57:02.326399	6044	VE	6082	0	440.00	1	SOLUCIONES
6045	2018-05-16 18:57:02.326399	6045	VE	6083	0	600.00	1	SOLUCIONES
6046	2018-05-16 18:57:02.326399	6046	VE	6084	0	120.00	1	SOLUCIONES
6047	2018-05-16 18:57:02.326399	6047	VE	6085	0	86.00	1	SOLUCIONES
6048	2018-05-16 18:57:02.326399	6048	VE	6086	0	275.00	1	SOLUCIONES
6049	2018-05-16 18:57:02.326399	6049	VE	6087	0	55.00	1	SOLUCIONES
6050	2018-05-16 18:57:02.326399	6050	VE	4832	0	2300.00	1	SOLUCIONES
6051	2018-05-16 18:57:02.326399	6051	VE	4693	0	57.50	1	SOLUCIONES
6052	2018-05-16 18:57:02.326399	6052	VE	4701	0	115.00	1	SOLUCIONES
6053	2018-05-16 18:57:02.326399	6053	VE	4861	0	575.00	1	SOLUCIONES
6054	2018-05-16 18:57:02.326399	6054	VE	4862	0	258.50	1	SOLUCIONES
6055	2018-05-16 18:57:02.326399	6055	VE	9261	0	15000.00	1	SOLUCIONES
6056	2018-05-16 18:57:02.326399	6056	VE	9262	0	7500.00	1	SOLUCIONES
6057	2018-05-16 18:57:02.326399	6057	VE	19245	0	1055.00	1	SOLUCIONES
6058	2018-05-16 18:57:02.326399	6058	VE	3984	0	72.00	1	SOLUCIONES
6059	2018-05-16 18:57:02.326399	6059	VE	14229	0	147.70	1	SOLUCIONES
6060	2018-05-16 18:57:02.326399	6060	VE	14231	0	42.20	1	SOLUCIONES
6061	2018-05-16 18:57:02.326399	6061	VE	7307	0	101.00	1	SOLUCIONES
6062	2018-05-16 18:57:02.326399	6062	VE	7308	0	388.00	1	SOLUCIONES
6063	2018-05-16 18:57:02.326399	6063	VE	7309	0	744.00	1	SOLUCIONES
6064	2018-05-16 18:57:02.326399	6064	VE	7310	0	62.00	1	SOLUCIONES
6065	2018-05-16 18:57:02.326399	6065	VE	7311	0	310.00	1	SOLUCIONES
6066	2018-05-16 18:57:02.326399	6066	VE	7312	0	124.00	1	SOLUCIONES
6067	2018-05-16 18:57:02.326399	6067	VE	7313	0	101.00	1	SOLUCIONES
6068	2018-05-16 18:57:02.326399	6068	VE	7314	0	978.00	1	SOLUCIONES
6069	2018-05-16 18:57:02.326399	6069	VE	21991	0	63.30	1	SOLUCIONES
6070	2018-05-16 18:57:02.326399	6070	VE	22001	0	253.20	1	SOLUCIONES
6071	2018-05-16 18:57:02.326399	6071	VE	22002	0	507.50	1	SOLUCIONES
6072	2018-05-16 18:57:02.326399	6072	VE	22003	0	211.00	1	SOLUCIONES
6073	2018-05-16 18:57:02.326399	6073	VE	22056	0	236.00	1	SOLUCIONES
6074	2018-05-16 18:57:02.326399	6074	VE	22059	0	590.80	1	SOLUCIONES
6075	2018-05-16 18:57:02.326399	6075	VE	22060	0	211.00	1	SOLUCIONES
6076	2018-05-16 18:57:02.326399	6076	VE	22062	0	16458.99	1	SOLUCIONES
6077	2018-05-16 18:57:02.326399	6077	VE	12124	0	3060.00	1	SOLUCIONES
6078	2018-05-16 18:57:02.326399	6078	VE	12125	0	2880.00	1	SOLUCIONES
6079	2018-05-16 18:57:02.326399	6079	VE	12126	0	2320.00	1	SOLUCIONES
6080	2018-05-16 18:57:02.326399	6080	VE	12127	0	3230.00	1	SOLUCIONES
6081	2018-05-16 18:57:02.326399	6081	VE	12128	0	2880.00	1	SOLUCIONES
6082	2018-05-16 18:57:02.326399	6082	VE	12129	0	2040.00	1	SOLUCIONES
6083	2018-05-16 18:57:02.326399	6083	VE	20634	0	154.50	1	SOLUCIONES
6084	2018-05-16 18:57:02.326399	6084	VE	19916	0	21.50	1	SOLUCIONES
6085	2018-05-16 18:57:02.326399	6085	VE	19917	0	21.50	1	SOLUCIONES
6086	2018-05-16 18:57:02.326399	6086	VE	19918	0	107.50	1	SOLUCIONES
6087	2018-05-16 18:57:02.326399	6087	VE	19919	0	64.50	1	SOLUCIONES
6088	2018-05-16 18:57:02.326399	6088	VE	19910	0	90.00	1	SOLUCIONES
6089	2018-05-16 18:57:02.326399	6089	VE	19911	0	64.50	1	SOLUCIONES
6090	2018-05-16 18:57:02.326399	6090	VE	19912	0	129.00	1	SOLUCIONES
6091	2018-05-16 18:57:02.326399	6091	VE	19913	0	43.00	1	SOLUCIONES
6092	2018-05-16 18:57:02.326399	6092	VE	19914	0	172.00	1	SOLUCIONES
6093	2018-05-16 18:57:02.326399	6093	VE	19915	0	21.50	1	SOLUCIONES
6094	2018-05-16 18:57:02.326399	6094	VE	3658	0	788.00	1	SOLUCIONES
6095	2018-05-16 18:57:02.326399	6095	VE	3660	0	424.00	1	SOLUCIONES
6096	2018-05-16 18:57:02.326399	6096	VE	1323	0	236.00	1	SOLUCIONES
6097	2018-05-16 18:57:02.326399	6097	VE	1324	0	930.00	1	SOLUCIONES
6098	2018-05-16 18:57:02.326399	6098	VE	1325	0	78.00	1	SOLUCIONES
6099	2018-05-16 18:57:02.326399	6099	VE	1326	0	248.00	1	SOLUCIONES
6100	2018-05-16 18:57:02.326399	6100	VE	1327	0	39.00	1	SOLUCIONES
6101	2018-05-16 18:57:02.326399	6101	VE	4310	0	500.00	1	SOLUCIONES
6102	2018-05-16 18:57:02.326399	6102	VE	4311	0	412.00	1	SOLUCIONES
6103	2018-05-16 18:57:02.326399	6103	VE	19920	0	21.50	1	SOLUCIONES
6104	2018-05-16 18:57:02.326399	6104	VE	19921	0	107.50	1	SOLUCIONES
6105	2018-05-16 18:57:02.326399	6105	VE	19922	0	86.00	1	SOLUCIONES
6106	2018-05-16 18:57:02.326399	6106	VE	19923	0	322.50	1	SOLUCIONES
6107	2018-05-16 18:57:02.326399	6107	VE	19924	0	215.00	1	SOLUCIONES
6108	2018-05-16 18:57:02.326399	6108	VE	19925	0	107.50	1	SOLUCIONES
6109	2018-05-16 18:57:02.326399	6109	VE	12130	0	2880.00	1	SOLUCIONES
6110	2018-05-16 18:57:02.326399	6110	VE	12131	0	2030.00	1	SOLUCIONES
6111	2018-05-16 18:57:02.326399	6111	VE	12132	0	3040.00	1	SOLUCIONES
6112	2018-05-16 18:57:02.326399	6112	VE	12133	0	2635.00	1	SOLUCIONES
6113	2018-05-16 18:57:02.326399	6113	VE	12134	0	2100.00	1	SOLUCIONES
6114	2018-05-16 18:57:02.326399	6114	VE	22064	0	406.00	1	SOLUCIONES
6115	2018-05-16 18:57:02.326399	6115	VE	22094	0	710.50	1	SOLUCIONES
6116	2018-05-16 18:57:02.326399	6116	VE	22100	0	105.50	1	SOLUCIONES
6117	2018-05-16 18:57:02.326399	6117	VE	22106	0	147.70	1	SOLUCIONES
6118	2018-05-16 18:57:02.326399	6118	VE	22114	0	126.60	1	SOLUCIONES
6119	2018-05-16 18:57:02.326399	6119	VE	22118	0	211.00	1	SOLUCIONES
6120	2018-05-16 18:57:02.326399	6120	VE	22123	0	105.50	1	SOLUCIONES
6121	2018-05-16 18:57:02.326399	6121	VE	22127	0	20.30	1	SOLUCIONES
6122	2018-05-16 18:57:02.326399	6122	VE	22132	0	211.00	1	SOLUCIONES
6123	2018-05-16 18:57:02.326399	6123	VE	22134	0	400.00	1	SOLUCIONES
6124	2018-05-16 18:57:02.326399	6124	VE	22140	0	320.00	1	SOLUCIONES
6125	2018-05-16 18:57:02.326399	6125	VE	22147	0	590.00	1	SOLUCIONES
6126	2018-05-16 18:57:02.326399	6126	VE	22340	0	180.00	1	SOLUCIONES
6127	2018-05-16 18:57:02.326399	6127	VE	12135	0	2890.00	1	SOLUCIONES
6128	2018-05-16 18:57:02.326399	6128	VE	4683	0	1245.00	1	SOLUCIONES
6129	2018-05-16 18:57:02.326399	6129	VE	4675	0	855.00	1	SOLUCIONES
6130	2018-05-16 18:57:02.326399	6130	VE	4657	0	612.00	1	SOLUCIONES
6131	2018-05-16 18:57:02.326399	6131	VE	4658	0	1194.00	1	SOLUCIONES
6132	2018-05-16 18:57:02.326399	6132	VE	4659	0	4830.00	1	SOLUCIONES
6133	2018-05-16 18:57:02.326399	6133	VE	4660	0	62.00	1	SOLUCIONES
6134	2018-05-16 18:57:02.326399	6134	VE	4661	0	747.00	1	SOLUCIONES
6135	2018-05-16 18:57:02.326399	6135	VE	4662	0	186.00	1	SOLUCIONES
6136	2018-05-16 18:57:02.326399	6136	VE	4663	0	1248.00	1	SOLUCIONES
6137	2018-05-16 18:57:02.326399	6137	VE	4664	0	1364.00	1	SOLUCIONES
6138	2018-05-16 18:57:02.326399	6138	VE	4665	0	716.00	1	SOLUCIONES
6139	2018-05-16 18:57:02.326399	6139	VE	4666	0	62.00	1	SOLUCIONES
6140	2018-05-16 18:57:02.326399	6140	VE	4667	0	1830.00	1	SOLUCIONES
6141	2018-05-16 18:57:02.326399	6141	VE	4668	0	172.00	1	SOLUCIONES
6142	2018-05-16 18:57:02.326399	6142	VE	4670	0	186.00	1	SOLUCIONES
6143	2018-05-16 18:57:02.326399	6143	VE	4672	0	114.00	1	SOLUCIONES
6144	2018-05-16 18:57:02.326399	6144	VE	4673	0	602.00	1	SOLUCIONES
6145	2018-05-16 18:57:02.326399	6145	VE	4674	0	310.00	1	SOLUCIONES
6146	2018-05-16 18:57:02.326399	6146	VE	4677	0	57.00	1	SOLUCIONES
6147	2018-05-16 18:57:02.326399	6147	VE	4678	0	114.00	1	SOLUCIONES
6148	2018-05-16 18:57:02.326399	6148	VE	4680	0	57.00	1	SOLUCIONES
6149	2018-05-16 18:57:02.326399	6149	VE	4681	0	101.00	1	SOLUCIONES
6150	2018-05-16 18:57:02.326399	6150	VE	4682	0	62.00	1	SOLUCIONES
6151	2018-05-16 18:57:02.326399	6151	VE	1328	0	78.00	1	SOLUCIONES
6152	2018-05-16 18:57:02.326399	6152	VE	1329	0	295.00	1	SOLUCIONES
6153	2018-05-16 18:57:02.326399	6153	VE	1330	0	371.00	1	SOLUCIONES
6154	2018-05-16 18:57:02.326399	6154	VE	1331	0	182.00	1	SOLUCIONES
6155	2018-05-16 18:57:02.326399	6155	VE	1332	0	310.00	1	SOLUCIONES
6156	2018-05-16 18:57:02.326399	6156	VE	3669	0	176.00	1	SOLUCIONES
6157	2018-05-16 18:57:02.326399	6157	VE	3661	0	108.00	1	SOLUCIONES
6158	2018-05-16 18:57:02.326399	6158	VE	3664	0	286.00	1	SOLUCIONES
6159	2018-05-16 18:57:02.326399	6159	VE	3665	0	720.00	1	SOLUCIONES
6160	2018-05-16 18:57:02.326399	6160	VE	3666	0	1022.00	1	SOLUCIONES
6161	2018-05-16 18:57:02.326399	6161	VE	9324	0	7500.00	1	SOLUCIONES
6162	2018-05-16 18:57:02.326399	6162	VE	9325	0	304.00	1	SOLUCIONES
6163	2018-05-16 18:57:02.326399	6163	VE	9326	0	20700.00	1	SOLUCIONES
6164	2018-05-16 18:57:02.326399	6164	VE	4863	0	1725.00	1	SOLUCIONES
6165	2018-05-16 18:57:02.326399	6165	VE	4871	0	860.00	1	SOLUCIONES
6166	2018-05-16 18:57:02.326399	6166	VE	4891	0	211.50	1	SOLUCIONES
6167	2018-05-16 18:57:02.326399	6167	VE	4943	0	195.00	1	SOLUCIONES
6168	2018-05-16 18:57:02.326399	6168	VE	4944	0	230.00	1	SOLUCIONES
6169	2018-05-16 18:57:02.326399	6169	VE	7325	0	218.00	1	SOLUCIONES
6170	2018-05-16 18:57:02.326399	6170	VE	7326	0	349.00	1	SOLUCIONES
6171	2018-05-16 18:57:02.326399	6171	VE	7327	0	195.00	1	SOLUCIONES
6172	2018-05-16 18:57:02.326399	6172	VE	14233	0	105.50	1	SOLUCIONES
6173	2018-05-16 18:57:02.326399	6173	VE	14235	0	84.40	1	SOLUCIONES
6174	2018-05-16 18:57:02.326399	6174	VE	14237	0	189.90	1	SOLUCIONES
6175	2018-05-16 18:57:02.326399	6175	VE	14238	0	126.60	1	SOLUCIONES
6176	2018-05-16 18:57:02.326399	6176	VE	14239	0	134.40	1	SOLUCIONES
6177	2018-05-16 18:57:02.326399	6177	VE	14241	0	63.30	1	SOLUCIONES
6178	2018-05-16 18:57:02.326399	6178	VE	14242	0	949.50	1	SOLUCIONES
6179	2018-05-16 18:57:02.326399	6179	VE	7315	0	420.00	1	SOLUCIONES
6180	2018-05-16 18:57:02.326399	6180	VE	7316	0	310.00	1	SOLUCIONES
6181	2018-05-16 18:57:02.326399	6181	VE	7317	0	202.00	1	SOLUCIONES
6182	2018-05-16 18:57:02.326399	6182	VE	7318	0	134.00	1	SOLUCIONES
6183	2018-05-16 18:57:02.326399	6183	VE	7319	0	1240.00	1	SOLUCIONES
6184	2018-05-16 18:57:02.326399	6184	VE	7320	0	62.00	1	SOLUCIONES
6185	2018-05-16 18:57:02.326399	6185	VE	7321	0	86.00	1	SOLUCIONES
6186	2018-05-16 18:57:02.326399	6186	VE	7322	0	258.00	1	SOLUCIONES
6187	2018-05-16 18:57:02.326399	6187	VE	7323	0	430.00	1	SOLUCIONES
6188	2018-05-16 18:57:02.326399	6188	VE	7324	0	174.00	1	SOLUCIONES
6189	2018-05-16 18:57:02.326399	6189	VE	4313	0	2640.00	1	SOLUCIONES
6190	2018-05-16 18:57:02.326399	6190	VE	4314	0	2720.00	1	SOLUCIONES
6191	2018-05-16 18:57:02.326399	6191	VE	4315	0	1632.00	1	SOLUCIONES
6192	2018-05-16 18:57:02.326399	6192	VE	4312	0	2750.00	1	SOLUCIONES
6193	2018-05-16 18:57:02.326399	6193	VE	3843	0	764.00	1	SOLUCIONES
6194	2018-05-16 18:57:02.326399	6194	VE	3846	0	420.00	1	SOLUCIONES
6195	2018-05-16 18:57:02.326399	6195	VE	3851	0	165.00	1	SOLUCIONES
6196	2018-05-16 18:57:02.326399	6196	VE	3859	0	440.00	1	SOLUCIONES
6197	2018-05-16 18:57:02.326399	6197	VE	3864	0	1064.50	1	SOLUCIONES
6198	2018-05-16 18:57:02.326399	6198	VE	3866	0	550.00	1	SOLUCIONES
6199	2018-05-16 18:57:02.326399	6199	VE	3868	0	5500.00	1	SOLUCIONES
6200	2018-05-16 18:57:02.326399	6200	VE	3036	0	347.00	1	SOLUCIONES
6201	2018-05-16 18:57:02.326399	6201	VE	3057	0	110.00	1	SOLUCIONES
6202	2018-05-16 18:57:02.326399	6202	VE	3063	0	170.00	1	SOLUCIONES
6203	2018-05-16 18:57:02.326399	6203	VE	3067	0	566.00	1	SOLUCIONES
6204	2018-05-16 18:57:02.326399	6204	VE	13355	0	438.00	1	SOLUCIONES
6205	2018-05-16 18:57:02.326399	6205	VE	13357	0	47.00	1	SOLUCIONES
6206	2018-05-16 18:57:02.326399	6206	VE	13358	0	153.30	1	SOLUCIONES
6207	2018-05-16 18:57:02.326399	6207	VE	3985	0	2200.00	1	SOLUCIONES
6208	2018-05-16 18:57:02.326399	6208	VE	3987	0	3300.00	1	SOLUCIONES
6209	2018-05-16 18:57:02.326399	6209	VE	3988	0	55.00	1	SOLUCIONES
6210	2018-05-16 18:57:02.326399	6210	VE	3991	0	1430.00	1	SOLUCIONES
6211	2018-05-16 18:57:02.326399	6211	VE	6088	0	420.00	1	SOLUCIONES
6212	2018-05-16 18:57:02.326399	6212	VE	6098	0	185.00	1	SOLUCIONES
6213	2018-05-16 18:57:02.326399	6213	VE	6099	0	360.00	1	SOLUCIONES
6214	2018-05-16 18:57:02.326399	6214	VE	6100	0	123.00	1	SOLUCIONES
6215	2018-05-16 18:57:02.326399	6215	VE	4945	0	690.00	1	SOLUCIONES
6216	2018-05-16 18:57:02.326399	6216	VE	4946	0	575.00	1	SOLUCIONES
6217	2018-05-16 18:57:02.326399	6217	VE	4984	0	57.50	1	SOLUCIONES
6218	2018-05-16 18:57:02.326399	6218	VE	4985	0	115.00	1	SOLUCIONES
6219	2018-05-16 18:57:02.326399	6219	VE	5021	0	1150.00	1	SOLUCIONES
6220	2018-05-16 18:57:02.326399	6220	VE	5022	0	690.00	1	SOLUCIONES
6221	2018-05-16 18:57:02.326399	6221	VE	5023	0	57.50	1	SOLUCIONES
6222	2018-05-16 18:57:02.326399	6222	VE	5027	0	201.00	1	SOLUCIONES
6223	2018-05-16 18:57:02.326399	6223	VE	22527	0	663.09	1	SOLUCIONES
6224	2018-05-16 18:57:02.326399	6224	VE	22564	0	439.65	1	SOLUCIONES
6225	2018-05-16 18:57:02.326399	6225	VE	22577	0	271.52	1	SOLUCIONES
6226	2018-05-16 18:57:02.326399	6226	VE	22150	0	203.00	1	SOLUCIONES
6227	2018-05-16 18:57:02.326399	6227	VE	22154	0	63.30	1	SOLUCIONES
6228	2018-05-16 18:57:02.326399	6228	VE	22168	0	211.00	1	SOLUCIONES
6229	2018-05-16 18:57:02.326399	6229	VE	22190	0	223.50	1	SOLUCIONES
6230	2018-05-16 18:57:02.326399	6230	VE	22199	0	422.00	1	SOLUCIONES
6231	2018-05-16 18:57:02.326399	6231	VE	22205	0	211.00	1	SOLUCIONES
6232	2018-05-16 18:57:02.326399	6232	VE	22206	0	236.00	1	SOLUCIONES
6233	2018-05-16 18:57:02.326399	6233	VE	22209	0	211.00	1	SOLUCIONES
6234	2018-05-16 18:57:02.326399	6234	VE	22212	0	23.60	1	SOLUCIONES
6235	2018-05-16 18:57:02.326399	6235	VE	22218	0	1015.00	1	SOLUCIONES
6236	2018-05-16 18:57:02.326399	6236	VE	22224	0	385.88	1	SOLUCIONES
6237	2018-05-16 18:57:02.326399	6237	VE	22229	0	6250.00	1	SOLUCIONES
6238	2018-05-16 18:57:02.326399	6238	VE	22233	0	2360.00	1	SOLUCIONES
6239	2018-05-16 18:57:02.326399	6239	VE	22242	0	1276.70	1	SOLUCIONES
6240	2018-05-16 18:57:02.326399	6240	VE	12136	0	1760.00	1	SOLUCIONES
6241	2018-05-16 18:57:02.326399	6241	VE	12137	0	3400.00	1	SOLUCIONES
6242	2018-05-16 18:57:02.326399	6242	VE	12138	0	2880.00	1	SOLUCIONES
6243	2018-05-16 18:57:02.326399	6243	VE	12139	0	1705.00	1	SOLUCIONES
6244	2018-05-16 18:57:02.326399	6244	VE	12140	0	3960.00	1	SOLUCIONES
6245	2018-05-16 18:57:02.326399	6245	VE	3871	0	91.00	1	SOLUCIONES
6246	2018-05-16 18:57:02.326399	6246	VE	3874	0	307.00	1	SOLUCIONES
6247	2018-05-16 18:57:02.326399	6247	VE	3878	0	612.00	1	SOLUCIONES
6248	2018-05-16 18:57:02.326399	6248	VE	3887	0	1564.00	1	SOLUCIONES
6249	2018-05-16 18:57:02.326399	6249	VE	3890	0	91.00	1	SOLUCIONES
6250	2018-05-16 18:57:02.326399	6250	VE	3671	0	736.00	1	SOLUCIONES
6251	2018-05-16 18:57:02.326399	6251	VE	3676	0	736.00	1	SOLUCIONES
6252	2018-05-16 18:57:02.326399	6252	VE	3678	0	396.00	1	SOLUCIONES
6253	2018-05-16 18:57:02.326399	6253	VE	3680	0	825.00	1	SOLUCIONES
6254	2018-05-16 18:57:02.326399	6254	VE	3682	0	330.00	1	SOLUCIONES
6255	2018-05-16 18:57:02.326399	6255	VE	3301	0	58.00	1	SOLUCIONES
6256	2018-05-16 18:57:02.326399	6256	VE	14243	0	94.80	1	SOLUCIONES
6257	2018-05-16 18:57:02.326399	6257	VE	14244	0	308.10	1	SOLUCIONES
6258	2018-05-16 18:57:02.326399	6258	VE	14245	0	129.20	1	SOLUCIONES
6259	2018-05-16 18:57:02.326399	6259	VE	14246	0	23.70	1	SOLUCIONES
6260	2018-05-16 18:57:02.326399	6260	VE	14247	0	168.80	1	SOLUCIONES
6261	2018-05-16 18:57:02.326399	6261	VE	14248	0	126.60	1	SOLUCIONES
6262	2018-05-16 18:57:02.326399	6262	VE	14249	0	3081.00	1	SOLUCIONES
6263	2018-05-16 18:57:02.326399	6263	VE	7328	0	39.00	1	SOLUCIONES
6264	2018-05-16 18:57:02.326399	6264	VE	7329	0	466.00	1	SOLUCIONES
6265	2018-05-16 18:57:02.326399	6265	VE	7330	0	202.00	1	SOLUCIONES
6266	2018-05-16 18:57:02.326399	6266	VE	7331	0	434.00	1	SOLUCIONES
6267	2018-05-16 18:57:02.326399	6267	VE	7332	0	101.00	1	SOLUCIONES
6268	2018-05-16 18:57:02.326399	6268	VE	7333	0	468.00	1	SOLUCIONES
6269	2018-05-16 18:57:02.326399	6269	VE	7334	0	900.00	1	SOLUCIONES
6270	2018-05-16 18:57:02.326399	6270	VE	7335	0	234.00	1	SOLUCIONES
6271	2018-05-16 18:57:02.326399	6271	VE	7336	0	434.00	1	SOLUCIONES
6272	2018-05-16 18:57:02.326399	6272	VE	7337	0	101.00	1	SOLUCIONES
6273	2018-05-16 18:57:02.326399	6273	VE	7338	0	156.00	1	SOLUCIONES
6274	2018-05-16 18:57:02.326399	6274	VE	3070	0	55.00	1	SOLUCIONES
6275	2018-05-16 18:57:02.326399	6275	VE	3077	0	216.00	1	SOLUCIONES
6276	2018-05-16 18:57:02.326399	6276	VE	3081	0	91.00	1	SOLUCIONES
6277	2018-05-16 18:57:02.326399	6277	VE	4705	0	119.00	1	SOLUCIONES
6278	2018-05-16 18:57:02.326399	6278	VE	4684	0	1071.00	1	SOLUCIONES
6279	2018-05-16 18:57:02.326399	6279	VE	4685	0	2109.00	1	SOLUCIONES
6280	2018-05-16 18:57:02.326399	6280	VE	4686	0	4022.00	1	SOLUCIONES
6281	2018-05-16 18:57:02.326399	6281	VE	4687	0	365.00	1	SOLUCIONES
6282	2018-05-16 18:57:02.326399	6282	VE	4688	0	1205.00	1	SOLUCIONES
6283	2018-05-16 18:57:02.326399	6283	VE	4689	0	296.00	1	SOLUCIONES
6284	2018-05-16 18:57:02.326399	6284	VE	4692	0	172.00	1	SOLUCIONES
6285	2018-05-16 18:57:02.326399	6285	VE	4694	0	62.00	1	SOLUCIONES
6286	2018-05-16 18:57:02.326399	6286	VE	4695	0	1710.00	1	SOLUCIONES
6287	2018-05-16 18:57:02.326399	6287	VE	4696	0	606.00	1	SOLUCIONES
6288	2018-05-16 18:57:02.326399	6288	VE	4697	0	570.00	1	SOLUCIONES
6289	2018-05-16 18:57:02.326399	6289	VE	4698	0	143.00	1	SOLUCIONES
6290	2018-05-16 18:57:02.326399	6290	VE	4699	0	57.00	1	SOLUCIONES
6291	2018-05-16 18:57:02.326399	6291	VE	4700	0	62.00	1	SOLUCIONES
6292	2018-05-16 18:57:02.326399	6292	VE	4702	0	225.00	1	SOLUCIONES
6293	2018-05-16 18:57:02.326399	6293	VE	4703	0	310.00	1	SOLUCIONES
6294	2018-05-16 18:57:02.326399	6294	VE	4704	0	372.00	1	SOLUCIONES
6295	2018-05-16 18:57:02.326399	6295	VE	3995	0	55.00	1	SOLUCIONES
6296	2018-05-16 18:57:02.326399	6296	VE	3997	0	16500.00	1	SOLUCIONES
6297	2018-05-16 18:57:02.326399	6297	VE	1333	0	960.00	1	SOLUCIONES
6298	2018-05-16 18:57:02.326399	6298	VE	1335	0	124.00	1	SOLUCIONES
6299	2018-05-16 18:57:02.326399	6299	VE	4316	0	2750.00	1	SOLUCIONES
6300	2018-05-16 18:57:02.326399	6300	VE	4317	0	2750.00	1	SOLUCIONES
6301	2018-05-16 18:57:02.326399	6301	VE	4318	0	2176.00	1	SOLUCIONES
6302	2018-05-16 18:57:02.326399	6302	VE	19927	0	21.50	1	SOLUCIONES
6303	2018-05-16 18:57:02.326399	6303	VE	19928	0	322.50	1	SOLUCIONES
6304	2018-05-16 18:57:02.326399	6304	VE	19929	0	21.50	1	SOLUCIONES
6305	2018-05-16 18:57:02.326399	6305	VE	19931	0	537.50	1	SOLUCIONES
6306	2018-05-16 18:57:02.326399	6306	VE	19934	0	193.00	1	SOLUCIONES
6307	2018-05-16 18:57:02.326399	6307	VE	19936	0	925.30	1	SOLUCIONES
6308	2018-05-16 18:57:02.326399	6308	VE	19939	0	21.50	1	SOLUCIONES
6309	2018-05-16 18:57:02.326399	6309	VE	19940	0	84.80	1	SOLUCIONES
6310	2018-05-16 18:57:02.326399	6310	VE	19941	0	645.00	1	SOLUCIONES
6311	2018-05-16 18:57:02.326399	6311	VE	19942	0	21.50	1	SOLUCIONES
6312	2018-05-16 18:57:02.326399	6312	VE	19943	0	1195.00	1	SOLUCIONES
6313	2018-05-16 18:57:02.326399	6313	VE	19944	0	848.00	1	SOLUCIONES
6314	2018-05-16 18:57:02.326399	6314	VE	6101	0	754.00	1	SOLUCIONES
6315	2018-05-16 18:57:02.326399	6315	VE	19945	0	106.00	1	SOLUCIONES
6316	2018-05-16 18:57:02.326399	6316	VE	19946	0	358.80	1	SOLUCIONES
6317	2018-05-16 18:57:02.326399	6317	VE	19947	0	169.60	1	SOLUCIONES
6318	2018-05-16 18:57:02.326399	6318	VE	19948	0	84.80	1	SOLUCIONES
6319	2018-05-16 18:57:02.326399	6319	VE	19949	0	106.00	1	SOLUCIONES
6320	2018-05-16 18:57:02.326399	6320	VE	19950	0	911.60	1	SOLUCIONES
6321	2018-05-16 18:57:02.326399	6321	VE	19959	0	106.00	1	SOLUCIONES
6322	2018-05-16 18:57:02.326399	6322	VE	19964	0	636.00	1	SOLUCIONES
6323	2018-05-16 18:57:02.326399	6323	VE	19965	0	318.00	1	SOLUCIONES
6324	2018-05-16 18:57:02.326399	6324	VE	19970	0	106.00	1	SOLUCIONES
6325	2018-05-16 18:57:02.326399	6325	VE	3085	0	360.00	1	SOLUCIONES
6326	2018-05-16 18:57:02.326399	6326	VE	3087	0	330.00	1	SOLUCIONES
6327	2018-05-16 18:57:02.326399	6327	VE	3089	0	55.00	1	SOLUCIONES
6328	2018-05-16 18:57:02.326399	6328	VE	13360	0	916.50	1	SOLUCIONES
6329	2018-05-16 18:57:02.326399	6329	VE	6102	0	275.00	1	SOLUCIONES
6330	2018-05-16 18:57:02.326399	6330	VE	6103	0	440.00	1	SOLUCIONES
6331	2018-05-16 18:57:02.326399	6331	VE	6105	0	55.00	1	SOLUCIONES
6332	2018-05-16 18:57:02.326399	6332	VE	6104	0	2049.00	1	SOLUCIONES
6333	2018-05-16 18:57:02.326399	6333	VE	3308	0	86.00	1	SOLUCIONES
6334	2018-05-16 18:57:02.326399	6334	VE	4762	0	595.00	1	SOLUCIONES
6335	2018-05-16 18:57:02.326399	6335	VE	4764	0	342.00	1	SOLUCIONES
6336	2018-05-16 18:57:02.326399	6336	VE	4765	0	62.00	1	SOLUCIONES
6337	2018-05-16 18:57:02.326399	6337	VE	4766	0	1452.00	1	SOLUCIONES
6338	2018-05-16 18:57:02.326399	6338	VE	4767	0	288.00	1	SOLUCIONES
6339	2018-05-16 18:57:02.326399	6339	VE	4768	0	118.00	1	SOLUCIONES
6340	2018-05-16 18:57:02.326399	6340	VE	4706	0	570.00	1	SOLUCIONES
6341	2018-05-16 18:57:02.326399	6341	VE	4708	0	570.00	1	SOLUCIONES
6342	2018-05-16 18:57:02.326399	6342	VE	4710	0	613.00	1	SOLUCIONES
6343	2018-05-16 18:57:02.326399	6343	VE	4711	0	396.00	1	SOLUCIONES
6344	2018-05-16 18:57:02.326399	6344	VE	4712	0	62.00	1	SOLUCIONES
6345	2018-05-16 18:57:02.326399	6345	VE	4713	0	171.00	1	SOLUCIONES
6346	2018-05-16 18:57:02.326399	6346	VE	4714	0	57.00	1	SOLUCIONES
6347	2018-05-16 18:57:02.326399	6347	VE	4715	0	270.00	1	SOLUCIONES
6348	2018-05-16 18:57:02.326399	6348	VE	4716	0	135.00	1	SOLUCIONES
6349	2018-05-16 18:57:02.326399	6349	VE	4717	0	462.00	1	SOLUCIONES
6350	2018-05-16 18:57:02.326399	6350	VE	4718	0	496.00	1	SOLUCIONES
6351	2018-05-16 18:57:02.326399	6351	VE	4719	0	710.00	1	SOLUCIONES
6352	2018-05-16 18:57:02.326399	6352	VE	4720	0	119.00	1	SOLUCIONES
6353	2018-05-16 18:57:02.326399	6353	VE	4721	0	372.00	1	SOLUCIONES
6354	2018-05-16 18:57:02.326399	6354	VE	4722	0	597.00	1	SOLUCIONES
6355	2018-05-16 18:57:02.326399	6355	VE	4723	0	2280.00	1	SOLUCIONES
6356	2018-05-16 18:57:02.326399	6356	VE	4761	0	999.00	1	SOLUCIONES
6357	2018-05-16 18:57:02.326399	6357	VE	14251	0	316.50	1	SOLUCIONES
6358	2018-05-16 18:57:02.326399	6358	VE	14252	0	1185.00	1	SOLUCIONES
6359	2018-05-16 18:57:02.326399	6359	VE	14254	0	168.80	1	SOLUCIONES
6360	2018-05-16 18:57:02.326399	6360	VE	14255	0	237.00	1	SOLUCIONES
6361	2018-05-16 18:57:02.326399	6361	VE	14256	0	443.10	1	SOLUCIONES
6362	2018-05-16 18:57:02.326399	6362	VE	7339	0	578.00	1	SOLUCIONES
6363	2018-05-16 18:57:02.326399	6363	VE	7340	0	578.00	1	SOLUCIONES
6364	2018-05-16 18:57:02.326399	6364	VE	7341	0	78.00	1	SOLUCIONES
6365	2018-05-16 18:57:02.326399	6365	VE	7342	0	39.00	1	SOLUCIONES
6366	2018-05-16 18:57:02.326399	6366	VE	7343	0	101.00	1	SOLUCIONES
6367	2018-05-16 18:57:02.326399	6367	VE	7344	0	39.00	1	SOLUCIONES
6368	2018-05-16 18:57:02.326399	6368	VE	7345	0	117.00	1	SOLUCIONES
6369	2018-05-16 18:57:02.326399	6369	VE	7346	0	372.00	1	SOLUCIONES
6370	2018-05-16 18:57:02.326399	6370	VE	7347	0	372.00	1	SOLUCIONES
6371	2018-05-16 18:57:02.326399	6371	VE	7348	0	124.00	1	SOLUCIONES
6372	2018-05-16 18:57:02.326399	6372	VE	7349	0	62.00	1	SOLUCIONES
6373	2018-05-16 18:57:02.326399	6373	VE	7350	0	62.00	1	SOLUCIONES
6374	2018-05-16 18:57:02.326399	6374	VE	7351	0	172.00	1	SOLUCIONES
6375	2018-05-16 18:57:02.326399	6375	VE	7352	0	241.00	1	SOLUCIONES
6376	2018-05-16 18:57:02.326399	6376	VE	7353	0	62.00	1	SOLUCIONES
6377	2018-05-16 18:57:02.326399	6377	VE	7354	0	78.00	1	SOLUCIONES
6378	2018-05-16 18:57:02.326399	6378	VE	7355	0	156.00	1	SOLUCIONES
6379	2018-05-16 18:57:02.326399	6379	VE	7356	0	420.00	1	SOLUCIONES
6380	2018-05-16 18:57:02.326399	6380	VE	3684	0	55.00	1	SOLUCIONES
6381	2018-05-16 18:57:02.326399	6381	VE	3686	0	1080.00	1	SOLUCIONES
6382	2018-05-16 18:57:02.326399	6382	VE	3683	0	232.00	1	SOLUCIONES
6383	2018-05-16 18:57:02.326399	6383	VE	5030	0	230.00	1	SOLUCIONES
6384	2018-05-16 18:57:02.326399	6384	VE	5033	0	57.50	1	SOLUCIONES
6385	2018-05-16 18:57:02.326399	6385	VE	5035	0	442.00	1	SOLUCIONES
6386	2018-05-16 18:57:02.326399	6386	VE	5038	0	230.00	1	SOLUCIONES
6387	2018-05-16 18:57:02.326399	6387	VE	5041	0	234.00	1	SOLUCIONES
6388	2018-05-16 18:57:02.326399	6388	VE	5049	0	135.50	1	SOLUCIONES
6389	2018-05-16 18:57:02.326399	6389	VE	5052	0	345.00	1	SOLUCIONES
6390	2018-05-16 18:57:02.326399	6390	VE	5054	0	57.50	1	SOLUCIONES
6391	2018-05-16 18:57:02.326399	6391	VE	4319	0	1265.00	1	SOLUCIONES
6392	2018-05-16 18:57:02.326399	6392	VE	4320	0	178.00	1	SOLUCIONES
6393	2018-05-16 18:57:02.326399	6393	VE	4321	0	2380.00	1	SOLUCIONES
6394	2018-05-16 18:57:02.326399	6394	VE	4322	0	1498.00	1	SOLUCIONES
6395	2018-05-16 18:57:02.326399	6395	VE	1336	0	960.00	1	SOLUCIONES
6396	2018-05-16 18:57:02.326399	6396	VE	1337	0	156.00	1	SOLUCIONES
6397	2018-05-16 18:57:02.326399	6397	VE	1338	0	310.00	1	SOLUCIONES
6398	2018-05-16 18:57:02.326399	6398	VE	1340	0	135.00	1	SOLUCIONES
6399	2018-05-16 18:57:02.326399	6399	VE	22593	0	182.00	1	SOLUCIONES
6400	2018-05-16 18:57:02.326399	6400	VE	22604	0	101.50	1	SOLUCIONES
6401	2018-05-16 18:57:02.326399	6401	VE	22616	0	84.40	1	SOLUCIONES
6402	2018-05-16 18:57:02.326399	6402	VE	22622	0	42.20	1	SOLUCIONES
6403	2018-05-16 18:57:02.326399	6403	VE	22626	0	105.50	1	SOLUCIONES
6404	2018-05-16 18:57:02.326399	6404	VE	22630	0	40.60	1	SOLUCIONES
6405	2018-05-16 18:57:02.326399	6405	VE	22633	0	3085.00	1	SOLUCIONES
6406	2018-05-16 18:57:02.326399	6406	VE	22637	0	422.00	1	SOLUCIONES
6407	2018-05-16 18:57:02.326399	6407	VE	22642	0	236.00	1	SOLUCIONES
6408	2018-05-16 18:57:02.326399	6408	VE	22649	0	1093.00	1	SOLUCIONES
6409	2018-05-16 18:57:02.326399	6409	VE	22651	0	150.60	1	SOLUCIONES
6410	2018-05-16 18:57:02.326399	6410	VE	22660	0	397.31	1	SOLUCIONES
6411	2018-05-16 18:57:02.326399	6411	VE	22661	0	123.40	1	SOLUCIONES
6412	2018-05-16 18:57:02.326399	6412	VE	22662	0	202.90	1	SOLUCIONES
6413	2018-05-16 18:57:02.326399	6413	VE	22663	0	23.60	1	SOLUCIONES
6414	2018-05-16 18:57:02.326399	6414	VE	22664	0	708.00	1	SOLUCIONES
6415	2018-05-16 18:57:02.326399	6415	VE	12141	0	3040.00	1	SOLUCIONES
6416	2018-05-16 18:57:02.326399	6416	VE	12142	0	3100.00	1	SOLUCIONES
6417	2018-05-16 18:57:02.326399	6417	VE	12143	0	1600.00	1	SOLUCIONES
6418	2018-05-16 18:57:02.326399	6418	VE	12144	0	3230.00	1	SOLUCIONES
6419	2018-05-16 18:57:02.326399	6419	VE	4000	0	1320.00	1	SOLUCIONES
6420	2018-05-16 18:57:02.326399	6420	VE	3897	0	345.00	1	SOLUCIONES
6421	2018-05-16 18:57:02.326399	6421	VE	3903	0	55.00	1	SOLUCIONES
6422	2018-05-16 18:57:02.326399	6422	VE	3904	0	170.00	1	SOLUCIONES
6423	2018-05-16 18:57:02.326399	6423	VE	3906	0	170.00	1	SOLUCIONES
6424	2018-05-16 18:57:02.326399	6424	VE	3910	0	1485.00	1	SOLUCIONES
6425	2018-05-16 18:57:02.326399	6425	VE	3922	0	1100.00	1	SOLUCIONES
6426	2018-05-16 18:57:02.326399	6426	VE	6106	0	55.00	1	SOLUCIONES
6427	2018-05-16 18:57:02.326399	6427	VE	6107	0	140.00	1	SOLUCIONES
6428	2018-05-16 18:57:02.326399	6428	VE	14258	0	84.40	1	SOLUCIONES
6429	2018-05-16 18:57:02.326399	6429	VE	14259	0	129.20	1	SOLUCIONES
6430	2018-05-16 18:57:02.326399	6430	VE	14260	0	168.80	1	SOLUCIONES
6431	2018-05-16 18:57:02.326399	6431	VE	14262	0	94.80	1	SOLUCIONES
6432	2018-05-16 18:57:02.326399	6432	VE	14263	0	23.70	1	SOLUCIONES
6433	2018-05-16 18:57:02.326399	6433	VE	14264	0	105.50	1	SOLUCIONES
6434	2018-05-16 18:57:02.326399	6434	VE	14267	0	21.10	1	SOLUCIONES
6435	2018-05-16 18:57:02.326399	6435	VE	14268	0	422.00	1	SOLUCIONES
6436	2018-05-16 18:57:02.326399	6436	VE	7357	0	202.00	1	SOLUCIONES
6437	2018-05-16 18:57:02.326399	6437	VE	7358	0	62.00	1	SOLUCIONES
6438	2018-05-16 18:57:02.326399	6438	VE	7359	0	1034.00	1	SOLUCIONES
6439	2018-05-16 18:57:02.326399	6439	VE	7360	0	496.00	1	SOLUCIONES
6440	2018-05-16 18:57:02.326399	6440	VE	7361	0	248.00	1	SOLUCIONES
6441	2018-05-16 18:57:02.326399	6441	VE	7362	0	62.00	1	SOLUCIONES
6442	2018-05-16 18:57:02.326399	6442	VE	7363	0	372.00	1	SOLUCIONES
6443	2018-05-16 18:57:02.326399	6443	VE	7364	0	156.00	1	SOLUCIONES
6444	2018-05-16 18:57:02.326399	6444	VE	7365	0	326.00	1	SOLUCIONES
6445	2018-05-16 18:57:02.326399	6445	VE	7366	0	187.00	1	SOLUCIONES
6446	2018-05-16 18:57:02.326399	6446	VE	7367	0	62.00	1	SOLUCIONES
6447	2018-05-16 18:57:02.326399	6447	VE	7368	0	1053.00	1	SOLUCIONES
6448	2018-05-16 18:57:02.326399	6448	VE	7369	0	101.00	1	SOLUCIONES
6449	2018-05-16 18:57:02.326399	6449	VE	7370	0	62.00	1	SOLUCIONES
6450	2018-05-16 18:57:02.326399	6450	VE	7371	0	793.50	1	SOLUCIONES
6451	2018-05-16 18:57:02.326399	6451	VE	7372	0	78.00	1	SOLUCIONES
6452	2018-05-16 18:57:02.326399	6452	VE	7373	0	86.00	1	SOLUCIONES
6453	2018-05-16 18:57:02.326399	6453	VE	7374	0	39.00	1	SOLUCIONES
6454	2018-05-16 18:57:02.326399	6454	VE	7375	0	39.00	1	SOLUCIONES
6455	2018-05-16 18:57:02.326399	6455	VE	7376	0	186.00	1	SOLUCIONES
6456	2018-05-16 18:57:02.326399	6456	VE	3315	0	83.00	1	SOLUCIONES
6457	2018-05-16 18:57:02.326399	6457	VE	19971	0	127.20	1	SOLUCIONES
6458	2018-05-16 18:57:02.326399	6458	VE	19972	0	63.60	1	SOLUCIONES
6459	2018-05-16 18:57:02.326399	6459	VE	19973	0	84.80	1	SOLUCIONES
6460	2018-05-16 18:57:02.326399	6460	VE	19974	0	1484.00	1	SOLUCIONES
6461	2018-05-16 18:57:02.326399	6461	VE	19978	0	318.00	1	SOLUCIONES
6462	2018-05-16 18:57:02.326399	6462	VE	19979	0	21.20	1	SOLUCIONES
6463	2018-05-16 18:57:02.326399	6463	VE	3687	0	88.00	1	SOLUCIONES
6464	2018-05-16 18:57:02.326399	6464	VE	3689	0	302.00	1	SOLUCIONES
6465	2018-05-16 18:57:02.326399	6465	VE	3690	0	385.00	1	SOLUCIONES
6466	2018-05-16 18:57:02.326399	6466	VE	3693	0	921.00	1	SOLUCIONES
6467	2018-05-16 18:57:02.326399	6467	VE	3694	0	284.00	1	SOLUCIONES
6468	2018-05-16 18:57:02.326399	6468	VE	3695	0	85.00	1	SOLUCIONES
6469	2018-05-16 18:57:02.326399	6469	VE	3696	0	1365.00	1	SOLUCIONES
6470	2018-05-16 18:57:02.326399	6470	VE	4769	0	57.00	1	SOLUCIONES
6471	2018-05-16 18:57:02.326399	6471	VE	4770	0	516.00	1	SOLUCIONES
6472	2018-05-16 18:57:02.326399	6472	VE	4771	0	39.00	1	SOLUCIONES
6473	2018-05-16 18:57:02.326399	6473	VE	4772	0	181.00	1	SOLUCIONES
6474	2018-05-16 18:57:02.326399	6474	VE	4774	0	234.00	1	SOLUCIONES
6475	2018-05-16 18:57:02.326399	6475	VE	4777	0	390.00	1	SOLUCIONES
6476	2018-05-16 18:57:02.326399	6476	VE	4781	0	651.00	1	SOLUCIONES
6477	2018-05-16 18:57:02.326399	6477	VE	4783	0	960.00	1	SOLUCIONES
6478	2018-05-16 18:57:02.326399	6478	VE	4785	0	57.00	1	SOLUCIONES
6479	2018-05-16 18:57:02.326399	6479	VE	4788	0	815.00	1	SOLUCIONES
6480	2018-05-16 18:57:02.326399	6480	VE	4790	0	156.00	1	SOLUCIONES
6481	2018-05-16 18:57:02.326399	6481	VE	4793	0	1425.00	1	SOLUCIONES
6482	2018-05-16 18:57:02.326399	6482	VE	5058	0	57.50	1	SOLUCIONES
6483	2018-05-16 18:57:02.326399	6483	VE	5086	0	287.50	1	SOLUCIONES
6484	2018-05-16 18:57:02.326399	6484	VE	5091	0	115.00	1	SOLUCIONES
6485	2018-05-16 18:57:02.326399	6485	VE	5092	0	5235.00	1	SOLUCIONES
6486	2018-05-16 18:57:02.326399	6486	VE	4323	0	1658.00	1	SOLUCIONES
6487	2018-05-16 18:57:02.326399	6487	VE	4324	0	116.00	1	SOLUCIONES
6488	2018-05-16 18:57:02.326399	6488	VE	22758	0	21.10	1	SOLUCIONES
6489	2018-05-16 18:57:02.326399	6489	VE	22760	0	42.20	1	SOLUCIONES
6490	2018-05-16 18:57:02.326399	6490	VE	22762	0	211.00	1	SOLUCIONES
6491	2018-05-16 18:57:02.326399	6491	VE	22768	0	94.40	1	SOLUCIONES
6492	2018-05-16 18:57:02.326399	6492	VE	22770	0	105.50	1	SOLUCIONES
6493	2018-05-16 18:57:02.326399	6493	VE	22771	0	3165.00	1	SOLUCIONES
6494	2018-05-16 18:57:02.326399	6494	VE	22776	0	42.20	1	SOLUCIONES
6495	2018-05-16 18:57:02.326399	6495	VE	22778	0	472.00	1	SOLUCIONES
6496	2018-05-16 18:57:02.326399	6496	VE	22780	0	94.40	1	SOLUCIONES
6497	2018-05-16 18:57:02.326399	6497	VE	22782	0	102.50	1	SOLUCIONES
6498	2018-05-16 18:57:02.326399	6498	VE	12145	0	1885.00	1	SOLUCIONES
6499	2018-05-16 18:57:02.326399	6499	VE	12146	0	3100.00	1	SOLUCIONES
6500	2018-05-16 18:57:02.326399	6500	VE	12148	0	2970.00	1	SOLUCIONES
6501	2018-05-16 18:57:02.326399	6501	VE	12149	0	3625.00	1	SOLUCIONES
6502	2018-05-16 18:57:02.326399	6502	VE	12150	0	1740.00	1	SOLUCIONES
6503	2018-05-16 18:57:02.326399	6503	VE	1342	0	390.00	1	SOLUCIONES
6504	2018-05-16 18:57:02.326399	6504	VE	1343	0	172.00	1	SOLUCIONES
6505	2018-05-16 18:57:02.326399	6505	VE	1344	0	659.00	1	SOLUCIONES
6506	2018-05-16 18:57:02.326399	6506	VE	1345	0	288.00	1	SOLUCIONES
6507	2018-05-16 18:57:02.326399	6507	VE	1346	0	390.00	1	SOLUCIONES
6508	2018-05-16 18:57:02.326399	6508	VE	1347	0	600.00	1	SOLUCIONES
6509	2018-05-16 18:57:02.326399	6509	VE	1348	0	570.00	1	SOLUCIONES
6510	2018-05-16 18:57:02.326399	6510	VE	1349	0	270.00	1	SOLUCIONES
6511	2018-05-16 18:57:02.326399	6511	VE	3090	0	910.00	1	SOLUCIONES
6512	2018-05-16 18:57:02.326399	6512	VE	13361	0	131.40	1	SOLUCIONES
6513	2018-05-16 18:57:02.326399	6513	VE	3927	0	89.50	1	SOLUCIONES
6514	2018-05-16 18:57:02.326399	6514	VE	3930	0	483.00	1	SOLUCIONES
6515	2018-05-16 18:57:02.326399	6515	VE	3933	0	770.00	1	SOLUCIONES
6516	2018-05-16 18:57:02.326399	6516	VE	3936	0	110.00	1	SOLUCIONES
6517	2018-05-16 18:57:02.326399	6517	VE	3967	0	696.00	1	SOLUCIONES
6518	2018-05-16 18:57:02.326399	6518	VE	14270	0	844.00	1	SOLUCIONES
6519	2018-05-16 18:57:02.326399	6519	VE	14271	0	189.90	1	SOLUCIONES
6520	2018-05-16 18:57:02.326399	6520	VE	14273	0	21.10	1	SOLUCIONES
6521	2018-05-16 18:57:02.326399	6521	VE	7378	0	382.00	1	SOLUCIONES
6522	2018-05-16 18:57:02.326399	6522	VE	7379	0	62.00	1	SOLUCIONES
6523	2018-05-16 18:57:02.326399	6523	VE	7380	0	124.00	1	SOLUCIONES
6524	2018-05-16 18:57:02.326399	6524	VE	7382	0	124.00	1	SOLUCIONES
6525	2018-05-16 18:57:02.326399	6525	VE	7383	0	179.00	1	SOLUCIONES
6526	2018-05-16 18:57:02.326399	6526	VE	23536	0	36050.00	1	SOLUCIONES
6527	2018-05-16 18:57:02.326399	6527	VE	23537	0	2750.00	1	SOLUCIONES
6528	2018-05-16 18:57:02.326399	6528	VE	23538	0	3350.00	1	SOLUCIONES
6529	2018-05-16 18:57:02.326399	6529	VE	23539	0	1430.00	1	SOLUCIONES
6530	2018-05-16 18:57:02.326399	6530	VE	23540	0	16500.00	1	SOLUCIONES
6531	2018-05-16 18:57:02.326399	6531	VE	23541	0	1320.00	1	SOLUCIONES
6532	2018-05-16 18:57:02.326399	6532	VE	4001	0	1320.00	1	SOLUCIONES
6533	2018-05-16 18:57:02.326399	6533	VE	4004	0	16500.00	1	SOLUCIONES
6534	2018-05-16 18:57:02.326399	6534	VE	4005	0	1430.00	1	SOLUCIONES
6535	2018-05-16 18:57:02.326399	6535	VE	4007	0	2750.00	1	SOLUCIONES
6536	2018-05-16 18:57:02.326399	6536	VE	4009	0	3350.00	1	SOLUCIONES
6537	2018-05-16 18:57:02.326399	6537	VE	4011	0	36050.00	1	SOLUCIONES
6538	2018-05-16 18:57:02.326399	6538	VE	3698	0	34.50	1	SOLUCIONES
6539	2018-05-16 18:57:02.326399	6539	VE	3699	0	550.00	1	SOLUCIONES
6540	2018-05-16 18:57:02.326399	6540	VE	3700	0	34.50	1	SOLUCIONES
6541	2018-05-16 18:57:02.326399	6541	VE	3702	0	34.50	1	SOLUCIONES
6542	2018-05-16 18:57:02.326399	6542	VE	3704	0	933.00	1	SOLUCIONES
6543	2018-05-16 18:57:02.326399	6543	VE	3706	0	954.00	1	SOLUCIONES
6544	2018-05-16 18:57:02.326399	6544	VE	3095	0	620.50	1	SOLUCIONES
6545	2018-05-16 18:57:02.326399	6545	VE	3098	0	172.50	1	SOLUCIONES
6546	2018-05-16 18:57:02.326399	6546	VE	3108	0	1020.00	1	SOLUCIONES
6547	2018-05-16 18:57:02.326399	6547	VE	3110	0	174.00	1	SOLUCIONES
6548	2018-05-16 18:57:02.326399	6548	VE	3114	0	113.00	1	SOLUCIONES
6549	2018-05-16 18:57:02.326399	6549	VE	15200	0	250.00	1	SOLUCIONES
6550	2018-05-16 18:57:02.326399	6550	VE	6108	0	118.00	1	SOLUCIONES
6551	2018-05-16 18:57:02.326399	6551	VE	20635	0	356.00	1	SOLUCIONES
6552	2018-05-16 18:57:02.326399	6552	VE	22784	0	84.40	1	SOLUCIONES
6553	2018-05-16 18:57:02.326399	6553	VE	22785	0	42.20	1	SOLUCIONES
6554	2018-05-16 18:57:02.326399	6554	VE	22786	0	20.30	1	SOLUCIONES
6555	2018-05-16 18:57:02.326399	6555	VE	22788	0	20.30	1	SOLUCIONES
6556	2018-05-16 18:57:02.326399	6556	VE	22789	0	20.30	1	SOLUCIONES
6557	2018-05-16 18:57:02.326399	6557	VE	22790	0	42.20	1	SOLUCIONES
6558	2018-05-16 18:57:02.326399	6558	VE	22791	0	84.40	1	SOLUCIONES
6559	2018-05-16 18:57:02.326399	6559	VE	22792	0	633.00	1	SOLUCIONES
6560	2018-05-16 18:57:02.326399	6560	VE	22793	0	1180.00	1	SOLUCIONES
6561	2018-05-16 18:57:02.326399	6561	VE	22794	0	944.00	1	SOLUCIONES
6562	2018-05-16 18:57:02.326399	6562	VE	22795	0	1237.50	1	SOLUCIONES
6563	2018-05-16 18:57:02.326399	6563	VE	22796	0	965.00	1	SOLUCIONES
6564	2018-05-16 18:57:02.326399	6564	VE	12151	0	2790.00	1	SOLUCIONES
6565	2018-05-16 18:57:02.326399	6565	VE	12152	0	2175.00	1	SOLUCIONES
6566	2018-05-16 18:57:02.326399	6566	VE	12153	0	3040.00	1	SOLUCIONES
6567	2018-05-16 18:57:02.326399	6567	VE	12154	0	2890.00	1	SOLUCIONES
6568	2018-05-16 18:57:02.326399	6568	VE	4801	0	57.00	1	SOLUCIONES
6569	2018-05-16 18:57:02.326399	6569	VE	4794	0	1140.00	1	SOLUCIONES
6570	2018-05-16 18:57:02.326399	6570	VE	4795	0	546.00	1	SOLUCIONES
6571	2018-05-16 18:57:02.326399	6571	VE	4796	0	839.00	1	SOLUCIONES
6572	2018-05-16 18:57:02.326399	6572	VE	4797	0	345.00	1	SOLUCIONES
6573	2018-05-16 18:57:02.326399	6573	VE	4799	0	342.00	1	SOLUCIONES
6574	2018-05-16 18:57:02.326399	6574	VE	4804	0	960.00	1	SOLUCIONES
6575	2018-05-16 18:57:02.326399	6575	VE	4806	0	124.00	1	SOLUCIONES
6576	2018-05-16 18:57:02.326399	6576	VE	4810	0	202.00	1	SOLUCIONES
6577	2018-05-16 18:57:02.326399	6577	VE	4812	0	124.00	1	SOLUCIONES
6578	2018-05-16 18:57:02.326399	6578	VE	4815	0	124.00	1	SOLUCIONES
6579	2018-05-16 18:57:02.326399	6579	VE	4816	0	999.00	1	SOLUCIONES
6580	2018-05-16 18:57:02.326399	6580	VE	4817	0	999.00	1	SOLUCIONES
6581	2018-05-16 18:57:02.326399	6581	VE	4818	0	101.00	1	SOLUCIONES
6582	2018-05-16 18:57:02.326399	6582	VE	4824	0	78.00	1	SOLUCIONES
6583	2018-05-16 18:57:02.326399	6583	VE	19981	0	212.00	1	SOLUCIONES
6584	2018-05-16 18:57:02.326399	6584	VE	19983	0	148.40	1	SOLUCIONES
6585	2018-05-16 18:57:02.326399	6585	VE	19984	0	1908.00	1	SOLUCIONES
6586	2018-05-16 18:57:02.326399	6586	VE	19985	0	12402.00	1	SOLUCIONES
6587	2018-05-16 18:57:02.326399	6587	VE	19987	0	8798.00	1	SOLUCIONES
6588	2018-05-16 18:57:02.326399	6588	VE	19988	0	21.20	1	SOLUCIONES
6589	2018-05-16 18:57:02.326399	6589	VE	19990	0	212.00	1	SOLUCIONES
6590	2018-05-16 18:57:02.326399	6590	VE	19991	0	424.00	1	SOLUCIONES
6591	2018-05-16 18:57:02.326399	6591	VE	4325	0	1180.00	1	SOLUCIONES
6592	2018-05-16 18:57:02.326399	6592	VE	4326	0	1273.00	1	SOLUCIONES
6593	2018-05-16 18:57:02.326399	6593	VE	4327	0	277.00	1	SOLUCIONES
6594	2018-05-16 18:57:02.326399	6594	VE	5100	0	279.00	1	SOLUCIONES
6595	2018-05-16 18:57:02.326399	6595	VE	5097	0	775.50	1	SOLUCIONES
6596	2018-05-16 18:57:02.326399	6596	VE	3975	0	164.00	1	SOLUCIONES
6597	2018-05-16 18:57:02.326399	6597	VE	1350	0	171.00	1	SOLUCIONES
6598	2018-05-16 18:57:02.326399	6598	VE	1351	0	171.00	1	SOLUCIONES
6599	2018-05-16 18:57:02.326399	6599	VE	1352	0	114.00	1	SOLUCIONES
6600	2018-05-16 18:57:02.326399	6600	VE	1353	0	57.00	1	SOLUCIONES
6601	2018-05-16 18:57:02.326399	6601	VE	1354	0	114.00	1	SOLUCIONES
6602	2018-05-16 18:57:02.326399	6602	VE	1355	0	117.00	1	SOLUCIONES
6603	2018-05-16 18:57:02.326399	6603	VE	1356	0	163.00	1	SOLUCIONES
6604	2018-05-16 18:57:02.326399	6604	VE	1357	0	312.00	1	SOLUCIONES
6605	2018-05-16 18:57:02.326399	6605	VE	1358	0	285.00	1	SOLUCIONES
6606	2018-05-16 18:57:02.326399	6606	VE	1359	0	2550.00	1	SOLUCIONES
6607	2018-05-16 18:57:02.326399	6607	VE	3389	0	83.00	1	SOLUCIONES
6608	2018-05-16 18:57:02.326399	6608	VE	3393	0	83.00	1	SOLUCIONES
6609	2018-05-16 18:57:02.326399	6609	VE	22838	0	42.20	1	SOLUCIONES
6610	2018-05-16 18:57:02.326399	6610	VE	22857	0	20.30	1	SOLUCIONES
6611	2018-05-16 18:57:02.326399	6611	VE	22858	0	42.20	1	SOLUCIONES
6612	2018-05-16 18:57:02.326399	6612	VE	22859	0	24.20	1	SOLUCIONES
6613	2018-05-16 18:57:02.326399	6613	VE	14275	0	105.50	1	SOLUCIONES
6614	2018-05-16 18:57:02.326399	6614	VE	14277	0	545.40	1	SOLUCIONES
6615	2018-05-16 18:57:02.326399	6615	VE	14279	0	1779.00	1	SOLUCIONES
6616	2018-05-16 18:57:02.326399	6616	VE	7385	0	234.00	1	SOLUCIONES
6617	2018-05-16 18:57:02.326399	6617	VE	7386	0	216.00	1	SOLUCIONES
6618	2018-05-16 18:57:02.326399	6618	VE	7389	0	95.50	1	SOLUCIONES
6619	2018-05-16 18:57:02.326399	6619	VE	7391	0	59.50	1	SOLUCIONES
6620	2018-05-16 18:57:02.326399	6620	VE	7392	0	191.00	1	SOLUCIONES
6621	2018-05-16 18:57:02.326399	6621	VE	19992	0	84.80	1	SOLUCIONES
6622	2018-05-16 18:57:02.326399	6622	VE	19993	0	21.20	1	SOLUCIONES
6623	2018-05-16 18:57:02.326399	6623	VE	19994	0	212.00	1	SOLUCIONES
6624	2018-05-16 18:57:02.326399	6624	VE	19995	0	318.00	1	SOLUCIONES
6625	2018-05-16 18:57:02.326399	6625	VE	3192	0	1541.00	1	SOLUCIONES
6626	2018-05-16 18:57:02.326399	6626	VE	3194	0	345.00	1	SOLUCIONES
6627	2018-05-16 18:57:02.326399	6627	VE	3195	0	483.00	1	SOLUCIONES
6628	2018-05-16 18:57:02.326399	6628	VE	3197	0	345.00	1	SOLUCIONES
6629	2018-05-16 18:57:02.326399	6629	VE	3711	0	386.00	1	SOLUCIONES
6630	2018-05-16 18:57:02.326399	6630	VE	3712	0	690.00	1	SOLUCIONES
6631	2018-05-16 18:57:02.326399	6631	VE	3713	0	990.00	1	SOLUCIONES
6632	2018-05-16 18:57:02.326399	6632	VE	3716	0	69.00	1	SOLUCIONES
6633	2018-05-16 18:57:02.326399	6633	VE	3718	0	103.50	1	SOLUCIONES
6634	2018-05-16 18:57:02.326399	6634	VE	3720	0	55.00	1	SOLUCIONES
6635	2018-05-16 18:57:02.326399	6635	VE	3722	0	89.50	1	SOLUCIONES
6636	2018-05-16 18:57:02.326399	6636	VE	12409	0	9500.00	1	SOLUCIONES
6637	2018-05-16 18:57:02.326399	6637	VE	22418	0	3250.00	1	SOLUCIONES
6638	2018-05-16 18:57:02.326399	6638	VE	22421	0	4000.00	1	SOLUCIONES
6639	2018-05-16 18:57:02.326399	6639	VE	6109	0	165.00	1	SOLUCIONES
6640	2018-05-16 18:57:02.326399	6640	VE	6110	0	70.00	1	SOLUCIONES
6641	2018-05-16 18:57:02.326399	6641	VE	6111	0	265.00	1	SOLUCIONES
6642	2018-05-16 18:57:02.326399	6642	VE	12266	0	4255.00	1	SOLUCIONES
6643	2018-05-16 18:57:02.326399	6643	VE	12268	0	3330.00	1	SOLUCIONES
6644	2018-05-16 18:57:02.326399	6644	VE	12270	0	2035.00	1	SOLUCIONES
6645	2018-05-16 18:57:02.326399	6645	VE	12272	0	2960.00	1	SOLUCIONES
6646	2018-05-16 18:57:02.326399	6646	VE	12274	0	5365.00	1	SOLUCIONES
6647	2018-05-16 18:57:02.326399	6647	VE	1365	0	101.00	1	SOLUCIONES
6648	2018-05-16 18:57:02.326399	6648	VE	1366	0	171.00	1	SOLUCIONES
6649	2018-05-16 18:57:02.326399	6649	VE	1367	0	200.00	1	SOLUCIONES
6650	2018-05-16 18:57:02.326399	6650	VE	1369	0	108.00	1	SOLUCIONES
6651	2018-05-16 18:57:02.326399	6651	VE	1370	0	168.00	1	SOLUCIONES
6652	2018-05-16 18:57:02.326399	6652	VE	1372	0	222.00	1	SOLUCIONES
6653	2018-05-16 18:57:02.326399	6653	VE	1373	0	59.50	1	SOLUCIONES
6654	2018-05-16 18:57:02.326399	6654	VE	1374	0	36.00	1	SOLUCIONES
6655	2018-05-16 18:57:02.326399	6655	VE	1375	0	420.00	1	SOLUCIONES
6656	2018-05-16 18:57:02.326399	6656	VE	4825	0	576.00	1	SOLUCIONES
6657	2018-05-16 18:57:02.326399	6657	VE	4826	0	156.00	1	SOLUCIONES
6658	2018-05-16 18:57:02.326399	6658	VE	4827	0	837.50	1	SOLUCIONES
6659	2018-05-16 18:57:02.326399	6659	VE	4828	0	57.00	1	SOLUCIONES
6660	2018-05-16 18:57:02.326399	6660	VE	4020	0	55.00	1	SOLUCIONES
6661	2018-05-16 18:57:02.326399	6661	VE	4021	0	895.00	1	SOLUCIONES
6662	2018-05-16 18:57:02.326399	6662	VE	3983	0	207.00	1	SOLUCIONES
6663	2018-05-16 18:57:02.326399	6663	VE	3986	0	232.00	1	SOLUCIONES
6664	2018-05-16 18:57:02.326399	6664	VE	3990	0	232.00	1	SOLUCIONES
6665	2018-05-16 18:57:02.326399	6665	VE	3994	0	220.00	1	SOLUCIONES
6666	2018-05-16 18:57:02.326399	6666	VE	4382	0	110.00	1	SOLUCIONES
6667	2018-05-16 18:57:02.326399	6667	VE	4385	0	58.00	1	SOLUCIONES
6668	2018-05-16 18:57:02.326399	6668	VE	4442	0	3300.00	1	SOLUCIONES
6669	2018-05-16 18:57:02.326399	6669	VE	4443	0	2726.00	1	SOLUCIONES
6670	2018-05-16 18:57:02.326399	6670	VE	5257	0	460.00	1	SOLUCIONES
6671	2018-05-16 18:57:02.326399	6671	VE	3199	0	1183.50	1	SOLUCIONES
6672	2018-05-16 18:57:02.326399	6672	VE	3202	0	1107.50	1	SOLUCIONES
6673	2018-05-16 18:57:02.326399	6673	VE	13362	0	611.00	1	SOLUCIONES
6674	2018-05-16 18:57:02.326399	6674	VE	13363	0	1093.30	1	SOLUCIONES
6675	2018-05-16 18:57:02.326399	6675	VE	4829	0	1008.00	1	SOLUCIONES
6676	2018-05-16 18:57:02.326399	6676	VE	4840	0	779.60	1	SOLUCIONES
6677	2018-05-16 18:57:02.326399	6677	VE	4830	0	2232.00	1	SOLUCIONES
6678	2018-05-16 18:57:02.326399	6678	VE	4831	0	540.00	1	SOLUCIONES
6679	2018-05-16 18:57:02.326399	6679	VE	4833	0	202.00	1	SOLUCIONES
6680	2018-05-16 18:57:02.326399	6680	VE	4834	0	1425.00	1	SOLUCIONES
6681	2018-05-16 18:57:02.326399	6681	VE	4835	0	156.00	1	SOLUCIONES
6682	2018-05-16 18:57:02.326399	6682	VE	4836	0	390.00	1	SOLUCIONES
6683	2018-05-16 18:57:02.326399	6683	VE	4837	0	59.50	1	SOLUCIONES
6684	2018-05-16 18:57:02.326399	6684	VE	4838	0	1345.00	1	SOLUCIONES
6685	2018-05-16 18:57:02.326399	6685	VE	4839	0	1101.00	1	SOLUCIONES
6686	2018-05-16 18:57:02.326399	6686	VE	4841	0	1680.00	1	SOLUCIONES
6687	2018-05-16 18:57:02.326399	6687	VE	4842	0	59.90	1	SOLUCIONES
6688	2018-05-16 18:57:02.326399	6688	VE	4844	0	537.00	1	SOLUCIONES
6689	2018-05-16 18:57:02.326399	6689	VE	4845	0	59.90	1	SOLUCIONES
6690	2018-05-16 18:57:02.326399	6690	VE	4848	0	59.90	1	SOLUCIONES
6691	2018-05-16 18:57:02.326399	6691	VE	4849	0	180.00	1	SOLUCIONES
6692	2018-05-16 18:57:02.326399	6692	VE	4850	0	59.90	1	SOLUCIONES
6693	2018-05-16 18:57:02.326399	6693	VE	4852	0	1534.10	1	SOLUCIONES
6694	2018-05-16 18:57:02.326399	6694	VE	4853	0	84.00	1	SOLUCIONES
6695	2018-05-16 18:57:02.326399	6695	VE	4854	0	441.00	1	SOLUCIONES
6696	2018-05-16 18:57:02.326399	6696	VE	4847	0	779.00	1	SOLUCIONES
6697	2018-05-16 18:57:02.326399	6697	VE	4851	0	1138.70	1	SOLUCIONES
6698	2018-05-16 18:57:02.326399	6698	VE	4855	0	833.00	1	SOLUCIONES
6699	2018-05-16 18:57:02.326399	6699	VE	4856	0	59.50	1	SOLUCIONES
6700	2018-05-16 18:57:02.326399	6700	VE	4857	0	297.50	1	SOLUCIONES
6701	2018-05-16 18:57:02.326399	6701	VE	4858	0	476.00	1	SOLUCIONES
6702	2018-05-16 18:57:02.326399	6702	VE	4864	0	178.50	1	SOLUCIONES
6703	2018-05-16 18:57:02.326399	6703	VE	4865	0	84.00	1	SOLUCIONES
6704	2018-05-16 18:57:02.326399	6704	VE	4866	0	108.00	1	SOLUCIONES
6705	2018-05-16 18:57:02.326399	6705	VE	4867	0	892.50	1	SOLUCIONES
6706	2018-05-16 18:57:02.326399	6706	VE	4868	0	1171.00	1	SOLUCIONES
6707	2018-05-16 18:57:02.326399	6707	VE	4869	0	59.50	1	SOLUCIONES
6708	2018-05-16 18:57:02.326399	6708	VE	14281	0	21.10	1	SOLUCIONES
6709	2018-05-16 18:57:02.326399	6709	VE	14282	0	211.00	1	SOLUCIONES
6710	2018-05-16 18:57:02.326399	6710	VE	14284	0	21.10	1	SOLUCIONES
6711	2018-05-16 18:57:02.326399	6711	VE	14285	0	379.80	1	SOLUCIONES
6712	2018-05-16 18:57:02.326399	6712	VE	14286	0	220.00	1	SOLUCIONES
6713	2018-05-16 18:57:02.326399	6713	VE	7393	0	393.00	1	SOLUCIONES
6714	2018-05-16 18:57:02.326399	6714	VE	7394	0	119.00	1	SOLUCIONES
6715	2018-05-16 18:57:02.326399	6715	VE	7395	0	286.50	1	SOLUCIONES
6716	2018-05-16 18:57:02.326399	6716	VE	7396	0	263.00	1	SOLUCIONES
6717	2018-05-16 18:57:02.326399	6717	VE	7397	0	59.50	1	SOLUCIONES
6718	2018-05-16 18:57:02.326399	6718	VE	7398	0	143.50	1	SOLUCIONES
6719	2018-05-16 18:57:02.326399	6719	VE	7399	0	131.50	1	SOLUCIONES
6720	2018-05-16 18:57:02.326399	6720	VE	7400	0	407.00	1	SOLUCIONES
6721	2018-05-16 18:57:02.326399	6721	VE	7401	0	1730.00	1	SOLUCIONES
6722	2018-05-16 18:57:02.326399	6722	VE	7402	0	72.00	1	SOLUCIONES
6723	2018-05-16 18:57:02.326399	6723	VE	7403	0	36.00	1	SOLUCIONES
6724	2018-05-16 18:57:02.326399	6724	VE	7404	0	191.00	1	SOLUCIONES
6725	2018-05-16 18:57:02.326399	6725	VE	7405	0	1547.00	1	SOLUCIONES
6726	2018-05-16 18:57:02.326399	6726	VE	7406	0	119.00	1	SOLUCIONES
6727	2018-05-16 18:57:02.326399	6727	VE	7407	0	267.00	1	SOLUCIONES
6728	2018-05-16 18:57:02.326399	6728	VE	7408	0	36.00	1	SOLUCIONES
6729	2018-05-16 18:57:02.326399	6729	VE	7409	0	167.50	1	SOLUCIONES
6730	2018-05-16 18:57:02.326399	6730	VE	7410	0	59.50	1	SOLUCIONES
6731	2018-05-16 18:57:02.326399	6731	VE	5259	0	84.00	1	SOLUCIONES
6732	2018-05-16 18:57:02.326399	6732	VE	4460	0	1084.50	1	SOLUCIONES
6733	2018-05-16 18:57:02.326399	6733	VE	22860	0	105.50	1	SOLUCIONES
6734	2018-05-16 18:57:02.326399	6734	VE	22863	0	211.00	1	SOLUCIONES
6735	2018-05-16 18:57:02.326399	6735	VE	22864	0	23.60	1	SOLUCIONES
6736	2018-05-16 18:57:02.326399	6736	VE	22865	0	63.30	1	SOLUCIONES
6737	2018-05-16 18:57:02.326399	6737	VE	22866	0	23.60	1	SOLUCIONES
6738	2018-05-16 18:57:02.326399	6738	VE	22867	0	203.00	1	SOLUCIONES
6739	2018-05-16 18:57:02.326399	6739	VE	22868	0	590.00	1	SOLUCIONES
6740	2018-05-16 18:57:02.326399	6740	VE	3998	0	69.00	1	SOLUCIONES
6741	2018-05-16 18:57:02.326399	6741	VE	4002	0	578.00	1	SOLUCIONES
6742	2018-05-16 18:57:02.326399	6742	VE	4008	0	232.50	1	SOLUCIONES
6743	2018-05-16 18:57:02.326399	6743	VE	3397	0	120.00	1	SOLUCIONES
6744	2018-05-16 18:57:02.326399	6744	VE	3742	0	103.50	1	SOLUCIONES
6745	2018-05-16 18:57:02.326399	6745	VE	3745	0	165.00	1	SOLUCIONES
6746	2018-05-16 18:57:02.326399	6746	VE	3746	0	100.00	1	SOLUCIONES
6747	2018-05-16 18:57:02.326399	6747	VE	3747	0	414.00	1	SOLUCIONES
6748	2018-05-16 18:57:02.326399	6748	VE	3748	0	537.50	1	SOLUCIONES
6749	2018-05-16 18:57:02.326399	6749	VE	3750	0	172.50	1	SOLUCIONES
6750	2018-05-16 18:57:02.326399	6750	VE	6113	0	935.00	1	SOLUCIONES
6751	2018-05-16 18:57:02.326399	6751	VE	6112	0	275.00	1	SOLUCIONES
6752	2018-05-16 18:57:02.326399	6752	VE	6114	0	58.00	1	SOLUCIONES
6753	2018-05-16 18:57:02.326399	6753	VE	6115	0	825.00	1	SOLUCIONES
6754	2018-05-16 18:57:02.326399	6754	VE	12275	0	180.00	1	SOLUCIONES
6755	2018-05-16 18:57:02.326399	6755	VE	12276	0	180.00	1	SOLUCIONES
6756	2018-05-16 18:57:02.326399	6756	VE	12277	0	180.00	1	SOLUCIONES
6757	2018-05-16 18:57:02.326399	6757	VE	12407	0	18000.00	1	SOLUCIONES
6758	2018-05-16 18:57:02.326399	6758	VE	19996	0	63.60	1	SOLUCIONES
6759	2018-05-16 18:57:02.326399	6759	VE	19997	0	212.00	1	SOLUCIONES
6760	2018-05-16 18:57:02.326399	6760	VE	19998	0	63.60	1	SOLUCIONES
6761	2018-05-16 18:57:02.326399	6761	VE	20000	0	64.80	1	SOLUCIONES
6762	2018-05-16 18:57:02.326399	6762	VE	20001	0	216.00	1	SOLUCIONES
6763	2018-05-16 18:57:02.326399	6763	VE	20003	0	6360.00	1	SOLUCIONES
6764	2018-05-16 18:57:02.326399	6764	VE	20004	0	742.00	1	SOLUCIONES
6765	2018-05-16 18:57:02.326399	6765	VE	20006	0	826.80	1	SOLUCIONES
6766	2018-05-16 18:57:02.326399	6766	VE	20007	0	318.00	1	SOLUCIONES
6767	2018-05-16 18:57:02.326399	6767	VE	1376	0	286.50	1	SOLUCIONES
6768	2018-05-16 18:57:02.326399	6768	VE	1377	0	238.00	1	SOLUCIONES
6769	2018-05-16 18:57:02.326399	6769	VE	1378	0	36.00	1	SOLUCIONES
6770	2018-05-16 18:57:02.326399	6770	VE	1379	0	621.50	1	SOLUCIONES
6771	2018-05-16 18:57:02.326399	6771	VE	1380	0	453.50	1	SOLUCIONES
6772	2018-05-16 18:57:02.326399	6772	VE	1381	0	1002.00	1	SOLUCIONES
6773	2018-05-16 18:57:02.326399	6773	VE	1382	0	72.00	1	SOLUCIONES
6774	2018-05-16 18:57:02.326399	6774	VE	1383	0	771.00	1	SOLUCIONES
6775	2018-05-16 18:57:02.326399	6775	VE	1384	0	458.50	1	SOLUCIONES
6776	2018-05-16 18:57:02.326399	6776	VE	1385	0	168.00	1	SOLUCIONES
6777	2018-05-16 18:57:02.326399	6777	VE	1386	0	693.00	1	SOLUCIONES
6778	2018-05-16 18:57:02.326399	6778	VE	1387	0	119.00	1	SOLUCIONES
6779	2018-05-16 18:57:02.326399	6779	VE	1388	0	714.00	1	SOLUCIONES
6780	2018-05-16 18:57:02.326399	6780	VE	1389	0	596.50	1	SOLUCIONES
6781	2018-05-16 18:57:02.326399	6781	VE	1390	0	144.00	1	SOLUCIONES
6782	2018-05-16 18:57:02.326399	6782	VE	1391	0	1026.00	1	SOLUCIONES
6783	2018-05-16 18:57:02.326399	6783	VE	1392	0	1326.00	1	SOLUCIONES
6784	2018-05-16 18:57:02.326399	6784	VE	1393	0	702.00	1	SOLUCIONES
6785	2018-05-16 18:57:02.326399	6785	VE	1394	0	310.00	1	SOLUCIONES
6786	2018-05-16 18:57:02.326399	6786	VE	1396	0	239.00	1	SOLUCIONES
6787	2018-05-16 18:57:02.326399	6787	VE	1397	0	239.00	1	SOLUCIONES
6788	2018-05-16 18:57:02.326399	6788	VE	1398	0	1183.00	1	SOLUCIONES
6789	2018-05-16 18:57:02.326399	6789	VE	1399	0	504.00	1	SOLUCIONES
6790	2018-05-16 18:57:02.326399	6790	VE	1400	0	178.50	1	SOLUCIONES
6791	2018-05-16 18:57:02.326399	6791	VE	1402	0	165.00	1	SOLUCIONES
6792	2018-05-16 18:57:02.326399	6792	VE	1403	0	476.00	1	SOLUCIONES
6793	2018-05-16 18:57:02.326399	6793	VE	1404	0	504.00	1	SOLUCIONES
6794	2018-05-16 18:57:02.326399	6794	VE	1405	0	108.00	1	SOLUCIONES
6795	2018-05-16 18:57:02.326399	6795	VE	1406	0	792.00	1	SOLUCIONES
6796	2018-05-16 18:57:02.326399	6796	VE	1407	0	131.50	1	SOLUCIONES
6797	2018-05-16 18:57:02.326399	6797	VE	1408	0	155.00	1	SOLUCIONES
6798	2018-05-16 18:57:02.326399	6798	VE	1401	0	165.00	1	SOLUCIONES
6799	2018-05-16 18:57:02.326399	6799	VE	3752	0	83.00	1	SOLUCIONES
6800	2018-05-16 18:57:02.326399	6800	VE	3829	0	384.00	1	SOLUCIONES
6801	2018-05-16 18:57:02.326399	6801	VE	3830	0	110.00	1	SOLUCIONES
6802	2018-05-16 18:57:02.326399	6802	VE	3831	0	82.00	1	SOLUCIONES
6803	2018-05-16 18:57:02.326399	6803	VE	3832	0	532.00	1	SOLUCIONES
6804	2018-05-16 18:57:02.326399	6804	VE	3833	0	82.00	1	SOLUCIONES
6805	2018-05-16 18:57:02.326399	6805	VE	3835	0	1599.00	1	SOLUCIONES
6806	2018-05-16 18:57:02.326399	6806	VE	3836	0	690.00	1	SOLUCIONES
6807	2018-05-16 18:57:02.326399	6807	VE	4462	0	491.50	1	SOLUCIONES
6808	2018-05-16 18:57:02.326399	6808	VE	9328	0	15000.00	1	SOLUCIONES
6809	2018-05-16 18:57:02.326399	6809	VE	5260	0	1150.00	1	SOLUCIONES
6810	2018-05-16 18:57:02.326399	6810	VE	5261	0	115.00	1	SOLUCIONES
6811	2018-05-16 18:57:02.326399	6811	VE	5262	0	57.50	1	SOLUCIONES
6812	2018-05-16 18:57:02.326399	6812	VE	5263	0	115.00	1	SOLUCIONES
6813	2018-05-16 18:57:02.326399	6813	VE	5264	0	57.50	1	SOLUCIONES
6814	2018-05-16 18:57:02.326399	6814	VE	5265	0	1348.00	1	SOLUCIONES
6815	2018-05-16 18:57:02.326399	6815	VE	5266	0	57.50	1	SOLUCIONES
6816	2018-05-16 18:57:02.326399	6816	VE	5267	0	230.00	1	SOLUCIONES
6817	2018-05-16 18:57:02.326399	6817	VE	5268	0	1782.50	1	SOLUCIONES
6818	2018-05-16 18:57:02.326399	6818	VE	22869	0	84.40	1	SOLUCIONES
6819	2018-05-16 18:57:02.326399	6819	VE	22870	0	84.40	1	SOLUCIONES
6820	2018-05-16 18:57:02.326399	6820	VE	22871	0	304.50	1	SOLUCIONES
6821	2018-05-16 18:57:02.326399	6821	VE	22884	0	21.10	1	SOLUCIONES
6822	2018-05-16 18:57:02.326399	6822	VE	22886	0	63.30	1	SOLUCIONES
6823	2018-05-16 18:57:02.326399	6823	VE	22888	0	30.10	1	SOLUCIONES
6824	2018-05-16 18:57:02.326399	6824	VE	22889	0	104.90	1	SOLUCIONES
6825	2018-05-16 18:57:02.326399	6825	VE	22892	0	422.00	1	SOLUCIONES
6826	2018-05-16 18:57:02.326399	6826	VE	22893	0	126.60	1	SOLUCIONES
6827	2018-05-16 18:57:02.326399	6827	VE	22902	0	94.40	1	SOLUCIONES
6828	2018-05-16 18:57:02.326399	6828	VE	22905	0	21.80	1	SOLUCIONES
6829	2018-05-16 18:57:02.326399	6829	VE	22908	0	2070.00	1	SOLUCIONES
6830	2018-05-16 18:57:02.326399	6830	VE	22909	0	2576.09	1	SOLUCIONES
6831	2018-05-16 18:57:02.326399	6831	VE	22910	0	2110.00	1	SOLUCIONES
6832	2018-05-16 18:57:02.326399	6832	VE	22911	0	11637.59	1	SOLUCIONES
6833	2018-05-16 18:57:02.326399	6833	VE	23062	0	211.00	1	SOLUCIONES
6834	2018-05-16 18:57:02.326399	6834	VE	23067	0	78.41	1	SOLUCIONES
6835	2018-05-16 18:57:02.326399	6835	VE	20008	0	84.80	1	SOLUCIONES
6836	2018-05-16 18:57:02.326399	6836	VE	20009	0	42.40	1	SOLUCIONES
6837	2018-05-16 18:57:02.326399	6837	VE	20010	0	148.40	1	SOLUCIONES
6838	2018-05-16 18:57:02.326399	6838	VE	20012	0	21.20	1	SOLUCIONES
6839	2018-05-16 18:57:02.326399	6839	VE	20013	0	106.00	1	SOLUCIONES
6840	2018-05-16 18:57:02.326399	6840	VE	20014	0	66.60	1	SOLUCIONES
6841	2018-05-16 18:57:02.326399	6841	VE	20016	0	42.40	1	SOLUCIONES
6842	2018-05-16 18:57:02.326399	6842	VE	20017	0	42.40	1	SOLUCIONES
6843	2018-05-16 18:57:02.326399	6843	VE	20018	0	400.00	1	SOLUCIONES
6844	2018-05-16 18:57:02.326399	6844	VE	20019	0	98.00	1	SOLUCIONES
6845	2018-05-16 18:57:02.326399	6845	VE	20024	0	424.00	1	SOLUCIONES
6846	2018-05-16 18:57:02.326399	6846	VE	20025	0	424.00	1	SOLUCIONES
6847	2018-05-16 18:57:02.326399	6847	VE	4025	0	110.00	1	SOLUCIONES
6848	2018-05-16 18:57:02.326399	6848	VE	3205	0	820.00	1	SOLUCIONES
6849	2018-05-16 18:57:02.326399	6849	VE	1422	0	168.00	1	SOLUCIONES
6850	2018-05-16 18:57:02.326399	6850	VE	1409	0	357.00	1	SOLUCIONES
6851	2018-05-16 18:57:02.326399	6851	VE	1410	0	885.50	1	SOLUCIONES
6852	2018-05-16 18:57:02.326399	6852	VE	1411	0	228.00	1	SOLUCIONES
6853	2018-05-16 18:57:02.326399	6853	VE	1412	0	558.00	1	SOLUCIONES
6854	2018-05-16 18:57:02.326399	6854	VE	1413	0	286.50	1	SOLUCIONES
6855	2018-05-16 18:57:02.326399	6855	VE	1414	0	419.50	1	SOLUCIONES
6856	2018-05-16 18:57:02.326399	6856	VE	1415	0	873.50	1	SOLUCIONES
6857	2018-05-16 18:57:02.326399	6857	VE	1416	0	1847.50	1	SOLUCIONES
6858	2018-05-16 18:57:02.326399	6858	VE	1417	0	347.00	1	SOLUCIONES
6859	2018-05-16 18:57:02.326399	6859	VE	1418	0	477.50	1	SOLUCIONES
6860	2018-05-16 18:57:02.326399	6860	VE	1419	0	419.50	1	SOLUCIONES
6861	2018-05-16 18:57:02.326399	6861	VE	1420	0	371.00	1	SOLUCIONES
6862	2018-05-16 18:57:02.326399	6862	VE	1421	0	252.00	1	SOLUCIONES
6863	2018-05-16 18:57:02.326399	6863	VE	1423	0	258.00	1	SOLUCIONES
6864	2018-05-16 18:57:02.326399	6864	VE	1424	0	129.00	1	SOLUCIONES
6865	2018-05-16 18:57:02.326399	6865	VE	1425	0	144.00	1	SOLUCIONES
6866	2018-05-16 18:57:02.326399	6866	VE	6119	0	493.00	1	SOLUCIONES
6867	2018-05-16 18:57:02.326399	6867	VE	6116	0	450.00	1	SOLUCIONES
6868	2018-05-16 18:57:02.326399	6868	VE	6117	0	464.00	1	SOLUCIONES
6869	2018-05-16 18:57:02.326399	6869	VE	6118	0	348.00	1	SOLUCIONES
6870	2018-05-16 18:57:02.326399	6870	VE	12278	0	4320.00	1	SOLUCIONES
6871	2018-05-16 18:57:02.326399	6871	VE	12279	0	3420.00	1	SOLUCIONES
6872	2018-05-16 18:57:02.326399	6872	VE	12280	0	3600.00	1	SOLUCIONES
6873	2018-05-16 18:57:02.326399	6873	VE	12281	0	2700.00	1	SOLUCIONES
6874	2018-05-16 18:57:02.326399	6874	VE	12282	0	3240.00	1	SOLUCIONES
6875	2018-05-16 18:57:02.326399	6875	VE	12283	0	1800.00	1	SOLUCIONES
6876	2018-05-16 18:57:02.326399	6876	VE	7413	0	596.50	1	SOLUCIONES
6877	2018-05-16 18:57:02.326399	6877	VE	7414	0	756.00	1	SOLUCIONES
6878	2018-05-16 18:57:02.326399	6878	VE	14288	0	84.40	1	SOLUCIONES
6879	2018-05-16 18:57:02.326399	6879	VE	14289	0	126.60	1	SOLUCIONES
6880	2018-05-16 18:57:02.326399	6880	VE	14290	0	422.00	1	SOLUCIONES
6881	2018-05-16 18:57:02.326399	6881	VE	14291	0	237.00	1	SOLUCIONES
6882	2018-05-16 18:57:02.326399	6882	VE	14293	0	211.00	1	SOLUCIONES
6883	2018-05-16 18:57:02.326399	6883	VE	14295	0	108.10	1	SOLUCIONES
6884	2018-05-16 18:57:02.326399	6884	VE	14297	0	237.00	1	SOLUCIONES
6885	2018-05-16 18:57:02.326399	6885	VE	14299	0	1185.00	1	SOLUCIONES
6886	2018-05-16 18:57:02.326399	6886	VE	14300	0	126.60	1	SOLUCIONES
6887	2018-05-16 18:57:02.326399	6887	VE	14304	0	105.50	1	SOLUCIONES
6888	2018-05-16 18:57:02.326399	6888	VE	14306	0	1185.00	1	SOLUCIONES
6889	2018-05-16 18:57:02.326399	6889	VE	7411	0	36.00	1	SOLUCIONES
6890	2018-05-16 18:57:02.326399	6890	VE	7412	0	95.50	1	SOLUCIONES
6891	2018-05-16 18:57:02.326399	6891	VE	7415	0	131.50	1	SOLUCIONES
6892	2018-05-16 18:57:02.326399	6892	VE	7417	0	59.50	1	SOLUCIONES
6893	2018-05-16 18:57:02.326399	6893	VE	7418	0	191.00	1	SOLUCIONES
6894	2018-05-16 18:57:02.326399	6894	VE	7419	0	238.00	1	SOLUCIONES
6895	2018-05-16 18:57:02.326399	6895	VE	7420	0	95.50	1	SOLUCIONES
6896	2018-05-16 18:57:02.326399	6896	VE	7421	0	36.00	1	SOLUCIONES
6897	2018-05-16 18:57:02.326399	6897	VE	7423	0	286.50	1	SOLUCIONES
6898	2018-05-16 18:57:02.326399	6898	VE	7426	0	36.00	1	SOLUCIONES
6899	2018-05-16 18:57:02.326399	6899	VE	7427	0	416.50	1	SOLUCIONES
6900	2018-05-16 18:57:02.326399	6900	VE	7428	0	360.00	1	SOLUCIONES
6901	2018-05-16 18:57:02.326399	6901	VE	4010	0	759.00	1	SOLUCIONES
6902	2018-05-16 18:57:02.326399	6902	VE	4013	0	1210.00	1	SOLUCIONES
6903	2018-05-16 18:57:02.326399	6903	VE	4873	0	59.50	1	SOLUCIONES
6904	2018-05-16 18:57:02.326399	6904	VE	4870	0	952.00	1	SOLUCIONES
6905	2018-05-16 18:57:02.326399	6905	VE	4874	0	1428.00	1	SOLUCIONES
6906	2018-05-16 18:57:02.326399	6906	VE	4876	0	387.50	1	SOLUCIONES
6907	2018-05-16 18:57:02.326399	6907	VE	4877	0	595.00	1	SOLUCIONES
6908	2018-05-16 18:57:02.326399	6908	VE	4879	0	342.00	1	SOLUCIONES
6909	2018-05-16 18:57:02.326399	6909	VE	4893	0	357.00	1	SOLUCIONES
6910	2018-05-16 18:57:02.326399	6910	VE	4894	0	59.50	1	SOLUCIONES
6911	2018-05-16 18:57:02.326399	6911	VE	4895	0	57.00	1	SOLUCIONES
6912	2018-05-16 18:57:02.326399	6912	VE	4897	0	1008.00	1	SOLUCIONES
6913	2018-05-16 18:57:02.326399	6913	VE	4898	0	84.00	1	SOLUCIONES
6914	2018-05-16 18:57:02.326399	6914	VE	4016	0	110.00	1	SOLUCIONES
6915	2018-05-16 18:57:02.326399	6915	VE	4018	0	414.00	1	SOLUCIONES
6916	2018-05-16 18:57:02.326399	6916	VE	4022	0	586.50	1	SOLUCIONES
6917	2018-05-16 18:57:02.326399	6917	VE	4463	0	506.00	1	SOLUCIONES
6918	2018-05-16 18:57:02.326399	6918	VE	4464	0	820.00	1	SOLUCIONES
6919	2018-05-16 18:57:02.326399	6919	VE	5269	0	805.00	1	SOLUCIONES
6920	2018-05-16 18:57:02.326399	6920	VE	5270	0	287.50	1	SOLUCIONES
6921	2018-05-16 18:57:02.326399	6921	VE	5271	0	690.00	1	SOLUCIONES
6922	2018-05-16 18:57:02.326399	6922	VE	5272	0	172.50	1	SOLUCIONES
6923	2018-05-16 18:57:02.326399	6923	VE	5273	0	862.50	1	SOLUCIONES
6924	2018-05-16 18:57:02.326399	6924	VE	5274	0	1840.00	1	SOLUCIONES
6925	2018-05-16 18:57:02.326399	6925	VE	5275	0	2160.00	1	SOLUCIONES
6926	2018-05-16 18:57:02.326399	6926	VE	4026	0	207.00	1	SOLUCIONES
6927	2018-05-16 18:57:02.326399	6927	VE	4029	0	690.00	1	SOLUCIONES
6928	2018-05-16 18:57:02.326399	6928	VE	4032	0	345.00	1	SOLUCIONES
6929	2018-05-16 18:57:02.326399	6929	VE	4034	0	124.00	1	SOLUCIONES
6930	2018-05-16 18:57:02.326399	6930	VE	4040	0	1281.00	1	SOLUCIONES
6931	2018-05-16 18:57:02.326399	6931	VE	1426	0	336.00	1	SOLUCIONES
6932	2018-05-16 18:57:02.326399	6932	VE	1427	0	363.00	1	SOLUCIONES
6933	2018-05-16 18:57:02.326399	6933	VE	1428	0	119.00	1	SOLUCIONES
6934	2018-05-16 18:57:02.326399	6934	VE	20241	0	36.00	1	SOLUCIONES
6935	2018-05-16 18:57:02.326399	6935	VE	4900	0	1296.00	1	SOLUCIONES
6936	2018-05-16 18:57:02.326399	6936	VE	4909	0	432.00	1	SOLUCIONES
6937	2018-05-16 18:57:02.326399	6937	VE	4910	0	252.00	1	SOLUCIONES
6938	2018-05-16 18:57:02.326399	6938	VE	4911	0	324.00	1	SOLUCIONES
6939	2018-05-16 18:57:02.326399	6939	VE	4913	0	108.00	1	SOLUCIONES
6940	2018-05-16 18:57:02.326399	6940	VE	4914	0	143.00	1	SOLUCIONES
6941	2018-05-16 18:57:02.326399	6941	VE	4915	0	36.00	1	SOLUCIONES
6942	2018-05-16 18:57:02.326399	6942	VE	4920	0	432.00	1	SOLUCIONES
6943	2018-05-16 18:57:02.326399	6943	VE	4921	0	144.00	1	SOLUCIONES
6944	2018-05-16 18:57:02.326399	6944	VE	4922	0	252.00	1	SOLUCIONES
6945	2018-05-16 18:57:02.326399	6945	VE	4923	0	36.00	1	SOLUCIONES
6946	2018-05-16 18:57:02.326399	6946	VE	4925	0	720.00	1	SOLUCIONES
6947	2018-05-16 18:57:02.326399	6947	VE	4926	0	720.00	1	SOLUCIONES
6948	2018-05-16 18:57:02.326399	6948	VE	4929	0	72.00	1	SOLUCIONES
6949	2018-05-16 18:57:02.326399	6949	VE	3838	0	110.00	1	SOLUCIONES
6950	2018-05-16 18:57:02.326399	6950	VE	3839	0	207.00	1	SOLUCIONES
6951	2018-05-16 18:57:02.326399	6951	VE	3840	0	66.00	1	SOLUCIONES
6952	2018-05-16 18:57:02.326399	6952	VE	3841	0	241.50	1	SOLUCIONES
6953	2018-05-16 18:57:02.326399	6953	VE	3842	0	1838.00	1	SOLUCIONES
6954	2018-05-16 18:57:02.326399	6954	VE	20028	0	49.00	1	SOLUCIONES
6955	2018-05-16 18:57:02.326399	6955	VE	20029	0	720.80	1	SOLUCIONES
6956	2018-05-16 18:57:02.326399	6956	VE	20030	0	63.60	1	SOLUCIONES
6957	2018-05-16 18:57:02.326399	6957	VE	20031	0	297.40	1	SOLUCIONES
6958	2018-05-16 18:57:02.326399	6958	VE	20032	0	21.20	1	SOLUCIONES
6959	2018-05-16 18:57:02.326399	6959	VE	20033	0	1060.00	1	SOLUCIONES
6960	2018-05-16 18:57:02.326399	6960	VE	3402	0	55.00	1	SOLUCIONES
6961	2018-05-16 18:57:02.326399	6961	VE	3405	0	166.00	1	SOLUCIONES
6962	2018-05-16 18:57:02.326399	6962	VE	6121	0	615.00	1	SOLUCIONES
6963	2018-05-16 18:57:02.326399	6963	VE	6122	0	389.00	1	SOLUCIONES
6964	2018-05-16 18:57:02.326399	6964	VE	6123	0	58.00	1	SOLUCIONES
6965	2018-05-16 18:57:02.326399	6965	VE	6120	0	83.00	1	SOLUCIONES
6966	2018-05-16 18:57:02.326399	6966	VE	12284	0	3060.00	1	SOLUCIONES
6967	2018-05-16 18:57:02.326399	6967	VE	12285	0	1980.00	1	SOLUCIONES
6968	2018-05-16 18:57:02.326399	6968	VE	12286	0	3600.00	1	SOLUCIONES
6969	2018-05-16 18:57:02.326399	6969	VE	12287	0	2880.00	1	SOLUCIONES
6970	2018-05-16 18:57:02.326399	6970	VE	23255	0	211.00	1	SOLUCIONES
6971	2018-05-16 18:57:02.326399	6971	VE	23261	0	60.90	1	SOLUCIONES
6972	2018-05-16 18:57:02.326399	6972	VE	23262	0	91.90	1	SOLUCIONES
6973	2018-05-16 18:57:02.326399	6973	VE	23263	0	10.80	1	SOLUCIONES
6974	2018-05-16 18:57:02.326399	6974	VE	23264	0	40.00	1	SOLUCIONES
6975	2018-05-16 18:57:02.326399	6975	VE	23068	0	105.50	1	SOLUCIONES
6976	2018-05-16 18:57:02.326399	6976	VE	23069	0	21.10	1	SOLUCIONES
6977	2018-05-16 18:57:02.326399	6977	VE	23070	0	70.80	1	SOLUCIONES
6978	2018-05-16 18:57:02.326399	6978	VE	23074	0	316.50	1	SOLUCIONES
6979	2018-05-16 18:57:02.326399	6979	VE	23076	0	72.00	1	SOLUCIONES
6980	2018-05-16 18:57:02.326399	6980	VE	9330	0	7500.00	1	SOLUCIONES
6981	2018-05-16 18:57:02.326399	6981	VE	9391	0	15000.00	1	SOLUCIONES
6982	2018-05-16 18:57:02.326399	6982	VE	3210	0	671.00	1	SOLUCIONES
6983	2018-05-16 18:57:02.326399	6983	VE	3213	0	220.00	1	SOLUCIONES
6984	2018-05-16 18:57:02.326399	6984	VE	3217	0	385.00	1	SOLUCIONES
6985	2018-05-16 18:57:02.326399	6985	VE	3224	0	103.50	1	SOLUCIONES
6986	2018-05-16 18:57:02.326399	6986	VE	13365	0	109.50	1	SOLUCIONES
6987	2018-05-16 18:57:02.326399	6987	VE	7430	0	59.50	1	SOLUCIONES
6988	2018-05-16 18:57:02.326399	6988	VE	7431	0	178.50	1	SOLUCIONES
6989	2018-05-16 18:57:02.326399	6989	VE	7442	0	1190.00	1	SOLUCIONES
6990	2018-05-16 18:57:02.326399	6990	VE	14309	0	63.30	1	SOLUCIONES
6991	2018-05-16 18:57:02.326399	6991	VE	14310	0	284.40	1	SOLUCIONES
6992	2018-05-16 18:57:02.326399	6992	VE	14314	0	879.00	1	SOLUCIONES
6993	2018-05-16 18:57:02.326399	6993	VE	7444	0	59.50	1	SOLUCIONES
6994	2018-05-16 18:57:02.326399	6994	VE	7445	0	119.00	1	SOLUCIONES
6995	2018-05-16 18:57:02.326399	6995	VE	7446	0	252.00	1	SOLUCIONES
6996	2018-05-16 18:57:02.326399	6996	VE	7447	0	36.00	1	SOLUCIONES
6997	2018-05-16 18:57:02.326399	6997	VE	7449	0	227.50	1	SOLUCIONES
6998	2018-05-16 18:57:02.326399	6998	VE	7450	0	95.50	1	SOLUCIONES
6999	2018-05-16 18:57:02.326399	6999	VE	7451	0	1149.00	1	SOLUCIONES
7000	2018-05-16 18:57:02.326399	7000	VE	7452	0	72.00	1	SOLUCIONES
7001	2018-05-16 18:57:02.326399	7001	VE	7454	0	454.50	1	SOLUCIONES
7002	2018-05-16 18:57:02.326399	7002	VE	7455	0	72.00	1	SOLUCIONES
7003	2018-05-16 18:57:02.326399	7003	VE	7456	0	216.00	1	SOLUCIONES
7004	2018-05-16 18:57:02.326399	7004	VE	9392	0	6040.00	1	SOLUCIONES
7005	2018-05-16 18:57:02.326399	7005	VE	9393	0	4530.00	1	SOLUCIONES
7006	2018-05-16 18:57:02.326399	7006	VE	5276	0	115.00	1	SOLUCIONES
7007	2018-05-16 18:57:02.326399	7007	VE	5277	0	115.00	1	SOLUCIONES
7008	2018-05-16 18:57:02.326399	7008	VE	5278	0	517.50	1	SOLUCIONES
7009	2018-05-16 18:57:02.326399	7009	VE	5356	0	115.00	1	SOLUCIONES
7010	2018-05-16 18:57:02.326399	7010	VE	5357	0	287.50	1	SOLUCIONES
7011	2018-05-16 18:57:02.326399	7011	VE	5358	0	1150.00	1	SOLUCIONES
7012	2018-05-16 18:57:02.326399	7012	VE	1434	0	324.00	1	SOLUCIONES
7013	2018-05-16 18:57:02.326399	7013	VE	1435	0	535.50	1	SOLUCIONES
7014	2018-05-16 18:57:02.326399	7014	VE	1429	0	288.00	1	SOLUCIONES
7015	2018-05-16 18:57:02.326399	7015	VE	1430	0	537.00	1	SOLUCIONES
7016	2018-05-16 18:57:02.326399	7016	VE	1432	0	155.00	1	SOLUCIONES
7017	2018-05-16 18:57:02.326399	7017	VE	1433	0	573.00	1	SOLUCIONES
7018	2018-05-16 18:57:02.326399	7018	VE	3408	0	83.00	1	SOLUCIONES
7019	2018-05-16 18:57:02.326399	7019	VE	3412	0	240.00	1	SOLUCIONES
7020	2018-05-16 18:57:02.326399	7020	VE	3414	0	83.00	1	SOLUCIONES
7021	2018-05-16 18:57:02.326399	7021	VE	4930	0	324.00	1	SOLUCIONES
7022	2018-05-16 18:57:02.326399	7022	VE	4931	0	833.00	1	SOLUCIONES
7023	2018-05-16 18:57:02.326399	7023	VE	4933	0	360.00	1	SOLUCIONES
7024	2018-05-16 18:57:02.326399	7024	VE	4970	0	311.00	1	SOLUCIONES
7025	2018-05-16 18:57:02.326399	7025	VE	4971	0	668.50	1	SOLUCIONES
7026	2018-05-16 18:57:02.326399	7026	VE	4972	0	178.50	1	SOLUCIONES
7027	2018-05-16 18:57:02.326399	7027	VE	4973	0	59.50	1	SOLUCIONES
7028	2018-05-16 18:57:02.326399	7028	VE	4974	0	84.00	1	SOLUCIONES
7029	2018-05-16 18:57:02.326399	7029	VE	4028	0	483.00	1	SOLUCIONES
7030	2018-05-16 18:57:02.326399	7030	VE	4035	0	550.00	1	SOLUCIONES
7031	2018-05-16 18:57:02.326399	7031	VE	4039	0	55.00	1	SOLUCIONES
7032	2018-05-16 18:57:02.326399	7032	VE	4044	0	82.00	1	SOLUCIONES
7033	2018-05-16 18:57:02.326399	7033	VE	4054	0	34.50	1	SOLUCIONES
7034	2018-05-16 18:57:02.326399	7034	VE	3233	0	227.50	1	SOLUCIONES
7035	2018-05-16 18:57:02.326399	7035	VE	3236	0	58.00	1	SOLUCIONES
7036	2018-05-16 18:57:02.326399	7036	VE	3242	0	473.50	1	SOLUCIONES
7037	2018-05-16 18:57:02.326399	7037	VE	20035	0	318.00	1	SOLUCIONES
7038	2018-05-16 18:57:02.326399	7038	VE	20079	0	21.20	1	SOLUCIONES
7039	2018-05-16 18:57:02.326399	7039	VE	20081	0	106.00	1	SOLUCIONES
7040	2018-05-16 18:57:02.326399	7040	VE	20132	0	29680.00	1	SOLUCIONES
7041	2018-05-16 18:57:02.326399	7041	VE	3845	0	55.00	1	SOLUCIONES
7042	2018-05-16 18:57:02.326399	7042	VE	3848	0	89.50	1	SOLUCIONES
7043	2018-05-16 18:57:02.326399	7043	VE	3850	0	55.00	1	SOLUCIONES
7044	2018-05-16 18:57:02.326399	7044	VE	3853	0	525.00	1	SOLUCIONES
7045	2018-05-16 18:57:02.326399	7045	VE	3855	0	166.00	1	SOLUCIONES
7046	2018-05-16 18:57:02.326399	7046	VE	3856	0	55.00	1	SOLUCIONES
7047	2018-05-16 18:57:02.326399	7047	VE	6124	0	395.00	1	SOLUCIONES
7048	2018-05-16 18:57:02.326399	7048	VE	6125	0	55.00	1	SOLUCIONES
7049	2018-05-16 18:57:02.326399	7049	VE	6126	0	55.00	1	SOLUCIONES
7050	2018-05-16 18:57:02.326399	7050	VE	6127	0	174.00	1	SOLUCIONES
7051	2018-05-16 18:57:02.326399	7051	VE	6128	0	83.00	1	SOLUCIONES
7052	2018-05-16 18:57:02.326399	7052	VE	6129	0	93.00	1	SOLUCIONES
7053	2018-05-16 18:57:02.326399	7053	VE	12288	0	180.00	1	SOLUCIONES
7054	2018-05-16 18:57:02.326399	7054	VE	12289	0	180.00	1	SOLUCIONES
7055	2018-05-16 18:57:02.326399	7055	VE	4048	0	71.00	1	SOLUCIONES
7056	2018-05-16 18:57:02.326399	7056	VE	4046	0	398.00	1	SOLUCIONES
7057	2018-05-16 18:57:02.326399	7057	VE	4050	0	124.00	1	SOLUCIONES
7058	2018-05-16 18:57:02.326399	7058	VE	4053	0	241.50	1	SOLUCIONES
7059	2018-05-16 18:57:02.326399	7059	VE	4056	0	414.00	1	SOLUCIONES
7060	2018-05-16 18:57:02.326399	7060	VE	4466	0	1098.50	1	SOLUCIONES
7061	2018-05-16 18:57:02.326399	7061	VE	4467	0	1430.00	1	SOLUCIONES
7062	2018-05-16 18:57:02.326399	7062	VE	14315	0	1185.00	1	SOLUCIONES
7063	2018-05-16 18:57:02.326399	7063	VE	14317	0	63.30	1	SOLUCIONES
7064	2018-05-16 18:57:02.326399	7064	VE	14318	0	126.60	1	SOLUCIONES
7065	2018-05-16 18:57:02.326399	7065	VE	14319	0	94.80	1	SOLUCIONES
7066	2018-05-16 18:57:02.326399	7066	VE	14321	0	237.00	1	SOLUCIONES
7067	2018-05-16 18:57:02.326399	7067	VE	14322	0	63.30	1	SOLUCIONES
7068	2018-05-16 18:57:02.326399	7068	VE	14323	0	84.40	1	SOLUCIONES
7069	2018-05-16 18:57:02.326399	7069	VE	14324	0	495.40	1	SOLUCIONES
7070	2018-05-16 18:57:02.326399	7070	VE	7457	0	216.00	1	SOLUCIONES
7071	2018-05-16 18:57:02.326399	7071	VE	7458	0	72.00	1	SOLUCIONES
7072	2018-05-16 18:57:02.326399	7072	VE	7459	0	84.00	1	SOLUCIONES
7073	2018-05-16 18:57:02.326399	7073	VE	7460	0	239.50	1	SOLUCIONES
7074	2018-05-16 18:57:02.326399	7074	VE	7461	0	36.00	1	SOLUCIONES
7075	2018-05-16 18:57:02.326399	7075	VE	7462	0	131.50	1	SOLUCIONES
7076	2018-05-16 18:57:02.326399	7076	VE	7463	0	238.00	1	SOLUCIONES
7077	2018-05-16 18:57:02.326399	7077	VE	7464	0	59.50	1	SOLUCIONES
7078	2018-05-16 18:57:02.326399	7078	VE	7466	0	36.00	1	SOLUCIONES
7079	2018-05-16 18:57:02.326399	7079	VE	4468	0	531.00	1	SOLUCIONES
7080	2018-05-16 18:57:02.326399	7080	VE	4469	0	3190.00	1	SOLUCIONES
7081	2018-05-16 18:57:02.326399	7081	VE	4975	0	168.00	1	SOLUCIONES
7082	2018-05-16 18:57:02.326399	7082	VE	4976	0	114.00	1	SOLUCIONES
7083	2018-05-16 18:57:02.326399	7083	VE	4977	0	93.00	1	SOLUCIONES
7084	2018-05-16 18:57:02.326399	7084	VE	4978	0	627.00	1	SOLUCIONES
7085	2018-05-16 18:57:02.326399	7085	VE	4979	0	285.00	1	SOLUCIONES
7086	2018-05-16 18:57:02.326399	7086	VE	3417	0	173.00	1	SOLUCIONES
7087	2018-05-16 18:57:02.326399	7087	VE	4058	0	414.00	1	SOLUCIONES
7088	2018-05-16 18:57:02.326399	7088	VE	4073	0	103.50	1	SOLUCIONES
7089	2018-05-16 18:57:02.326399	7089	VE	4074	0	281.50	1	SOLUCIONES
7090	2018-05-16 18:57:02.326399	7090	VE	4075	0	34.50	1	SOLUCIONES
7091	2018-05-16 18:57:02.326399	7091	VE	20124	0	106.00	1	SOLUCIONES
7092	2018-05-16 18:57:02.326399	7092	VE	20126	0	106.00	1	SOLUCIONES
7093	2018-05-16 18:57:02.326399	7093	VE	20127	0	1445.00	1	SOLUCIONES
7094	2018-05-16 18:57:02.326399	7094	VE	20128	0	106.00	1	SOLUCIONES
7095	2018-05-16 18:57:02.326399	7095	VE	20129	0	4240.00	1	SOLUCIONES
7096	2018-05-16 18:57:02.326399	7096	VE	20130	0	178.90	1	SOLUCIONES
7097	2018-05-16 18:57:02.326399	7097	VE	20131	0	21.50	1	SOLUCIONES
7098	2018-05-16 18:57:02.326399	7098	VE	20136	0	4240.00	1	SOLUCIONES
7099	2018-05-16 18:57:02.326399	7099	VE	20139	0	4240.00	1	SOLUCIONES
7100	2018-05-16 18:57:02.326399	7100	VE	20142	0	16960.00	1	SOLUCIONES
7101	2018-05-16 18:57:02.326399	7101	VE	20145	0	466.20	1	SOLUCIONES
7102	2018-05-16 18:57:02.326399	7102	VE	4060	0	192.00	1	SOLUCIONES
7103	2018-05-16 18:57:02.326399	7103	VE	4062	0	69.00	1	SOLUCIONES
7104	2018-05-16 18:57:02.326399	7104	VE	13366	0	446.50	1	SOLUCIONES
7105	2018-05-16 18:57:02.326399	7105	VE	3305	0	616.00	1	SOLUCIONES
7106	2018-05-16 18:57:02.326399	7106	VE	3310	0	227.50	1	SOLUCIONES
7107	2018-05-16 18:57:02.326399	7107	VE	3427	0	1640.00	1	SOLUCIONES
7108	2018-05-16 18:57:02.326399	7108	VE	13368	0	218.00	1	SOLUCIONES
7109	2018-05-16 18:57:02.326399	7109	VE	14326	0	3204.40	1	SOLUCIONES
7110	2018-05-16 18:57:02.326399	7110	VE	14327	0	94.80	1	SOLUCIONES
7111	2018-05-16 18:57:02.326399	7111	VE	14329	0	284.40	1	SOLUCIONES
7112	2018-05-16 18:57:02.326399	7112	VE	7467	0	476.00	1	SOLUCIONES
7113	2018-05-16 18:57:02.326399	7113	VE	7468	0	252.00	1	SOLUCIONES
7114	2018-05-16 18:57:02.326399	7114	VE	7470	0	180.00	1	SOLUCIONES
7115	2018-05-16 18:57:02.326399	7115	VE	7471	0	155.00	1	SOLUCIONES
7116	2018-05-16 18:57:02.326399	7116	VE	7472	0	36.00	1	SOLUCIONES
7117	2018-05-16 18:57:02.326399	7117	VE	7474	0	120.00	1	SOLUCIONES
7118	2018-05-16 18:57:02.326399	7118	VE	7475	0	72.00	1	SOLUCIONES
7119	2018-05-16 18:57:02.326399	7119	VE	7476	0	59.50	1	SOLUCIONES
7120	2018-05-16 18:57:02.326399	7120	VE	7477	0	203.50	1	SOLUCIONES
7121	2018-05-16 18:57:02.326399	7121	VE	7478	0	36.00	1	SOLUCIONES
7122	2018-05-16 18:57:02.326399	7122	VE	7479	0	119.00	1	SOLUCIONES
7123	2018-05-16 18:57:02.326399	7123	VE	7480	0	203.00	1	SOLUCIONES
7124	2018-05-16 18:57:02.326399	7124	VE	7482	0	72.00	1	SOLUCIONES
7125	2018-05-16 18:57:02.326399	7125	VE	3857	0	8046.00	1	SOLUCIONES
7126	2018-05-16 18:57:02.326399	7126	VE	5359	0	172.50	1	SOLUCIONES
7127	2018-05-16 18:57:02.326399	7127	VE	5360	0	612.00	1	SOLUCIONES
7128	2018-05-16 18:57:02.326399	7128	VE	5361	0	57.50	1	SOLUCIONES
7129	2018-05-16 18:57:02.326399	7129	VE	5362	0	467.50	1	SOLUCIONES
7130	2018-05-16 18:57:02.326399	7130	VE	5363	0	115.00	1	SOLUCIONES
7131	2018-05-16 18:57:02.326399	7131	VE	5364	0	431.50	1	SOLUCIONES
7132	2018-05-16 18:57:02.326399	7132	VE	5365	0	230.00	1	SOLUCIONES
7133	2018-05-16 18:57:02.326399	7133	VE	7167	0	683.50	1	SOLUCIONES
7134	2018-05-16 18:57:02.326399	7134	VE	6130	0	605.00	1	SOLUCIONES
7135	2018-05-16 18:57:02.326399	7135	VE	6131	0	151.00	1	SOLUCIONES
7136	2018-05-16 18:57:02.326399	7136	VE	6132	0	180.00	1	SOLUCIONES
7137	2018-05-16 18:57:02.326399	7137	VE	6133	0	210.00	1	SOLUCIONES
7138	2018-05-16 18:57:02.326399	7138	VE	6134	0	4200.00	1	SOLUCIONES
7139	2018-05-16 18:57:02.326399	7139	VE	1436	0	144.00	1	SOLUCIONES
7140	2018-05-16 18:57:02.326399	7140	VE	1437	0	57.00	1	SOLUCIONES
7141	2018-05-16 18:57:02.326399	7141	VE	1438	0	119.00	1	SOLUCIONES
7142	2018-05-16 18:57:02.326399	7142	VE	1439	0	84.00	1	SOLUCIONES
7143	2018-05-16 18:57:02.326399	7143	VE	1440	0	312.00	1	SOLUCIONES
7144	2018-05-16 18:57:02.326399	7144	VE	1441	0	216.00	1	SOLUCIONES
7145	2018-05-16 18:57:02.326399	7145	VE	1442	0	227.00	1	SOLUCIONES
7146	2018-05-16 18:57:02.326399	7146	VE	1443	0	201.00	1	SOLUCIONES
7147	2018-05-16 18:57:02.326399	7147	VE	1444	0	263.00	1	SOLUCIONES
7148	2018-05-16 18:57:02.326399	7148	VE	1445	0	714.00	1	SOLUCIONES
7149	2018-05-16 18:57:02.326399	7149	VE	1447	0	333.50	1	SOLUCIONES
7150	2018-05-16 18:57:02.326399	7150	VE	1448	0	534.00	1	SOLUCIONES
7151	2018-05-16 18:57:02.326399	7151	VE	4077	0	89.50	1	SOLUCIONES
7152	2018-05-16 18:57:02.326399	7152	VE	5375	0	115.00	1	SOLUCIONES
7153	2018-05-16 18:57:02.326399	7153	VE	5393	0	575.00	1	SOLUCIONES
7154	2018-05-16 18:57:02.326399	7154	VE	5394	0	151.00	1	SOLUCIONES
7155	2018-05-16 18:57:02.326399	7155	VE	5395	0	57.50	1	SOLUCIONES
7156	2018-05-16 18:57:02.326399	7156	VE	3436	0	174.00	1	SOLUCIONES
7157	2018-05-16 18:57:02.326399	7157	VE	3448	0	415.00	1	SOLUCIONES
7158	2018-05-16 18:57:02.326399	7158	VE	3451	0	664.00	1	SOLUCIONES
7159	2018-05-16 18:57:02.326399	7159	VE	3455	0	664.00	1	SOLUCIONES
7160	2018-05-16 18:57:02.326399	7160	VE	3360	0	1870.00	1	SOLUCIONES
7161	2018-05-16 18:57:02.326399	7161	VE	4472	0	3300.00	1	SOLUCIONES
7162	2018-05-16 18:57:02.326399	7162	VE	4473	0	2230.00	1	SOLUCIONES
7163	2018-05-16 18:57:02.326399	7163	VE	4471	0	746.00	1	SOLUCIONES
7164	2018-05-16 18:57:02.326399	7164	VE	1449	0	286.50	1	SOLUCIONES
7165	2018-05-16 18:57:02.326399	7165	VE	1450	0	57.00	1	SOLUCIONES
7166	2018-05-16 18:57:02.326399	7166	VE	20151	0	86.00	1	SOLUCIONES
7167	2018-05-16 18:57:02.326399	7167	VE	20153	0	43.00	1	SOLUCIONES
7168	2018-05-16 18:57:02.326399	7168	VE	20156	0	107.50	1	SOLUCIONES
7169	2018-05-16 18:57:02.326399	7169	VE	20157	0	107.50	1	SOLUCIONES
7170	2018-05-16 18:57:02.326399	7170	VE	20158	0	645.00	1	SOLUCIONES
7171	2018-05-16 18:57:02.326399	7171	VE	6144	0	140.00	1	SOLUCIONES
7172	2018-05-16 18:57:02.326399	7172	VE	15202	0	23.80	1	SOLUCIONES
7173	2018-05-16 18:57:02.326399	7173	VE	15204	0	380.80	1	SOLUCIONES
7174	2018-05-16 18:57:02.326399	7174	VE	6135	0	55.00	1	SOLUCIONES
7175	2018-05-16 18:57:02.326399	7175	VE	6136	0	35.00	1	SOLUCIONES
7176	2018-05-16 18:57:02.326399	7176	VE	6137	0	331.00	1	SOLUCIONES
7177	2018-05-16 18:57:02.326399	7177	VE	6138	0	406.00	1	SOLUCIONES
7178	2018-05-16 18:57:02.326399	7178	VE	6139	0	275.00	1	SOLUCIONES
7179	2018-05-16 18:57:02.326399	7179	VE	6140	0	165.00	1	SOLUCIONES
7180	2018-05-16 18:57:02.326399	7180	VE	6141	0	55.00	1	SOLUCIONES
7181	2018-05-16 18:57:02.326399	7181	VE	6142	0	406.00	1	SOLUCIONES
7182	2018-05-16 18:57:02.326399	7182	VE	6143	0	116.00	1	SOLUCIONES
7183	2018-05-16 18:57:02.326399	7183	VE	6145	0	175.00	1	SOLUCIONES
7184	2018-05-16 18:57:02.326399	7184	VE	6146	0	174.00	1	SOLUCIONES
7185	2018-05-16 18:57:02.326399	7185	VE	6147	0	1242.00	1	SOLUCIONES
7186	2018-05-16 18:57:02.326399	7186	VE	6148	0	58.00	1	SOLUCIONES
7187	2018-05-16 18:57:02.326399	7187	VE	12290	0	540.00	1	SOLUCIONES
7188	2018-05-16 18:57:02.326399	7188	VE	3872	0	124.00	1	SOLUCIONES
7189	2018-05-16 18:57:02.326399	7189	VE	3875	0	325.00	1	SOLUCIONES
7190	2018-05-16 18:57:02.326399	7190	VE	3876	0	55.00	1	SOLUCIONES
7191	2018-05-16 18:57:02.326399	7191	VE	3879	0	174.50	1	SOLUCIONES
7192	2018-05-16 18:57:02.326399	7192	VE	3880	0	825.00	1	SOLUCIONES
7193	2018-05-16 18:57:02.326399	7193	VE	3882	0	58.00	1	SOLUCIONES
7194	2018-05-16 18:57:02.326399	7194	VE	3884	0	552.00	1	SOLUCIONES
7195	2018-05-16 18:57:02.326399	7195	VE	4078	0	103.50	1	SOLUCIONES
7196	2018-05-16 18:57:02.326399	7196	VE	4231	0	1412.50	1	SOLUCIONES
7197	2018-05-16 18:57:02.326399	7197	VE	4234	0	414.00	1	SOLUCIONES
7198	2018-05-16 18:57:02.326399	7198	VE	4237	0	414.00	1	SOLUCIONES
7199	2018-05-16 18:57:02.326399	7199	VE	14331	0	422.00	1	SOLUCIONES
7200	2018-05-16 18:57:02.326399	7200	VE	14332	0	431.00	1	SOLUCIONES
7201	2018-05-16 18:57:02.326399	7201	VE	7483	0	36.00	1	SOLUCIONES
7202	2018-05-16 18:57:02.326399	7202	VE	7484	0	59.50	1	SOLUCIONES
7203	2018-05-16 18:57:02.326399	7203	VE	7485	0	120.00	1	SOLUCIONES
7204	2018-05-16 18:57:02.326399	7204	VE	7487	0	216.00	1	SOLUCIONES
7205	2018-05-16 18:57:02.326399	7205	VE	7488	0	454.00	1	SOLUCIONES
7206	2018-05-16 18:57:02.326399	7206	VE	4997	0	84.00	1	SOLUCIONES
7207	2018-05-16 18:57:02.326399	7207	VE	4980	0	936.00	1	SOLUCIONES
7208	2018-05-16 18:57:02.326399	7208	VE	4982	0	198.00	1	SOLUCIONES
7209	2018-05-16 18:57:02.326399	7209	VE	4983	0	114.00	1	SOLUCIONES
7210	2018-05-16 18:57:02.326399	7210	VE	4994	0	360.00	1	SOLUCIONES
7211	2018-05-16 18:57:02.326399	7211	VE	4995	0	1008.00	1	SOLUCIONES
7212	2018-05-16 18:57:02.326399	7212	VE	4996	0	1026.00	1	SOLUCIONES
7213	2018-05-16 18:57:02.326399	7213	VE	4998	0	222.00	1	SOLUCIONES
7214	2018-05-16 18:57:02.326399	7214	VE	4999	0	36.00	1	SOLUCIONES
7215	2018-05-16 18:57:02.326399	7215	VE	5000	0	360.00	1	SOLUCIONES
7216	2018-05-16 18:57:02.326399	7216	VE	5001	0	588.00	1	SOLUCIONES
7217	2018-05-16 18:57:02.326399	7217	VE	5002	0	144.00	1	SOLUCIONES
7218	2018-05-16 18:57:02.326399	7218	VE	5003	0	1119.00	1	SOLUCIONES
7219	2018-05-16 18:57:02.326399	7219	VE	5007	0	129.00	1	SOLUCIONES
7220	2018-05-16 18:57:02.326399	7220	VE	5008	0	36.00	1	SOLUCIONES
7221	2018-05-16 18:57:02.326399	7221	VE	5010	0	238.00	1	SOLUCIONES
7222	2018-05-16 18:57:02.326399	7222	VE	5012	0	180.00	1	SOLUCIONES
7223	2018-05-16 18:57:02.326399	7223	VE	5013	0	72.00	1	SOLUCIONES
7224	2018-05-16 18:57:02.326399	7224	VE	5015	0	464.50	1	SOLUCIONES
7225	2018-05-16 18:57:02.326399	7225	VE	5016	0	171.00	1	SOLUCIONES
7226	2018-05-16 18:57:02.326399	7226	VE	5019	0	576.00	1	SOLUCIONES
7227	2018-05-16 18:57:02.326399	7227	VE	3369	0	124.00	1	SOLUCIONES
7228	2018-05-16 18:57:02.326399	7228	VE	3373	0	158.50	1	SOLUCIONES
7229	2018-05-16 18:57:02.326399	7229	VE	13369	0	421.30	1	SOLUCIONES
7230	2018-05-16 18:57:02.326399	7230	VE	13371	0	470.00	1	SOLUCIONES
7231	2018-05-16 18:57:02.326399	7231	VE	4474	0	315.00	1	SOLUCIONES
7232	2018-05-16 18:57:02.326399	7232	VE	4475	0	1132.00	1	SOLUCIONES
7233	2018-05-16 18:57:02.326399	7233	VE	4477	0	2508.00	1	SOLUCIONES
7234	2018-05-16 18:57:02.326399	7234	VE	4478	0	3111.00	1	SOLUCIONES
7235	2018-05-16 18:57:02.326399	7235	VE	1451	0	1344.00	1	SOLUCIONES
7236	2018-05-16 18:57:02.326399	7236	VE	1452	0	1940.00	1	SOLUCIONES
7237	2018-05-16 18:57:02.326399	7237	VE	5020	0	252.00	1	SOLUCIONES
7238	2018-05-16 18:57:02.326399	7238	VE	5024	0	72.00	1	SOLUCIONES
7239	2018-05-16 18:57:02.326399	7239	VE	5025	0	216.00	1	SOLUCIONES
7240	2018-05-16 18:57:02.326399	7240	VE	5026	0	108.00	1	SOLUCIONES
7241	2018-05-16 18:57:02.326399	7241	VE	5031	0	789.00	1	SOLUCIONES
7242	2018-05-16 18:57:02.326399	7242	VE	5034	0	579.00	1	SOLUCIONES
7243	2018-05-16 18:57:02.326399	7243	VE	5037	0	504.00	1	SOLUCIONES
7244	2018-05-16 18:57:02.326399	7244	VE	5039	0	84.00	1	SOLUCIONES
7245	2018-05-16 18:57:02.326399	7245	VE	5040	0	84.00	1	SOLUCIONES
7246	2018-05-16 18:57:02.326399	7246	VE	5043	0	1632.00	1	SOLUCIONES
7247	2018-05-16 18:57:02.326399	7247	VE	5045	0	897.00	1	SOLUCIONES
7248	2018-05-16 18:57:02.326399	7248	VE	5047	0	432.00	1	SOLUCIONES
7249	2018-05-16 18:57:02.326399	7249	VE	5051	0	84.00	1	SOLUCIONES
7250	2018-05-16 18:57:02.326399	7250	VE	5056	0	285.00	1	SOLUCIONES
7251	2018-05-16 18:57:02.326399	7251	VE	5061	0	1752.00	1	SOLUCIONES
7252	2018-05-16 18:57:02.326399	7252	VE	5087	0	131.50	1	SOLUCIONES
7253	2018-05-16 18:57:02.326399	7253	VE	5090	0	84.00	1	SOLUCIONES
7254	2018-05-16 18:57:02.326399	7254	VE	5094	0	1190.00	1	SOLUCIONES
7255	2018-05-16 18:57:02.326399	7255	VE	5095	0	1185.00	1	SOLUCIONES
7256	2018-05-16 18:57:02.326399	7256	VE	5098	0	1371.00	1	SOLUCIONES
7257	2018-05-16 18:57:02.326399	7257	VE	5103	0	84.00	1	SOLUCIONES
7258	2018-05-16 18:57:02.326399	7258	VE	5104	0	465.00	1	SOLUCIONES
7259	2018-05-16 18:57:02.326399	7259	VE	4239	0	621.00	1	SOLUCIONES
7260	2018-05-16 18:57:02.326399	7260	VE	4240	0	55.00	1	SOLUCIONES
7261	2018-05-16 18:57:02.326399	7261	VE	4242	0	138.00	1	SOLUCIONES
7262	2018-05-16 18:57:02.326399	7262	VE	4245	0	124.00	1	SOLUCIONES
7263	2018-05-16 18:57:02.326399	7263	VE	4247	0	103.50	1	SOLUCIONES
7264	2018-05-16 18:57:02.326399	7264	VE	20161	0	43.00	1	SOLUCIONES
7265	2018-05-16 18:57:02.326399	7265	VE	20164	0	107.50	1	SOLUCIONES
7266	2018-05-16 18:57:02.326399	7266	VE	20168	0	64.50	1	SOLUCIONES
7267	2018-05-16 18:57:02.326399	7267	VE	20182	0	107.50	1	SOLUCIONES
7268	2018-05-16 18:57:02.326399	7268	VE	20183	0	64.50	1	SOLUCIONES
7269	2018-05-16 18:57:02.326399	7269	VE	20184	0	21.50	1	SOLUCIONES
7270	2018-05-16 18:57:02.326399	7270	VE	20218	0	430.00	1	SOLUCIONES
7271	2018-05-16 18:57:02.326399	7271	VE	20220	0	1290.00	1	SOLUCIONES
7272	2018-05-16 18:57:02.326399	7272	VE	14334	0	260.70	1	SOLUCIONES
7273	2018-05-16 18:57:02.326399	7273	VE	14335	0	161.20	1	SOLUCIONES
7274	2018-05-16 18:57:02.326399	7274	VE	14337	0	211.00	1	SOLUCIONES
7275	2018-05-16 18:57:02.326399	7275	VE	14338	0	189.60	1	SOLUCIONES
7276	2018-05-16 18:57:02.326399	7276	VE	14339	0	1896.00	1	SOLUCIONES
7277	2018-05-16 18:57:02.326399	7277	VE	14340	0	2094.90	1	SOLUCIONES
7278	2018-05-16 18:57:02.326399	7278	VE	7489	0	286.50	1	SOLUCIONES
7279	2018-05-16 18:57:02.326399	7279	VE	7491	0	144.00	1	SOLUCIONES
7280	2018-05-16 18:57:02.326399	7280	VE	7492	0	297.50	1	SOLUCIONES
7281	2018-05-16 18:57:02.326399	7281	VE	7493	0	131.50	1	SOLUCIONES
7282	2018-05-16 18:57:02.326399	7282	VE	7494	0	36.00	1	SOLUCIONES
7283	2018-05-16 18:57:02.326399	7283	VE	7495	0	108.00	1	SOLUCIONES
7284	2018-05-16 18:57:02.326399	7284	VE	7496	0	36.00	1	SOLUCIONES
7285	2018-05-16 18:57:02.326399	7285	VE	7497	0	95.50	1	SOLUCIONES
7286	2018-05-16 18:57:02.326399	7286	VE	7498	0	36.00	1	SOLUCIONES
7287	2018-05-16 18:57:02.326399	7287	VE	7500	0	119.00	1	SOLUCIONES
7288	2018-05-16 18:57:02.326399	7288	VE	7501	0	336.00	1	SOLUCIONES
7289	2018-05-16 18:57:02.326399	7289	VE	7502	0	84.00	1	SOLUCIONES
7290	2018-05-16 18:57:02.326399	7290	VE	6149	0	440.00	1	SOLUCIONES
7291	2018-05-16 18:57:02.326399	7291	VE	6150	0	210.00	1	SOLUCIONES
7292	2018-05-16 18:57:02.326399	7292	VE	6151	0	249.00	1	SOLUCIONES
7293	2018-05-16 18:57:02.326399	7293	VE	6152	0	166.00	1	SOLUCIONES
7294	2018-05-16 18:57:02.326399	7294	VE	6153	0	70.00	1	SOLUCIONES
7295	2018-05-16 18:57:02.326399	7295	VE	12291	0	180.00	1	SOLUCIONES
7296	2018-05-16 18:57:02.326399	7296	VE	12292	0	180.00	1	SOLUCIONES
7297	2018-05-16 18:57:02.326399	7297	VE	5419	0	402.50	1	SOLUCIONES
7298	2018-05-16 18:57:02.326399	7298	VE	5396	0	517.50	1	SOLUCIONES
7299	2018-05-16 18:57:02.326399	7299	VE	5397	0	57.50	1	SOLUCIONES
7300	2018-05-16 18:57:02.326399	7300	VE	5398	0	1990.00	1	SOLUCIONES
7301	2018-05-16 18:57:02.326399	7301	VE	5399	0	287.50	1	SOLUCIONES
7302	2018-05-16 18:57:02.326399	7302	VE	5412	0	338.00	1	SOLUCIONES
7303	2018-05-16 18:57:02.326399	7303	VE	5413	0	230.00	1	SOLUCIONES
7304	2018-05-16 18:57:02.326399	7304	VE	5414	0	2565.00	1	SOLUCIONES
7305	2018-05-16 18:57:02.326399	7305	VE	9331	0	7500.00	1	SOLUCIONES
7306	2018-05-16 18:57:02.326399	7306	VE	9332	0	3750.00	1	SOLUCIONES
7307	2018-05-16 18:57:02.326399	7307	VE	9333	0	1500.00	1	SOLUCIONES
7308	2018-05-16 18:57:02.326399	7308	VE	9394	0	1500.00	1	SOLUCIONES
7309	2018-05-16 18:57:02.326399	7309	VE	3886	0	34.50	1	SOLUCIONES
7310	2018-05-16 18:57:02.326399	7310	VE	3888	0	614.00	1	SOLUCIONES
7311	2018-05-16 18:57:02.326399	7311	VE	3889	0	110.00	1	SOLUCIONES
7312	2018-05-16 18:57:02.326399	7312	VE	3892	0	415.00	1	SOLUCIONES
7313	2018-05-16 18:57:02.326399	7313	VE	4079	0	329.00	1	SOLUCIONES
7314	2018-05-16 18:57:02.326399	7314	VE	9395	0	304.00	1	SOLUCIONES
7315	2018-05-16 18:57:02.326399	7315	VE	20227	0	107.50	1	SOLUCIONES
7316	2018-05-16 18:57:02.326399	7316	VE	20228	0	21.50	1	SOLUCIONES
7317	2018-05-16 18:57:02.326399	7317	VE	20250	0	60.00	1	SOLUCIONES
7318	2018-05-16 18:57:02.326399	7318	VE	20251	0	43.00	1	SOLUCIONES
7319	2018-05-16 18:57:02.326399	7319	VE	20252	0	201.60	1	SOLUCIONES
7320	2018-05-16 18:57:02.326399	7320	VE	20253	0	795.50	1	SOLUCIONES
7321	2018-05-16 18:57:02.326399	7321	VE	5105	0	150.00	1	SOLUCIONES
7322	2018-05-16 18:57:02.326399	7322	VE	5106	0	708.00	1	SOLUCIONES
7323	2018-05-16 18:57:02.326399	7323	VE	5107	0	57.00	1	SOLUCIONES
7324	2018-05-16 18:57:02.326399	7324	VE	5108	0	930.00	1	SOLUCIONES
7325	2018-05-16 18:57:02.326399	7325	VE	5109	0	837.00	1	SOLUCIONES
7326	2018-05-16 18:57:02.326399	7326	VE	5110	0	485.00	1	SOLUCIONES
7327	2018-05-16 18:57:02.326399	7327	VE	5111	0	72.00	1	SOLUCIONES
7328	2018-05-16 18:57:02.326399	7328	VE	5112	0	570.00	1	SOLUCIONES
7329	2018-05-16 18:57:02.326399	7329	VE	5113	0	726.00	1	SOLUCIONES
7330	2018-05-16 18:57:02.326399	7330	VE	5114	0	57.00	1	SOLUCIONES
7331	2018-05-16 18:57:02.326399	7331	VE	5115	0	285.00	1	SOLUCIONES
7332	2018-05-16 18:57:02.326399	7332	VE	5116	0	2820.00	1	SOLUCIONES
7333	2018-05-16 18:57:02.326399	7333	VE	5117	0	171.00	1	SOLUCIONES
7334	2018-05-16 18:57:02.326399	7334	VE	6154	0	957.00	1	SOLUCIONES
7335	2018-05-16 18:57:02.326399	7335	VE	12293	0	180.00	1	SOLUCIONES
7336	2018-05-16 18:57:02.326399	7336	VE	12294	0	360.00	1	SOLUCIONES
7337	2018-05-16 18:57:02.326399	7337	VE	3444	0	125.00	1	SOLUCIONES
7338	2018-05-16 18:57:02.326399	7338	VE	1453	0	1764.00	1	SOLUCIONES
7339	2018-05-16 18:57:02.326399	7339	VE	1454	0	342.00	1	SOLUCIONES
7340	2018-05-16 18:57:02.326399	7340	VE	1455	0	558.00	1	SOLUCIONES
7341	2018-05-16 18:57:02.326399	7341	VE	1456	0	286.50	1	SOLUCIONES
7342	2018-05-16 18:57:02.326399	7342	VE	1457	0	351.00	1	SOLUCIONES
7343	2018-05-16 18:57:02.326399	7343	VE	1458	0	155.00	1	SOLUCIONES
7344	2018-05-16 18:57:02.326399	7344	VE	1460	0	774.00	1	SOLUCIONES
7345	2018-05-16 18:57:02.326399	7345	VE	1461	0	540.00	1	SOLUCIONES
7346	2018-05-16 18:57:02.326399	7346	VE	1462	0	1092.00	1	SOLUCIONES
7347	2018-05-16 18:57:02.326399	7347	VE	1463	0	1668.00	1	SOLUCIONES
7348	2018-05-16 18:57:02.326399	7348	VE	1464	0	720.00	1	SOLUCIONES
7349	2018-05-16 18:57:02.326399	7349	VE	3914	0	414.00	1	SOLUCIONES
7350	2018-05-16 18:57:02.326399	7350	VE	3895	0	83.00	1	SOLUCIONES
7351	2018-05-16 18:57:02.326399	7351	VE	3901	0	110.00	1	SOLUCIONES
7352	2018-05-16 18:57:02.326399	7352	VE	3911	0	172.50	1	SOLUCIONES
7353	2018-05-16 18:57:02.326399	7353	VE	4249	0	103.50	1	SOLUCIONES
7354	2018-05-16 18:57:02.326399	7354	VE	4251	0	103.50	1	SOLUCIONES
7355	2018-05-16 18:57:02.326399	7355	VE	3378	0	89.50	1	SOLUCIONES
7356	2018-05-16 18:57:02.326399	7356	VE	3380	0	110.00	1	SOLUCIONES
7357	2018-05-16 18:57:02.326399	7357	VE	13372	0	1175.00	1	SOLUCIONES
7358	2018-05-16 18:57:02.326399	7358	VE	13373	0	658.00	1	SOLUCIONES
7359	2018-05-16 18:57:02.326399	7359	VE	13374	0	117.50	1	SOLUCIONES
7360	2018-05-16 18:57:02.326399	7360	VE	4534	0	630.00	1	SOLUCIONES
7361	2018-05-16 18:57:02.326399	7361	VE	4536	0	522.00	1	SOLUCIONES
7362	2018-05-16 18:57:02.326399	7362	VE	4538	0	1334.00	1	SOLUCIONES
7363	2018-05-16 18:57:02.326399	7363	VE	4539	0	2695.00	1	SOLUCIONES
7364	2018-05-16 18:57:02.326399	7364	VE	4542	0	2320.00	1	SOLUCIONES
7365	2018-05-16 18:57:02.326399	7365	VE	14342	0	422.00	1	SOLUCIONES
7366	2018-05-16 18:57:02.326399	7366	VE	14343	0	232.10	1	SOLUCIONES
7367	2018-05-16 18:57:02.326399	7367	VE	14378	0	2183.40	1	SOLUCIONES
7368	2018-05-16 18:57:02.326399	7368	VE	14379	0	211.00	1	SOLUCIONES
7369	2018-05-16 18:57:02.326399	7369	VE	7503	0	167.50	1	SOLUCIONES
7370	2018-05-16 18:57:02.326399	7370	VE	7504	0	395.50	1	SOLUCIONES
7371	2018-05-16 18:57:02.326399	7371	VE	7506	0	167.50	1	SOLUCIONES
7372	2018-05-16 18:57:02.326399	7372	VE	7507	0	1235.00	1	SOLUCIONES
7373	2018-05-16 18:57:02.326399	7373	VE	7509	0	144.00	1	SOLUCIONES
7374	2018-05-16 18:57:02.326399	7374	VE	7510	0	36.00	1	SOLUCIONES
7375	2018-05-16 18:57:02.326399	7375	VE	7511	0	36.00	1	SOLUCIONES
7376	2018-05-16 18:57:02.326399	7376	VE	4253	0	34.50	1	SOLUCIONES
7377	2018-05-16 18:57:02.326399	7377	VE	4254	0	276.00	1	SOLUCIONES
7378	2018-05-16 18:57:02.326399	7378	VE	4256	0	621.00	1	SOLUCIONES
7379	2018-05-16 18:57:02.326399	7379	VE	4257	0	586.50	1	SOLUCIONES
7380	2018-05-16 18:57:02.326399	7380	VE	5420	0	172.50	1	SOLUCIONES
7381	2018-05-16 18:57:02.326399	7381	VE	5421	0	201.50	1	SOLUCIONES
7382	2018-05-16 18:57:02.326399	7382	VE	5422	0	460.00	1	SOLUCIONES
7383	2018-05-16 18:57:02.326399	7383	VE	5423	0	230.00	1	SOLUCIONES
7384	2018-05-16 18:57:02.326399	7384	VE	5424	0	57.50	1	SOLUCIONES
7385	2018-05-16 18:57:02.326399	7385	VE	5425	0	309.50	1	SOLUCIONES
7386	2018-05-16 18:57:02.326399	7386	VE	5426	0	237.50	1	SOLUCIONES
7387	2018-05-16 18:57:02.326399	7387	VE	5427	0	180.00	1	SOLUCIONES
7388	2018-05-16 18:57:02.326399	7388	VE	6155	0	348.00	1	SOLUCIONES
7389	2018-05-16 18:57:02.326399	7389	VE	6156	0	660.00	1	SOLUCIONES
7390	2018-05-16 18:57:02.326399	7390	VE	6157	0	550.00	1	SOLUCIONES
7391	2018-05-16 18:57:02.326399	7391	VE	6158	0	1416.00	1	SOLUCIONES
7392	2018-05-16 18:57:02.326399	7392	VE	6159	0	725.00	1	SOLUCIONES
7393	2018-05-16 18:57:02.326399	7393	VE	6161	0	764.00	1	SOLUCIONES
7394	2018-05-16 18:57:02.326399	7394	VE	12295	0	360.00	1	SOLUCIONES
7395	2018-05-16 18:57:02.326399	7395	VE	5118	0	168.00	1	SOLUCIONES
7396	2018-05-16 18:57:02.326399	7396	VE	5119	0	684.00	1	SOLUCIONES
7397	2018-05-16 18:57:02.326399	7397	VE	5120	0	570.00	1	SOLUCIONES
7398	2018-05-16 18:57:02.326399	7398	VE	5121	0	285.00	1	SOLUCIONES
7399	2018-05-16 18:57:02.326399	7399	VE	5122	0	855.00	1	SOLUCIONES
7400	2018-05-16 18:57:02.326399	7400	VE	4544	0	568.00	1	SOLUCIONES
7401	2018-05-16 18:57:02.326399	7401	VE	4547	0	939.00	1	SOLUCIONES
7402	2018-05-16 18:57:02.326399	7402	VE	4550	0	3497.00	1	SOLUCIONES
7403	2018-05-16 18:57:02.326399	7403	VE	4085	0	321.00	1	SOLUCIONES
7404	2018-05-16 18:57:02.326399	7404	VE	3386	0	110.00	1	SOLUCIONES
7405	2018-05-16 18:57:02.326399	7405	VE	3390	0	68.00	1	SOLUCIONES
7406	2018-05-16 18:57:02.326399	7406	VE	3399	0	949.00	1	SOLUCIONES
7407	2018-05-16 18:57:02.326399	7407	VE	3423	0	612.00	1	SOLUCIONES
7408	2018-05-16 18:57:02.326399	7408	VE	13375	0	470.00	1	SOLUCIONES
7409	2018-05-16 18:57:02.326399	7409	VE	14380	0	1474.00	1	SOLUCIONES
7410	2018-05-16 18:57:02.326399	7410	VE	14382	0	211.00	1	SOLUCIONES
7411	2018-05-16 18:57:02.326399	7411	VE	14383	0	497.70	1	SOLUCIONES
7412	2018-05-16 18:57:02.326399	7412	VE	14384	0	118.50	1	SOLUCIONES
7413	2018-05-16 18:57:02.326399	7413	VE	14385	0	2228.50	1	SOLUCIONES
7414	2018-05-16 18:57:02.326399	7414	VE	14387	0	474.00	1	SOLUCIONES
7415	2018-05-16 18:57:02.326399	7415	VE	14388	0	1633.00	1	SOLUCIONES
7416	2018-05-16 18:57:02.326399	7416	VE	14389	0	42.20	1	SOLUCIONES
7417	2018-05-16 18:57:02.326399	7417	VE	7512	0	108.00	1	SOLUCIONES
7418	2018-05-16 18:57:02.326399	7418	VE	7513	0	72.00	1	SOLUCIONES
7419	2018-05-16 18:57:02.326399	7419	VE	7514	0	108.00	1	SOLUCIONES
7420	2018-05-16 18:57:02.326399	7420	VE	7515	0	180.00	1	SOLUCIONES
7421	2018-05-16 18:57:02.326399	7421	VE	7517	0	108.00	1	SOLUCIONES
7422	2018-05-16 18:57:02.326399	7422	VE	7518	0	36.00	1	SOLUCIONES
7423	2018-05-16 18:57:02.326399	7423	VE	7519	0	131.50	1	SOLUCIONES
7424	2018-05-16 18:57:02.326399	7424	VE	7521	0	133.00	1	SOLUCIONES
7425	2018-05-16 18:57:02.326399	7425	VE	7522	0	59.50	1	SOLUCIONES
7426	2018-05-16 18:57:02.326399	7426	VE	7545	0	144.00	1	SOLUCIONES
7427	2018-05-16 18:57:02.326399	7427	VE	9334	0	7500.00	1	SOLUCIONES
7428	2018-05-16 18:57:02.326399	7428	VE	9335	0	7500.00	1	SOLUCIONES
7429	2018-05-16 18:57:02.326399	7429	VE	20254	0	852.00	1	SOLUCIONES
7430	2018-05-16 18:57:02.326399	7430	VE	20255	0	172.80	1	SOLUCIONES
7431	2018-05-16 18:57:02.326399	7431	VE	20256	0	275.60	1	SOLUCIONES
7432	2018-05-16 18:57:02.326399	7432	VE	20258	0	2120.00	1	SOLUCIONES
7433	2018-05-16 18:57:02.326399	7433	VE	20260	0	1208.40	1	SOLUCIONES
7434	2018-05-16 18:57:02.326399	7434	VE	20261	0	21.20	1	SOLUCIONES
7435	2018-05-16 18:57:02.326399	7435	VE	20266	0	25440.00	1	SOLUCIONES
7436	2018-05-16 18:57:02.326399	7436	VE	1465	0	372.00	1	SOLUCIONES
7437	2018-05-16 18:57:02.326399	7437	VE	1466	0	119.00	1	SOLUCIONES
7438	2018-05-16 18:57:02.326399	7438	VE	1467	0	178.50	1	SOLUCIONES
7439	2018-05-16 18:57:02.326399	7439	VE	1468	0	573.00	1	SOLUCIONES
7440	2018-05-16 18:57:02.326399	7440	VE	1469	0	131.50	1	SOLUCIONES
7441	2018-05-16 18:57:02.326399	7441	VE	1470	0	414.00	1	SOLUCIONES
7442	2018-05-16 18:57:02.326399	7442	VE	1471	0	178.50	1	SOLUCIONES
7443	2018-05-16 18:57:02.326399	7443	VE	1472	0	263.00	1	SOLUCIONES
7444	2018-05-16 18:57:02.326399	7444	VE	1473	0	93.00	1	SOLUCIONES
7445	2018-05-16 18:57:02.326399	7445	VE	3918	0	348.00	1	SOLUCIONES
7446	2018-05-16 18:57:02.326399	7446	VE	3939	0	494.00	1	SOLUCIONES
7447	2018-05-16 18:57:02.326399	7447	VE	3942	0	2612.00	1	SOLUCIONES
7448	2018-05-16 18:57:02.326399	7448	VE	3944	0	1380.00	1	SOLUCIONES
7449	2018-05-16 18:57:02.326399	7449	VE	3945	0	536.00	1	SOLUCIONES
7450	2018-05-16 18:57:02.326399	7450	VE	12296	0	360.00	1	SOLUCIONES
7451	2018-05-16 18:57:02.326399	7451	VE	12297	0	540.00	1	SOLUCIONES
7452	2018-05-16 18:57:02.326399	7452	VE	12298	0	900.00	1	SOLUCIONES
7453	2018-05-16 18:57:02.326399	7453	VE	12299	0	540.00	1	SOLUCIONES
7454	2018-05-16 18:57:02.326399	7454	VE	3404	0	82.00	1	SOLUCIONES
7455	2018-05-16 18:57:02.326399	7455	VE	3409	0	195.00	1	SOLUCIONES
7456	2018-05-16 18:57:02.326399	7456	VE	3413	0	816.00	1	SOLUCIONES
7457	2018-05-16 18:57:02.326399	7457	VE	20268	0	212.00	1	SOLUCIONES
7458	2018-05-16 18:57:02.326399	7458	VE	20269	0	12.10	1	SOLUCIONES
7459	2018-05-16 18:57:02.326399	7459	VE	20271	0	26.50	1	SOLUCIONES
7460	2018-05-16 18:57:02.326399	7460	VE	20272	0	169.60	1	SOLUCIONES
7461	2018-05-16 18:57:02.326399	7461	VE	20273	0	530.00	1	SOLUCIONES
7462	2018-05-16 18:57:02.326399	7462	VE	20274	0	4240.00	1	SOLUCIONES
7463	2018-05-16 18:57:02.326399	7463	VE	3477	0	153.00	1	SOLUCIONES
7464	2018-05-16 18:57:02.326399	7464	VE	4088	0	204.00	1	SOLUCIONES
7465	2018-05-16 18:57:02.326399	7465	VE	4554	0	540.50	1	SOLUCIONES
7466	2018-05-16 18:57:02.326399	7466	VE	4556	0	3300.00	1	SOLUCIONES
7467	2018-05-16 18:57:02.326399	7467	VE	4557	0	2365.00	1	SOLUCIONES
7468	2018-05-16 18:57:02.326399	7468	VE	4559	0	2668.00	1	SOLUCIONES
7469	2018-05-16 18:57:02.326399	7469	VE	5428	0	237.50	1	SOLUCIONES
7470	2018-05-16 18:57:02.326399	7470	VE	5430	0	57.50	1	SOLUCIONES
7471	2018-05-16 18:57:02.326399	7471	VE	5432	0	1720.50	1	SOLUCIONES
7472	2018-05-16 18:57:02.326399	7472	VE	5433	0	468.00	1	SOLUCIONES
7473	2018-05-16 18:57:02.326399	7473	VE	5437	0	72.00	1	SOLUCIONES
7474	2018-05-16 18:57:02.326399	7474	VE	5438	0	230.00	1	SOLUCIONES
7475	2018-05-16 18:57:02.326399	7475	VE	5429	0	2880.00	1	SOLUCIONES
7476	2018-05-16 18:57:02.326399	7476	VE	3947	0	370.00	1	SOLUCIONES
7477	2018-05-16 18:57:02.326399	7477	VE	3950	0	370.00	1	SOLUCIONES
7478	2018-05-16 18:57:02.326399	7478	VE	3951	0	34.50	1	SOLUCIONES
7479	2018-05-16 18:57:02.326399	7479	VE	3952	0	621.00	1	SOLUCIONES
7480	2018-05-16 18:57:02.326399	7480	VE	3954	0	92.50	1	SOLUCIONES
7481	2018-05-16 18:57:02.326399	7481	VE	3955	0	432.00	1	SOLUCIONES
7482	2018-05-16 18:57:02.326399	7482	VE	3957	0	83.00	1	SOLUCIONES
7483	2018-05-16 18:57:02.326399	7483	VE	3961	0	310.50	1	SOLUCIONES
7484	2018-05-16 18:57:02.326399	7484	VE	1475	0	372.00	1	SOLUCIONES
7485	2018-05-16 18:57:02.326399	7485	VE	1476	0	180.00	1	SOLUCIONES
7486	2018-05-16 18:57:02.326399	7486	VE	1477	0	682.50	1	SOLUCIONES
7487	2018-05-16 18:57:02.326399	7487	VE	1479	0	369.00	1	SOLUCIONES
7488	2018-05-16 18:57:02.326399	7488	VE	1481	0	416.50	1	SOLUCIONES
7489	2018-05-16 18:57:02.326399	7489	VE	1482	0	120.00	1	SOLUCIONES
7490	2018-05-16 18:57:02.326399	7490	VE	1483	0	227.00	1	SOLUCIONES
7491	2018-05-16 18:57:02.326399	7491	VE	1484	0	252.00	1	SOLUCIONES
7492	2018-05-16 18:57:02.326399	7492	VE	1485	0	72.00	1	SOLUCIONES
7493	2018-05-16 18:57:02.326399	7493	VE	1486	0	114.00	1	SOLUCIONES
7494	2018-05-16 18:57:02.326399	7494	VE	1488	0	531.00	1	SOLUCIONES
7495	2018-05-16 18:57:02.326399	7495	VE	1489	0	720.00	1	SOLUCIONES
7496	2018-05-16 18:57:02.326399	7496	VE	1491	0	744.00	1	SOLUCIONES
7497	2018-05-16 18:57:02.326399	7497	VE	1492	0	167.50	1	SOLUCIONES
7498	2018-05-16 18:57:02.326399	7498	VE	1493	0	57.00	1	SOLUCIONES
7499	2018-05-16 18:57:02.326399	7499	VE	1495	0	144.00	1	SOLUCIONES
7500	2018-05-16 18:57:02.326399	7500	VE	1496	0	864.00	1	SOLUCIONES
7501	2018-05-16 18:57:02.326399	7501	VE	1497	0	186.00	1	SOLUCIONES
7502	2018-05-16 18:57:02.326399	7502	VE	1498	0	180.00	1	SOLUCIONES
7503	2018-05-16 18:57:02.326399	7503	VE	4259	0	58.00	1	SOLUCIONES
7504	2018-05-16 18:57:02.326399	7504	VE	4260	0	276.00	1	SOLUCIONES
7505	2018-05-16 18:57:02.326399	7505	VE	4261	0	207.00	1	SOLUCIONES
7506	2018-05-16 18:57:02.326399	7506	VE	15206	0	300.00	1	SOLUCIONES
7507	2018-05-16 18:57:02.326399	7507	VE	6174	0	300.00	1	SOLUCIONES
7508	2018-05-16 18:57:02.326399	7508	VE	6169	0	58.00	1	SOLUCIONES
7509	2018-05-16 18:57:02.326399	7509	VE	6170	0	580.00	1	SOLUCIONES
7510	2018-05-16 18:57:02.326399	7510	VE	6171	0	562.00	1	SOLUCIONES
7511	2018-05-16 18:57:02.326399	7511	VE	6172	0	175.00	1	SOLUCIONES
7512	2018-05-16 18:57:02.326399	7512	VE	6173	0	165.00	1	SOLUCIONES
7513	2018-05-16 18:57:02.326399	7513	VE	6175	0	211.00	1	SOLUCIONES
7514	2018-05-16 18:57:02.326399	7514	VE	12301	0	825.00	1	SOLUCIONES
7515	2018-05-16 18:57:02.326399	7515	VE	14390	0	211.00	1	SOLUCIONES
7516	2018-05-16 18:57:02.326399	7516	VE	14391	0	237.00	1	SOLUCIONES
7517	2018-05-16 18:57:02.326399	7517	VE	14392	0	253.20	1	SOLUCIONES
7518	2018-05-16 18:57:02.326399	7518	VE	14395	0	211.00	1	SOLUCIONES
7519	2018-05-16 18:57:02.326399	7519	VE	14397	0	84.40	1	SOLUCIONES
7520	2018-05-16 18:57:02.326399	7520	VE	14398	0	105.50	1	SOLUCIONES
7521	2018-05-16 18:57:02.326399	7521	VE	14399	0	71.10	1	SOLUCIONES
7522	2018-05-16 18:57:02.326399	7522	VE	14401	0	165.90	1	SOLUCIONES
7523	2018-05-16 18:57:02.326399	7523	VE	14403	0	448.00	1	SOLUCIONES
7524	2018-05-16 18:57:02.326399	7524	VE	7546	0	95.50	1	SOLUCIONES
7525	2018-05-16 18:57:02.326399	7525	VE	7547	0	955.00	1	SOLUCIONES
7526	2018-05-16 18:57:02.326399	7526	VE	7548	0	131.50	1	SOLUCIONES
7527	2018-05-16 18:57:02.326399	7527	VE	7549	0	144.00	1	SOLUCIONES
7528	2018-05-16 18:57:02.326399	7528	VE	7550	0	238.00	1	SOLUCIONES
7529	2018-05-16 18:57:02.326399	7529	VE	7551	0	36.00	1	SOLUCIONES
7530	2018-05-16 18:57:02.326399	7530	VE	7552	0	36.00	1	SOLUCIONES
7531	2018-05-16 18:57:02.326399	7531	VE	7553	0	191.00	1	SOLUCIONES
7532	2018-05-16 18:57:02.326399	7532	VE	4262	0	60.00	1	SOLUCIONES
7533	2018-05-16 18:57:02.326399	7533	VE	3440	0	362.00	1	SOLUCIONES
7534	2018-05-16 18:57:02.326399	7534	VE	3443	0	1752.00	1	SOLUCIONES
7535	2018-05-16 18:57:02.326399	7535	VE	3450	0	1380.00	1	SOLUCIONES
7536	2018-05-16 18:57:02.326399	7536	VE	13376	0	241.50	1	SOLUCIONES
7537	2018-05-16 18:57:02.326399	7537	VE	4566	0	3025.00	1	SOLUCIONES
7538	2018-05-16 18:57:02.326399	7538	VE	4561	0	129.00	1	SOLUCIONES
7539	2018-05-16 18:57:02.326399	7539	VE	4564	0	1035.00	1	SOLUCIONES
7540	2018-05-16 18:57:02.326399	7540	VE	4725	0	2340.00	1	SOLUCIONES
7541	2018-05-16 18:57:02.326399	7541	VE	1499	0	360.00	1	SOLUCIONES
7542	2018-05-16 18:57:02.326399	7542	VE	1500	0	297.50	1	SOLUCIONES
7543	2018-05-16 18:57:02.326399	7543	VE	1501	0	144.00	1	SOLUCIONES
7544	2018-05-16 18:57:02.326399	7544	VE	1503	0	252.00	1	SOLUCIONES
7545	2018-05-16 18:57:02.326399	7545	VE	1504	0	441.50	1	SOLUCIONES
7546	2018-05-16 18:57:02.326399	7546	VE	1505	0	423.00	1	SOLUCIONES
7547	2018-05-16 18:57:02.326399	7547	VE	1507	0	342.00	1	SOLUCIONES
7548	2018-05-16 18:57:02.326399	7548	VE	1508	0	352.00	1	SOLUCIONES
7549	2018-05-16 18:57:02.326399	7549	VE	1509	0	144.00	1	SOLUCIONES
7550	2018-05-16 18:57:02.326399	7550	VE	3500	0	55.00	1	SOLUCIONES
7551	2018-05-16 18:57:02.326399	7551	VE	15207	0	71.40	1	SOLUCIONES
7552	2018-05-16 18:57:02.326399	7552	VE	6180	0	60.00	1	SOLUCIONES
7553	2018-05-16 18:57:02.326399	7553	VE	6176	0	249.00	1	SOLUCIONES
7554	2018-05-16 18:57:02.326399	7554	VE	6178	0	83.00	1	SOLUCIONES
7555	2018-05-16 18:57:02.326399	7555	VE	6179	0	696.00	1	SOLUCIONES
7556	2018-05-16 18:57:02.326399	7556	VE	6181	0	772.00	1	SOLUCIONES
7557	2018-05-16 18:57:02.326399	7557	VE	14404	0	21.10	1	SOLUCIONES
7558	2018-05-16 18:57:02.326399	7558	VE	14405	0	63.30	1	SOLUCIONES
7559	2018-05-16 18:57:02.326399	7559	VE	14407	0	42.20	1	SOLUCIONES
7560	2018-05-16 18:57:02.326399	7560	VE	14409	0	406.80	1	SOLUCIONES
7561	2018-05-16 18:57:02.326399	7561	VE	14412	0	99.20	1	SOLUCIONES
7562	2018-05-16 18:57:02.326399	7562	VE	14413	0	71.10	1	SOLUCIONES
7563	2018-05-16 18:57:02.326399	7563	VE	14415	0	63.30	1	SOLUCIONES
7564	2018-05-16 18:57:02.326399	7564	VE	14416	0	105.50	1	SOLUCIONES
7565	2018-05-16 18:57:02.326399	7565	VE	14418	0	47.40	1	SOLUCIONES
7566	2018-05-16 18:57:02.326399	7566	VE	14419	0	42.20	1	SOLUCIONES
7567	2018-05-16 18:57:02.326399	7567	VE	14421	0	422.00	1	SOLUCIONES
7568	2018-05-16 18:57:02.326399	7568	VE	7554	0	155.00	1	SOLUCIONES
7569	2018-05-16 18:57:02.326399	7569	VE	7555	0	131.50	1	SOLUCIONES
7570	2018-05-16 18:57:02.326399	7570	VE	7556	0	119.00	1	SOLUCIONES
7571	2018-05-16 18:57:02.326399	7571	VE	4092	0	55.00	1	SOLUCIONES
7572	2018-05-16 18:57:02.326399	7572	VE	4099	0	4110.00	1	SOLUCIONES
7573	2018-05-16 18:57:02.326399	7573	VE	4102	0	3970.00	1	SOLUCIONES
7574	2018-05-16 18:57:02.326399	7574	VE	3962	0	414.00	1	SOLUCIONES
7575	2018-05-16 18:57:02.326399	7575	VE	3963	0	83.00	1	SOLUCIONES
7576	2018-05-16 18:57:02.326399	7576	VE	3965	0	55.00	1	SOLUCIONES
7577	2018-05-16 18:57:02.326399	7577	VE	3968	0	140.00	1	SOLUCIONES
7578	2018-05-16 18:57:02.326399	7578	VE	3972	0	2057.00	1	SOLUCIONES
7579	2018-05-16 18:57:02.326399	7579	VE	20275	0	12.10	1	SOLUCIONES
7580	2018-05-16 18:57:02.326399	7580	VE	20277	0	80.00	1	SOLUCIONES
7581	2018-05-16 18:57:02.326399	7581	VE	20279	0	339.20	1	SOLUCIONES
7582	2018-05-16 18:57:02.326399	7582	VE	20281	0	106.00	1	SOLUCIONES
7583	2018-05-16 18:57:02.326399	7583	VE	20282	0	21.50	1	SOLUCIONES
7584	2018-05-16 18:57:02.326399	7584	VE	20283	0	322.50	1	SOLUCIONES
7585	2018-05-16 18:57:02.326399	7585	VE	20286	0	172.00	1	SOLUCIONES
7586	2018-05-16 18:57:02.326399	7586	VE	5123	0	57.00	1	SOLUCIONES
7587	2018-05-16 18:57:02.326399	7587	VE	5124	0	57.00	1	SOLUCIONES
7588	2018-05-16 18:57:02.326399	7588	VE	5439	0	540.00	1	SOLUCIONES
7589	2018-05-16 18:57:02.326399	7589	VE	5440	0	468.00	1	SOLUCIONES
7590	2018-05-16 18:57:02.326399	7590	VE	5441	0	264.00	1	SOLUCIONES
7591	2018-05-16 18:57:02.326399	7591	VE	5448	0	115.00	1	SOLUCIONES
7592	2018-05-16 18:57:02.326399	7592	VE	5449	0	287.50	1	SOLUCIONES
7593	2018-05-16 18:57:02.326399	7593	VE	5451	0	57.50	1	SOLUCIONES
7594	2018-05-16 18:57:02.326399	7594	VE	5454	0	57.50	1	SOLUCIONES
7595	2018-05-16 18:57:02.326399	7595	VE	5455	0	108.00	1	SOLUCIONES
7596	2018-05-16 18:57:02.326399	7596	VE	5456	0	144.00	1	SOLUCIONES
7597	2018-05-16 18:57:02.326399	7597	VE	5457	0	57.50	1	SOLUCIONES
7598	2018-05-16 18:57:02.326399	7598	VE	5461	0	460.00	1	SOLUCIONES
7599	2018-05-16 18:57:02.326399	7599	VE	5462	0	360.00	1	SOLUCIONES
7600	2018-05-16 18:57:02.326399	7600	VE	5453	0	1463.00	1	SOLUCIONES
7601	2018-05-16 18:57:02.326399	7601	VE	1511	0	180.00	1	SOLUCIONES
7602	2018-05-16 18:57:02.326399	7602	VE	1512	0	250.00	1	SOLUCIONES
7603	2018-05-16 18:57:02.326399	7603	VE	1513	0	59.50	1	SOLUCIONES
7604	2018-05-16 18:57:02.326399	7604	VE	1514	0	288.00	1	SOLUCIONES
7605	2018-05-16 18:57:02.326399	7605	VE	1515	0	203.50	1	SOLUCIONES
7606	2018-05-16 18:57:02.326399	7606	VE	1516	0	360.00	1	SOLUCIONES
7607	2018-05-16 18:57:02.326399	7607	VE	1517	0	180.00	1	SOLUCIONES
7608	2018-05-16 18:57:02.326399	7608	VE	1518	0	203.50	1	SOLUCIONES
7609	2018-05-16 18:57:02.326399	7609	VE	1519	0	114.00	1	SOLUCIONES
7610	2018-05-16 18:57:02.326399	7610	VE	1520	0	167.50	1	SOLUCIONES
7611	2018-05-16 18:57:02.326399	7611	VE	4726	0	565.00	1	SOLUCIONES
7612	2018-05-16 18:57:02.326399	7612	VE	4736	0	2750.00	1	SOLUCIONES
7613	2018-05-16 18:57:02.326399	7613	VE	9396	0	6700.00	1	SOLUCIONES
7614	2018-05-16 18:57:02.326399	7614	VE	20288	0	951.20	1	SOLUCIONES
7615	2018-05-16 18:57:02.326399	7615	VE	20319	0	146.80	1	SOLUCIONES
7616	2018-05-16 18:57:02.326399	7616	VE	5463	0	712.00	1	SOLUCIONES
7617	2018-05-16 18:57:02.326399	7617	VE	5464	0	842.00	1	SOLUCIONES
7618	2018-05-16 18:57:02.326399	7618	VE	5465	0	654.00	1	SOLUCIONES
7619	2018-05-16 18:57:02.326399	7619	VE	5467	0	57.50	1	SOLUCIONES
7620	2018-05-16 18:57:02.326399	7620	VE	5469	0	57.50	1	SOLUCIONES
7621	2018-05-16 18:57:02.326399	7621	VE	7175	0	900.00	1	SOLUCIONES
7622	2018-05-16 18:57:02.326399	7622	VE	14423	0	3809.50	1	SOLUCIONES
7623	2018-05-16 18:57:02.326399	7623	VE	14425	0	592.50	1	SOLUCIONES
7624	2018-05-16 18:57:02.326399	7624	VE	14428	0	118.50	1	SOLUCIONES
7625	2018-05-16 18:57:02.326399	7625	VE	14430	0	189.90	1	SOLUCIONES
7626	2018-05-16 18:57:02.326399	7626	VE	14437	0	84.40	1	SOLUCIONES
7627	2018-05-16 18:57:02.326399	7627	VE	14439	0	21.10	1	SOLUCIONES
7628	2018-05-16 18:57:02.326399	7628	VE	14440	0	21.10	1	SOLUCIONES
7629	2018-05-16 18:57:02.326399	7629	VE	14441	0	110.00	1	SOLUCIONES
7630	2018-05-16 18:57:02.326399	7630	VE	14443	0	63.30	1	SOLUCIONES
7631	2018-05-16 18:57:02.326399	7631	VE	14444	0	711.00	1	SOLUCIONES
7632	2018-05-16 18:57:02.326399	7632	VE	7557	0	59.50	1	SOLUCIONES
7633	2018-05-16 18:57:02.326399	7633	VE	7558	0	59.50	1	SOLUCIONES
7634	2018-05-16 18:57:02.326399	7634	VE	7559	0	297.50	1	SOLUCIONES
7635	2018-05-16 18:57:02.326399	7635	VE	7560	0	119.00	1	SOLUCIONES
7636	2018-05-16 18:57:02.326399	7636	VE	6182	0	60.00	1	SOLUCIONES
7637	2018-05-16 18:57:02.326399	7637	VE	6183	0	864.00	1	SOLUCIONES
7638	2018-05-16 18:57:02.326399	7638	VE	6184	0	550.00	1	SOLUCIONES
7639	2018-05-16 18:57:02.326399	7639	VE	6185	0	415.00	1	SOLUCIONES
7640	2018-05-16 18:57:02.326399	7640	VE	6186	0	855.00	1	SOLUCIONES
7641	2018-05-16 18:57:02.326399	7641	VE	6187	0	58.00	1	SOLUCIONES
7642	2018-05-16 18:57:02.326399	7642	VE	6188	0	116.00	1	SOLUCIONES
7643	2018-05-16 18:57:02.326399	7643	VE	6189	0	166.00	1	SOLUCIONES
7644	2018-05-16 18:57:02.326399	7644	VE	12302	0	330.00	1	SOLUCIONES
7645	2018-05-16 18:57:02.326399	7645	VE	12304	0	165.00	1	SOLUCIONES
7646	2018-05-16 18:57:02.326399	7646	VE	5126	0	288.00	1	SOLUCIONES
7647	2018-05-16 18:57:02.326399	7647	VE	5127	0	36.00	1	SOLUCIONES
7648	2018-05-16 18:57:02.326399	7648	VE	5129	0	429.00	1	SOLUCIONES
7649	2018-05-16 18:57:02.326399	7649	VE	5130	0	93.00	1	SOLUCIONES
7650	2018-05-16 18:57:02.326399	7650	VE	5131	0	216.00	1	SOLUCIONES
7651	2018-05-16 18:57:02.326399	7651	VE	5132	0	84.00	1	SOLUCIONES
7652	2018-05-16 18:57:02.326399	7652	VE	5133	0	36.00	1	SOLUCIONES
7653	2018-05-16 18:57:02.326399	7653	VE	5134	0	475.00	1	SOLUCIONES
7654	2018-05-16 18:57:02.326399	7654	VE	5135	0	36.00	1	SOLUCIONES
7655	2018-05-16 18:57:02.326399	7655	VE	5136	0	360.00	1	SOLUCIONES
7656	2018-05-16 18:57:02.326399	7656	VE	5137	0	486.00	1	SOLUCIONES
7657	2018-05-16 18:57:02.326399	7657	VE	5138	0	252.00	1	SOLUCIONES
7658	2018-05-16 18:57:02.326399	7658	VE	5139	0	180.00	1	SOLUCIONES
7659	2018-05-16 18:57:02.326399	7659	VE	5140	0	144.00	1	SOLUCIONES
7660	2018-05-16 18:57:02.326399	7660	VE	5141	0	93.00	1	SOLUCIONES
7661	2018-05-16 18:57:02.326399	7661	VE	5155	0	150.00	1	SOLUCIONES
7662	2018-05-16 18:57:02.326399	7662	VE	5156	0	360.00	1	SOLUCIONES
7663	2018-05-16 18:57:02.326399	7663	VE	3974	0	55.00	1	SOLUCIONES
7664	2018-05-16 18:57:02.326399	7664	VE	4037	0	1095.00	1	SOLUCIONES
7665	2018-05-16 18:57:02.326399	7665	VE	4263	0	83.00	1	SOLUCIONES
7666	2018-05-16 18:57:02.326399	7666	VE	4264	0	517.50	1	SOLUCIONES
7667	2018-05-16 18:57:02.326399	7667	VE	4272	0	1100.00	1	SOLUCIONES
7668	2018-05-16 18:57:02.326399	7668	VE	3453	0	58.00	1	SOLUCIONES
7669	2018-05-16 18:57:02.326399	7669	VE	3456	0	50.00	1	SOLUCIONES
7670	2018-05-16 18:57:02.326399	7670	VE	10523	0	1476.00	1	SOLUCIONES
7671	2018-05-16 18:57:02.326399	7671	VE	13377	0	705.00	1	SOLUCIONES
7672	2018-05-16 18:57:02.326399	7672	VE	3504	0	160.00	1	SOLUCIONES
7673	2018-05-16 18:57:02.326399	7673	VE	3506	0	83.00	1	SOLUCIONES
7674	2018-05-16 18:57:02.326399	7674	VE	1521	0	95.50	1	SOLUCIONES
7675	2018-05-16 18:57:02.326399	7675	VE	1522	0	180.00	1	SOLUCIONES
7676	2018-05-16 18:57:02.326399	7676	VE	1523	0	432.00	1	SOLUCIONES
7677	2018-05-16 18:57:02.326399	7677	VE	1524	0	214.50	1	SOLUCIONES
7678	2018-05-16 18:57:02.326399	7678	VE	1525	0	197.00	1	SOLUCIONES
7679	2018-05-16 18:57:02.326399	7679	VE	4737	0	831.00	1	SOLUCIONES
7680	2018-05-16 18:57:02.326399	7680	VE	4738	0	1870.00	1	SOLUCIONES
7681	2018-05-16 18:57:02.326399	7681	VE	4041	0	220.00	1	SOLUCIONES
7682	2018-05-16 18:57:02.326399	7682	VE	4042	0	98.00	1	SOLUCIONES
7683	2018-05-16 18:57:02.326399	7683	VE	4043	0	404.00	1	SOLUCIONES
7684	2018-05-16 18:57:02.326399	7684	VE	4045	0	191.50	1	SOLUCIONES
7685	2018-05-16 18:57:02.326399	7685	VE	4047	0	82.00	1	SOLUCIONES
7686	2018-05-16 18:57:02.326399	7686	VE	6190	0	35.00	1	SOLUCIONES
7687	2018-05-16 18:57:02.326399	7687	VE	6191	0	350.00	1	SOLUCIONES
7688	2018-05-16 18:57:02.326399	7688	VE	6192	0	275.00	1	SOLUCIONES
7689	2018-05-16 18:57:02.326399	7689	VE	6193	0	275.00	1	SOLUCIONES
7690	2018-05-16 18:57:02.326399	7690	VE	6194	0	550.00	1	SOLUCIONES
7691	2018-05-16 18:57:02.326399	7691	VE	6195	0	275.00	1	SOLUCIONES
7692	2018-05-16 18:57:02.326399	7692	VE	12305	0	300.00	1	SOLUCIONES
7693	2018-05-16 18:57:02.326399	7693	VE	12307	0	750.00	1	SOLUCIONES
7694	2018-05-16 18:57:02.326399	7694	VE	12309	0	1650.00	1	SOLUCIONES
7695	2018-05-16 18:57:02.326399	7695	VE	4105	0	110.00	1	SOLUCIONES
7696	2018-05-16 18:57:02.326399	7696	VE	14448	0	47.40	1	SOLUCIONES
7697	2018-05-16 18:57:02.326399	7697	VE	14450	0	94.80	1	SOLUCIONES
7698	2018-05-16 18:57:02.326399	7698	VE	14452	0	47.40	1	SOLUCIONES
7699	2018-05-16 18:57:02.326399	7699	VE	14453	0	22.00	1	SOLUCIONES
7700	2018-05-16 18:57:02.326399	7700	VE	14455	0	42.20	1	SOLUCIONES
7701	2018-05-16 18:57:02.326399	7701	VE	14458	0	422.00	1	SOLUCIONES
7702	2018-05-16 18:57:02.326399	7702	VE	14459	0	42.20	1	SOLUCIONES
7703	2018-05-16 18:57:02.326399	7703	VE	14460	0	84.40	1	SOLUCIONES
7704	2018-05-16 18:57:02.326399	7704	VE	7561	0	728.00	1	SOLUCIONES
7705	2018-05-16 18:57:02.326399	7705	VE	7562	0	324.00	1	SOLUCIONES
7706	2018-05-16 18:57:02.326399	7706	VE	7563	0	59.50	1	SOLUCIONES
7707	2018-05-16 18:57:02.326399	7707	VE	7564	0	72.00	1	SOLUCIONES
7708	2018-05-16 18:57:02.326399	7708	VE	7565	0	36.00	1	SOLUCIONES
7709	2018-05-16 18:57:02.326399	7709	VE	7566	0	59.50	1	SOLUCIONES
7710	2018-05-16 18:57:02.326399	7710	VE	7567	0	191.00	1	SOLUCIONES
7711	2018-05-16 18:57:02.326399	7711	VE	20320	0	598.00	1	SOLUCIONES
7712	2018-05-16 18:57:02.326399	7712	VE	5157	0	59.00	1	SOLUCIONES
7713	2018-05-16 18:57:02.326399	7713	VE	5158	0	1986.00	1	SOLUCIONES
7714	2018-05-16 18:57:02.326399	7714	VE	5159	0	720.00	1	SOLUCIONES
7715	2018-05-16 18:57:02.326399	7715	VE	5160	0	288.00	1	SOLUCIONES
7716	2018-05-16 18:57:02.326399	7716	VE	5161	0	258.00	1	SOLUCIONES
7717	2018-05-16 18:57:02.326399	7717	VE	5162	0	144.00	1	SOLUCIONES
7718	2018-05-16 18:57:02.326399	7718	VE	5163	0	180.00	1	SOLUCIONES
7719	2018-05-16 18:57:02.326399	7719	VE	5164	0	93.00	1	SOLUCIONES
7720	2018-05-16 18:57:02.326399	7720	VE	5165	0	72.00	1	SOLUCIONES
7721	2018-05-16 18:57:02.326399	7721	VE	4273	0	317.00	1	SOLUCIONES
7722	2018-05-16 18:57:02.326399	7722	VE	3474	0	92.50	1	SOLUCIONES
7723	2018-05-16 18:57:02.326399	7723	VE	3462	0	426.00	1	SOLUCIONES
7724	2018-05-16 18:57:02.326399	7724	VE	3468	0	358.00	1	SOLUCIONES
7725	2018-05-16 18:57:02.326399	7725	VE	13378	0	282.00	1	SOLUCIONES
7726	2018-05-16 18:57:02.326399	7726	VE	13379	0	47.00	1	SOLUCIONES
7727	2018-05-16 18:57:02.326399	7727	VE	13380	0	470.00	1	SOLUCIONES
7728	2018-05-16 18:57:02.326399	7728	VE	5479	0	144.00	1	SOLUCIONES
7729	2018-05-16 18:57:02.326399	7729	VE	5470	0	144.00	1	SOLUCIONES
7730	2018-05-16 18:57:02.326399	7730	VE	5474	0	144.00	1	SOLUCIONES
7731	2018-05-16 18:57:02.326399	7731	VE	5476	0	115.00	1	SOLUCIONES
7732	2018-05-16 18:57:02.326399	7732	VE	5477	0	504.00	1	SOLUCIONES
7733	2018-05-16 18:57:02.326399	7733	VE	5481	0	2070.00	1	SOLUCIONES
7734	2018-05-16 18:57:02.326399	7734	VE	5486	0	504.00	1	SOLUCIONES
7735	2018-05-16 18:57:02.326399	7735	VE	5493	0	374.00	1	SOLUCIONES
7736	2018-05-16 18:57:02.326399	7736	VE	5496	0	1282.50	1	SOLUCIONES
7737	2018-05-16 18:57:02.326399	7737	VE	5510	0	446.00	1	SOLUCIONES
7738	2018-05-16 18:57:02.326399	7738	VE	5483	0	72.00	1	SOLUCIONES
7739	2018-05-16 18:57:02.326399	7739	VE	14462	0	23.70	1	SOLUCIONES
7740	2018-05-16 18:57:02.326399	7740	VE	14463	0	1160.50	1	SOLUCIONES
7741	2018-05-16 18:57:02.326399	7741	VE	14465	0	42.20	1	SOLUCIONES
7742	2018-05-16 18:57:02.326399	7742	VE	14466	0	426.60	1	SOLUCIONES
7743	2018-05-16 18:57:02.326399	7743	VE	14475	0	23.70	1	SOLUCIONES
7744	2018-05-16 18:57:02.326399	7744	VE	14476	0	805.00	1	SOLUCIONES
7745	2018-05-16 18:57:02.326399	7745	VE	14477	0	490.20	1	SOLUCIONES
7746	2018-05-16 18:57:02.326399	7746	VE	7569	0	36.00	1	SOLUCIONES
7747	2018-05-16 18:57:02.326399	7747	VE	7570	0	36.00	1	SOLUCIONES
7748	2018-05-16 18:57:02.326399	7748	VE	7571	0	36.00	1	SOLUCIONES
7749	2018-05-16 18:57:02.326399	7749	VE	7572	0	72.00	1	SOLUCIONES
7750	2018-05-16 18:57:02.326399	7750	VE	7573	0	108.00	1	SOLUCIONES
7751	2018-05-16 18:57:02.326399	7751	VE	7568	0	168.00	1	SOLUCIONES
7752	2018-05-16 18:57:02.326399	7752	VE	4108	0	103.50	1	SOLUCIONES
7753	2018-05-16 18:57:02.326399	7753	VE	4739	0	2272.00	1	SOLUCIONES
7754	2018-05-16 18:57:02.326399	7754	VE	4740	0	213.50	1	SOLUCIONES
7755	2018-05-16 18:57:02.326399	7755	VE	13381	0	188.00	1	SOLUCIONES
7756	2018-05-16 18:57:02.326399	7756	VE	13382	0	705.00	1	SOLUCIONES
7757	2018-05-16 18:57:02.326399	7757	VE	13383	0	3525.00	1	SOLUCIONES
7758	2018-05-16 18:57:02.326399	7758	VE	3508	0	122.00	1	SOLUCIONES
7759	2018-05-16 18:57:02.326399	7759	VE	3511	0	54.00	1	SOLUCIONES
7760	2018-05-16 18:57:02.326399	7760	VE	15209	0	50.00	1	SOLUCIONES
7761	2018-05-16 18:57:02.326399	7761	VE	6196	0	1494.00	1	SOLUCIONES
7762	2018-05-16 18:57:02.326399	7762	VE	6198	0	245.00	1	SOLUCIONES
7763	2018-05-16 18:57:02.326399	7763	VE	6199	0	465.00	1	SOLUCIONES
7764	2018-05-16 18:57:02.326399	7764	VE	12310	0	1650.00	1	SOLUCIONES
7765	2018-05-16 18:57:02.326399	7765	VE	12311	0	2755.00	1	SOLUCIONES
7766	2018-05-16 18:57:02.326399	7766	VE	12313	0	3770.00	1	SOLUCIONES
7767	2018-05-16 18:57:02.326399	7767	VE	12315	0	1450.00	1	SOLUCIONES
7768	2018-05-16 18:57:02.326399	7768	VE	12316	0	1305.00	1	SOLUCIONES
7769	2018-05-16 18:57:02.326399	7769	VE	12317	0	1776.00	1	SOLUCIONES
7770	2018-05-16 18:57:02.326399	7770	VE	12318	0	2368.00	1	SOLUCIONES
7771	2018-05-16 18:57:02.326399	7771	VE	1526	0	144.00	1	SOLUCIONES
7772	2018-05-16 18:57:02.326399	7772	VE	1527	0	114.00	1	SOLUCIONES
7773	2018-05-16 18:57:02.326399	7773	VE	1528	0	171.00	1	SOLUCIONES
7774	2018-05-16 18:57:02.326399	7774	VE	4049	0	1552.50	1	SOLUCIONES
7775	2018-05-16 18:57:02.326399	7775	VE	4052	0	183.00	1	SOLUCIONES
7776	2018-05-16 18:57:02.326399	7776	VE	4055	0	241.50	1	SOLUCIONES
7777	2018-05-16 18:57:02.326399	7777	VE	4059	0	938.00	1	SOLUCIONES
7778	2018-05-16 18:57:02.326399	7778	VE	4080	0	89.50	1	SOLUCIONES
7779	2018-05-16 18:57:02.326399	7779	VE	4082	0	1105.00	1	SOLUCIONES
7780	2018-05-16 18:57:02.326399	7780	VE	4057	0	88.00	1	SOLUCIONES
7781	2018-05-16 18:57:02.326399	7781	VE	4275	0	69.00	1	SOLUCIONES
7782	2018-05-16 18:57:02.326399	7782	VE	4279	0	207.00	1	SOLUCIONES
7783	2018-05-16 18:57:02.326399	7783	VE	4281	0	34.50	1	SOLUCIONES
7784	2018-05-16 18:57:02.326399	7784	VE	4282	0	276.00	1	SOLUCIONES
7785	2018-05-16 18:57:02.326399	7785	VE	4284	0	34.50	1	SOLUCIONES
7786	2018-05-16 18:57:02.326399	7786	VE	5175	0	171.00	1	SOLUCIONES
7787	2018-05-16 18:57:02.326399	7787	VE	5174	0	108.00	1	SOLUCIONES
7788	2018-05-16 18:57:02.326399	7788	VE	5166	0	243.00	1	SOLUCIONES
7789	2018-05-16 18:57:02.326399	7789	VE	5167	0	222.00	1	SOLUCIONES
7790	2018-05-16 18:57:02.326399	7790	VE	5168	0	57.00	1	SOLUCIONES
7791	2018-05-16 18:57:02.326399	7791	VE	5169	0	57.00	1	SOLUCIONES
7792	2018-05-16 18:57:02.326399	7792	VE	5170	0	831.00	1	SOLUCIONES
7793	2018-05-16 18:57:02.326399	7793	VE	5171	0	57.00	1	SOLUCIONES
7794	2018-05-16 18:57:02.326399	7794	VE	5172	0	1260.00	1	SOLUCIONES
7795	2018-05-16 18:57:02.326399	7795	VE	5173	0	285.00	1	SOLUCIONES
7796	2018-05-16 18:57:02.326399	7796	VE	5176	0	1096.00	1	SOLUCIONES
7797	2018-05-16 18:57:02.326399	7797	VE	5177	0	744.00	1	SOLUCIONES
7798	2018-05-16 18:57:02.326399	7798	VE	5178	0	372.00	1	SOLUCIONES
7799	2018-05-16 18:57:02.326399	7799	VE	5179	0	165.00	1	SOLUCIONES
7800	2018-05-16 18:57:02.326399	7800	VE	20321	0	430.00	1	SOLUCIONES
7801	2018-05-16 18:57:02.326399	7801	VE	20322	0	1218.00	1	SOLUCIONES
7802	2018-05-16 18:57:02.326399	7802	VE	20323	0	205.50	1	SOLUCIONES
7803	2018-05-16 18:57:02.326399	7803	VE	20324	0	21.50	1	SOLUCIONES
7804	2018-05-16 18:57:02.326399	7804	VE	20325	0	5504.00	1	SOLUCIONES
7805	2018-05-16 18:57:02.326399	7805	VE	20326	0	430.00	1	SOLUCIONES
7806	2018-05-16 18:57:02.326399	7806	VE	20327	0	1505.00	1	SOLUCIONES
7807	2018-05-16 18:57:02.326399	7807	VE	20328	0	6450.00	1	SOLUCIONES
7808	2018-05-16 18:57:02.326399	7808	VE	1529	0	72.00	1	SOLUCIONES
7809	2018-05-16 18:57:02.326399	7809	VE	1531	0	256.00	1	SOLUCIONES
7810	2018-05-16 18:57:02.326399	7810	VE	1532	0	72.00	1	SOLUCIONES
7811	2018-05-16 18:57:02.326399	7811	VE	1534	0	36.00	1	SOLUCIONES
7812	2018-05-16 18:57:02.326399	7812	VE	1535	0	180.00	1	SOLUCIONES
7813	2018-05-16 18:57:02.326399	7813	VE	1537	0	360.00	1	SOLUCIONES
7814	2018-05-16 18:57:02.326399	7814	VE	1538	0	228.00	1	SOLUCIONES
7815	2018-05-16 18:57:02.326399	7815	VE	1539	0	108.00	1	SOLUCIONES
7816	2018-05-16 18:57:02.326399	7816	VE	1540	0	144.00	1	SOLUCIONES
7817	2018-05-16 18:57:02.326399	7817	VE	4084	0	68.00	1	SOLUCIONES
7818	2018-05-16 18:57:02.326399	7818	VE	4087	0	68.00	1	SOLUCIONES
7819	2018-05-16 18:57:02.326399	7819	VE	4089	0	110.00	1	SOLUCIONES
7820	2018-05-16 18:57:02.326399	7820	VE	4093	0	246.00	1	SOLUCIONES
7821	2018-05-16 18:57:02.326399	7821	VE	4094	0	55.00	1	SOLUCIONES
7822	2018-05-16 18:57:02.326399	7822	VE	4098	0	219.00	1	SOLUCIONES
7823	2018-05-16 18:57:02.326399	7823	VE	14479	0	474.00	1	SOLUCIONES
7824	2018-05-16 18:57:02.326399	7824	VE	14482	0	211.00	1	SOLUCIONES
7825	2018-05-16 18:57:02.326399	7825	VE	14483	0	658.50	1	SOLUCIONES
7826	2018-05-16 18:57:02.326399	7826	VE	14484	0	147.70	1	SOLUCIONES
7827	2018-05-16 18:57:02.326399	7827	VE	14485	0	253.20	1	SOLUCIONES
7828	2018-05-16 18:57:02.326399	7828	VE	14489	0	63.30	1	SOLUCIONES
7829	2018-05-16 18:57:02.326399	7829	VE	14497	0	237.00	1	SOLUCIONES
7830	2018-05-16 18:57:02.326399	7830	VE	14502	0	264.00	1	SOLUCIONES
7831	2018-05-16 18:57:02.326399	7831	VE	7574	0	84.00	1	SOLUCIONES
7832	2018-05-16 18:57:02.326399	7832	VE	7575	0	180.00	1	SOLUCIONES
7833	2018-05-16 18:57:02.326399	7833	VE	7576	0	479.00	1	SOLUCIONES
7834	2018-05-16 18:57:02.326399	7834	VE	7577	0	250.50	1	SOLUCIONES
7835	2018-05-16 18:57:02.326399	7835	VE	7578	0	59.50	1	SOLUCIONES
7836	2018-05-16 18:57:02.326399	7836	VE	7579	0	840.00	1	SOLUCIONES
7837	2018-05-16 18:57:02.326399	7837	VE	4286	0	196.00	1	SOLUCIONES
7838	2018-05-16 18:57:02.326399	7838	VE	3481	0	157.00	1	SOLUCIONES
7839	2018-05-16 18:57:02.326399	7839	VE	3487	0	151.00	1	SOLUCIONES
7840	2018-05-16 18:57:02.326399	7840	VE	13384	0	600.80	1	SOLUCIONES
7841	2018-05-16 18:57:02.326399	7841	VE	13385	0	352.50	1	SOLUCIONES
7842	2018-05-16 18:57:02.326399	7842	VE	13386	0	352.50	1	SOLUCIONES
7843	2018-05-16 18:57:02.326399	7843	VE	4741	0	1027.50	1	SOLUCIONES
7844	2018-05-16 18:57:02.326399	7844	VE	5511	0	230.00	1	SOLUCIONES
7845	2018-05-16 18:57:02.326399	7845	VE	5512	0	129.50	1	SOLUCIONES
7846	2018-05-16 18:57:02.326399	7846	VE	5513	0	398.00	1	SOLUCIONES
7847	2018-05-16 18:57:02.326399	7847	VE	5514	0	57.50	1	SOLUCIONES
7848	2018-05-16 18:57:02.326399	7848	VE	5515	0	36.00	1	SOLUCIONES
7849	2018-05-16 18:57:02.326399	7849	VE	7176	0	9200.00	1	SOLUCIONES
7850	2018-05-16 18:57:02.326399	7850	VE	6211	0	59.00	1	SOLUCIONES
7851	2018-05-16 18:57:02.326399	7851	VE	6200	0	70.00	1	SOLUCIONES
7852	2018-05-16 18:57:02.326399	7852	VE	6201	0	396.00	1	SOLUCIONES
7853	2018-05-16 18:57:02.326399	7853	VE	6202	0	594.00	1	SOLUCIONES
7854	2018-05-16 18:57:02.326399	7854	VE	6203	0	54.00	1	SOLUCIONES
7855	2018-05-16 18:57:02.326399	7855	VE	6204	0	1332.00	1	SOLUCIONES
7856	2018-05-16 18:57:02.326399	7856	VE	6212	0	306.00	1	SOLUCIONES
7857	2018-05-16 18:57:02.326399	7857	VE	6213	0	1476.00	1	SOLUCIONES
7858	2018-05-16 18:57:02.326399	7858	VE	12319	0	148.00	1	SOLUCIONES
7859	2018-05-16 18:57:02.326399	7859	VE	12320	0	148.00	1	SOLUCIONES
7860	2018-05-16 18:57:02.326399	7860	VE	20329	0	64.50	1	SOLUCIONES
7861	2018-05-16 18:57:02.326399	7861	VE	20330	0	215.00	1	SOLUCIONES
7862	2018-05-16 18:57:02.326399	7862	VE	20331	0	86.00	1	SOLUCIONES
7863	2018-05-16 18:57:02.326399	7863	VE	20332	0	86.00	1	SOLUCIONES
7864	2018-05-16 18:57:02.326399	7864	VE	20333	0	21.50	1	SOLUCIONES
7865	2018-05-16 18:57:02.326399	7865	VE	20334	0	86.00	1	SOLUCIONES
7866	2018-05-16 18:57:02.326399	7866	VE	20335	0	645.00	1	SOLUCIONES
7867	2018-05-16 18:57:02.326399	7867	VE	20336	0	393.50	1	SOLUCIONES
7868	2018-05-16 18:57:02.326399	7868	VE	3457	0	354.00	1	SOLUCIONES
7869	2018-05-16 18:57:02.326399	7869	VE	3513	0	34.00	1	SOLUCIONES
7870	2018-05-16 18:57:02.326399	7870	VE	5180	0	432.00	1	SOLUCIONES
7871	2018-05-16 18:57:02.326399	7871	VE	5181	0	36.00	1	SOLUCIONES
7872	2018-05-16 18:57:02.326399	7872	VE	5182	0	540.00	1	SOLUCIONES
7873	2018-05-16 18:57:02.326399	7873	VE	5183	0	36.00	1	SOLUCIONES
7874	2018-05-16 18:57:02.326399	7874	VE	5184	0	72.00	1	SOLUCIONES
7875	2018-05-16 18:57:02.326399	7875	VE	5186	0	57.00	1	SOLUCIONES
7876	2018-05-16 18:57:02.326399	7876	VE	5187	0	296.00	1	SOLUCIONES
7877	2018-05-16 18:57:02.326399	7877	VE	5188	0	456.00	1	SOLUCIONES
7878	2018-05-16 18:57:02.326399	7878	VE	5189	0	84.00	1	SOLUCIONES
7879	2018-05-16 18:57:02.326399	7879	VE	5190	0	72.00	1	SOLUCIONES
7880	2018-05-16 18:57:02.326399	7880	VE	5191	0	420.00	1	SOLUCIONES
7881	2018-05-16 18:57:02.326399	7881	VE	5192	0	1503.00	1	SOLUCIONES
7882	2018-05-16 18:57:02.326399	7882	VE	5193	0	1884.00	1	SOLUCIONES
7883	2018-05-16 18:57:02.326399	7883	VE	5194	0	521.00	1	SOLUCIONES
7884	2018-05-16 18:57:02.326399	7884	VE	5195	0	468.00	1	SOLUCIONES
7885	2018-05-16 18:57:02.326399	7885	VE	5196	0	285.00	1	SOLUCIONES
7886	2018-05-16 18:57:02.326399	7886	VE	5202	0	72.00	1	SOLUCIONES
7887	2018-05-16 18:57:02.326399	7887	VE	5203	0	288.00	1	SOLUCIONES
7888	2018-05-16 18:57:02.326399	7888	VE	5209	0	456.00	1	SOLUCIONES
7889	2018-05-16 18:57:02.326399	7889	VE	5210	0	360.00	1	SOLUCIONES
7890	2018-05-16 18:57:02.326399	7890	VE	5211	0	119.00	1	SOLUCIONES
7891	2018-05-16 18:57:02.326399	7891	VE	5212	0	764.00	1	SOLUCIONES
7892	2018-05-16 18:57:02.326399	7892	VE	5213	0	119.00	1	SOLUCIONES
7893	2018-05-16 18:57:02.326399	7893	VE	14504	0	71.10	1	SOLUCIONES
7894	2018-05-16 18:57:02.326399	7894	VE	14506	0	63.30	1	SOLUCIONES
7895	2018-05-16 18:57:02.326399	7895	VE	14509	0	21.10	1	SOLUCIONES
7896	2018-05-16 18:57:02.326399	7896	VE	14511	0	568.80	1	SOLUCIONES
7897	2018-05-16 18:57:02.326399	7897	VE	14514	0	185.20	1	SOLUCIONES
7898	2018-05-16 18:57:02.326399	7898	VE	14516	0	1371.50	1	SOLUCIONES
7899	2018-05-16 18:57:02.326399	7899	VE	7580	0	72.00	1	SOLUCIONES
7900	2018-05-16 18:57:02.326399	7900	VE	7581	0	59.50	1	SOLUCIONES
7901	2018-05-16 18:57:02.326399	7901	VE	7582	0	864.00	1	SOLUCIONES
7902	2018-05-16 18:57:02.326399	7902	VE	7583	0	119.00	1	SOLUCIONES
7903	2018-05-16 18:57:02.326399	7903	VE	3515	0	346.00	1	SOLUCIONES
7904	2018-05-16 18:57:02.326399	7904	VE	4742	0	1420.00	1	SOLUCIONES
7905	2018-05-16 18:57:02.326399	7905	VE	4743	0	141.00	1	SOLUCIONES
7906	2018-05-16 18:57:02.326399	7906	VE	1541	0	144.00	1	SOLUCIONES
7907	2018-05-16 18:57:02.326399	7907	VE	1542	0	432.00	1	SOLUCIONES
7908	2018-05-16 18:57:02.326399	7908	VE	1544	0	119.00	1	SOLUCIONES
7909	2018-05-16 18:57:02.326399	7909	VE	1545	0	211.00	1	SOLUCIONES
7910	2018-05-16 18:57:02.326399	7910	VE	1547	0	180.00	1	SOLUCIONES
7911	2018-05-16 18:57:02.326399	7911	VE	1549	0	64.00	1	SOLUCIONES
7912	2018-05-16 18:57:02.326399	7912	VE	1550	0	272.00	1	SOLUCIONES
7913	2018-05-16 18:57:02.326399	7913	VE	6219	0	520.00	1	SOLUCIONES
7914	2018-05-16 18:57:02.326399	7914	VE	6217	0	1756.00	1	SOLUCIONES
7915	2018-05-16 18:57:02.326399	7915	VE	6214	0	640.00	1	SOLUCIONES
7916	2018-05-16 18:57:02.326399	7916	VE	6215	0	88.00	1	SOLUCIONES
7917	2018-05-16 18:57:02.326399	7917	VE	6216	0	270.00	1	SOLUCIONES
7918	2018-05-16 18:57:02.326399	7918	VE	6218	0	398.00	1	SOLUCIONES
7919	2018-05-16 18:57:02.326399	7919	VE	6220	0	112.00	1	SOLUCIONES
7920	2018-05-16 18:57:02.326399	7920	VE	6221	0	340.00	1	SOLUCIONES
7921	2018-05-16 18:57:02.326399	7921	VE	12321	0	592.00	1	SOLUCIONES
7922	2018-05-16 18:57:02.326399	7922	VE	4100	0	207.00	1	SOLUCIONES
7923	2018-05-16 18:57:02.326399	7923	VE	4103	0	526.50	1	SOLUCIONES
7924	2018-05-16 18:57:02.326399	7924	VE	20337	0	86.00	1	SOLUCIONES
7925	2018-05-16 18:57:02.326399	7925	VE	20338	0	172.00	1	SOLUCIONES
7926	2018-05-16 18:57:02.326399	7926	VE	20340	0	43.00	1	SOLUCIONES
7927	2018-05-16 18:57:02.326399	7927	VE	13387	0	352.50	1	SOLUCIONES
7928	2018-05-16 18:57:02.326399	7928	VE	4113	0	734.50	1	SOLUCIONES
7929	2018-05-16 18:57:02.326399	7929	VE	6222	0	54.00	1	SOLUCIONES
7930	2018-05-16 18:57:02.326399	7930	VE	6223	0	170.00	1	SOLUCIONES
7931	2018-05-16 18:57:02.326399	7931	VE	6224	0	54.00	1	SOLUCIONES
7932	2018-05-16 18:57:02.326399	7932	VE	6225	0	1188.00	1	SOLUCIONES
7933	2018-05-16 18:57:02.326399	7933	VE	6226	0	1356.00	1	SOLUCIONES
7934	2018-05-16 18:57:02.326399	7934	VE	6227	0	1256.00	1	SOLUCIONES
7935	2018-05-16 18:57:02.326399	7935	VE	6228	0	1050.00	1	SOLUCIONES
7936	2018-05-16 18:57:02.326399	7936	VE	12322	0	2025.00	1	SOLUCIONES
7937	2018-05-16 18:57:02.326399	7937	VE	12323	0	2700.00	1	SOLUCIONES
7938	2018-05-16 18:57:02.326399	7938	VE	12324	0	2565.00	1	SOLUCIONES
7939	2018-05-16 18:57:02.326399	7939	VE	12352	0	3510.00	1	SOLUCIONES
7940	2018-05-16 18:57:02.326399	7940	VE	12353	0	2565.00	1	SOLUCIONES
7941	2018-05-16 18:57:02.326399	7941	VE	12355	0	810.00	1	SOLUCIONES
7942	2018-05-16 18:57:02.326399	7942	VE	5516	0	36.00	1	SOLUCIONES
7943	2018-05-16 18:57:02.326399	7943	VE	5517	0	348.00	1	SOLUCIONES
7944	2018-05-16 18:57:02.326399	7944	VE	5518	0	263.00	1	SOLUCIONES
7945	2018-05-16 18:57:02.326399	7945	VE	5519	0	57.50	1	SOLUCIONES
7946	2018-05-16 18:57:02.326399	7946	VE	5520	0	575.00	1	SOLUCIONES
7947	2018-05-16 18:57:02.326399	7947	VE	5521	0	180.00	1	SOLUCIONES
7948	2018-05-16 18:57:02.326399	7948	VE	5522	0	115.00	1	SOLUCIONES
7949	2018-05-16 18:57:02.326399	7949	VE	5548	0	108.00	1	SOLUCIONES
7950	2018-05-16 18:57:02.326399	7950	VE	7177	0	747.50	1	SOLUCIONES
7951	2018-05-16 18:57:02.326399	7951	VE	14518	0	316.50	1	SOLUCIONES
7952	2018-05-16 18:57:02.326399	7952	VE	14520	0	422.00	1	SOLUCIONES
7953	2018-05-16 18:57:02.326399	7953	VE	14525	0	637.70	1	SOLUCIONES
7954	2018-05-16 18:57:02.326399	7954	VE	14528	0	37.10	1	SOLUCIONES
7955	2018-05-16 18:57:02.326399	7955	VE	14529	0	42.20	1	SOLUCIONES
7956	2018-05-16 18:57:02.326399	7956	VE	14530	0	22.00	1	SOLUCIONES
7957	2018-05-16 18:57:02.326399	7957	VE	14531	0	942.00	1	SOLUCIONES
7958	2018-05-16 18:57:02.326399	7958	VE	14534	0	21.10	1	SOLUCIONES
7959	2018-05-16 18:57:02.326399	7959	VE	14535	0	643.40	1	SOLUCIONES
7960	2018-05-16 18:57:02.326399	7960	VE	14540	0	1720.50	1	SOLUCIONES
7961	2018-05-16 18:57:02.326399	7961	VE	7584	0	360.00	1	SOLUCIONES
7962	2018-05-16 18:57:02.326399	7962	VE	7585	0	59.50	1	SOLUCIONES
7963	2018-05-16 18:57:02.326399	7963	VE	7586	0	36.00	1	SOLUCIONES
7964	2018-05-16 18:57:02.326399	7964	VE	7587	0	72.00	1	SOLUCIONES
7965	2018-05-16 18:57:02.326399	7965	VE	7588	0	144.00	1	SOLUCIONES
7966	2018-05-16 18:57:02.326399	7966	VE	4287	0	55.00	1	SOLUCIONES
7967	2018-05-16 18:57:02.326399	7967	VE	4291	0	55.00	1	SOLUCIONES
7968	2018-05-16 18:57:02.326399	7968	VE	5214	0	855.00	1	SOLUCIONES
7969	2018-05-16 18:57:02.326399	7969	VE	5215	0	114.00	1	SOLUCIONES
7970	2018-05-16 18:57:02.326399	7970	VE	5220	0	114.00	1	SOLUCIONES
7971	2018-05-16 18:57:02.326399	7971	VE	5222	0	57.00	1	SOLUCIONES
7972	2018-05-16 18:57:02.326399	7972	VE	5224	0	295.00	1	SOLUCIONES
7973	2018-05-16 18:57:02.326399	7973	VE	5225	0	114.00	1	SOLUCIONES
7974	2018-05-16 18:57:02.326399	7974	VE	5227	0	238.00	1	SOLUCIONES
7975	2018-05-16 18:57:02.326399	7975	VE	5228	0	59.50	1	SOLUCIONES
7976	2018-05-16 18:57:02.326399	7976	VE	5229	0	1248.00	1	SOLUCIONES
7977	2018-05-16 18:57:02.326399	7977	VE	5230	0	406.00	1	SOLUCIONES
7978	2018-05-16 18:57:02.326399	7978	VE	4115	0	1650.00	1	SOLUCIONES
7979	2018-05-16 18:57:02.326399	7979	VE	1551	0	36.00	1	SOLUCIONES
7980	2018-05-16 18:57:02.326399	7980	VE	1553	0	150.00	1	SOLUCIONES
7981	2018-05-16 18:57:02.326399	7981	VE	1554	0	178.50	1	SOLUCIONES
7982	2018-05-16 18:57:02.326399	7982	VE	20343	0	2028.00	1	SOLUCIONES
7983	2018-05-16 18:57:02.326399	7983	VE	20344	0	21.50	1	SOLUCIONES
7984	2018-05-16 18:57:02.326399	7984	VE	20345	0	64.50	1	SOLUCIONES
7985	2018-05-16 18:57:02.326399	7985	VE	20346	0	215.00	1	SOLUCIONES
7986	2018-05-16 18:57:02.326399	7986	VE	20348	0	42.40	1	SOLUCIONES
7987	2018-05-16 18:57:02.326399	7987	VE	20349	0	42.40	1	SOLUCIONES
7988	2018-05-16 18:57:02.326399	7988	VE	20350	0	21.20	1	SOLUCIONES
7989	2018-05-16 18:57:02.326399	7989	VE	20351	0	127.20	1	SOLUCIONES
7990	2018-05-16 18:57:02.326399	7990	VE	20352	0	212.00	1	SOLUCIONES
7991	2018-05-16 18:57:02.326399	7991	VE	20353	0	107.50	1	SOLUCIONES
7992	2018-05-16 18:57:02.326399	7992	VE	20354	0	21.20	1	SOLUCIONES
7993	2018-05-16 18:57:02.326399	7993	VE	20355	0	212.00	1	SOLUCIONES
7994	2018-05-16 18:57:02.326399	7994	VE	20356	0	21.20	1	SOLUCIONES
7995	2018-05-16 18:57:02.326399	7995	VE	20357	0	212.00	1	SOLUCIONES
7996	2018-05-16 18:57:02.326399	7996	VE	20358	0	636.00	1	SOLUCIONES
7997	2018-05-16 18:57:02.326399	7997	VE	20359	0	4240.00	1	SOLUCIONES
7998	2018-05-16 18:57:02.326399	7998	VE	20361	0	1080.00	1	SOLUCIONES
7999	2018-05-16 18:57:02.326399	7999	VE	4744	0	1980.00	1	SOLUCIONES
8000	2018-05-16 18:57:02.326399	8000	VE	4745	0	613.00	1	SOLUCIONES
8001	2018-05-16 18:57:02.326399	8001	VE	3491	0	1955.00	1	SOLUCIONES
8002	2018-05-16 18:57:02.326399	8002	VE	3495	0	147.00	1	SOLUCIONES
8003	2018-05-16 18:57:02.326399	8003	VE	13399	0	117.50	1	SOLUCIONES
8004	2018-05-16 18:57:02.326399	8004	VE	13400	0	470.00	1	SOLUCIONES
8005	2018-05-16 18:57:02.326399	8005	VE	4111	0	83.00	1	SOLUCIONES
8006	2018-05-16 18:57:02.326399	8006	VE	4112	0	34.50	1	SOLUCIONES
8007	2018-05-16 18:57:02.326399	8007	VE	4126	0	220.00	1	SOLUCIONES
8008	2018-05-16 18:57:02.326399	8008	VE	3516	0	54.00	1	SOLUCIONES
8009	2018-05-16 18:57:02.326399	8009	VE	4746	0	2536.00	1	SOLUCIONES
8010	2018-05-16 18:57:02.326399	8010	VE	4747	0	1980.00	1	SOLUCIONES
8011	2018-05-16 18:57:02.326399	8011	VE	4748	0	854.00	1	SOLUCIONES
8012	2018-05-16 18:57:02.326399	8012	VE	4295	0	89.50	1	SOLUCIONES
8013	2018-05-16 18:57:02.326399	8013	VE	4300	0	205.00	1	SOLUCIONES
8014	2018-05-16 18:57:02.326399	8014	VE	20362	0	363.20	1	SOLUCIONES
8015	2018-05-16 18:57:02.326399	8015	VE	20367	0	360.40	1	SOLUCIONES
8016	2018-05-16 18:57:02.326399	8016	VE	20368	0	2362.00	1	SOLUCIONES
8017	2018-05-16 18:57:02.326399	8017	VE	20369	0	233.20	1	SOLUCIONES
8018	2018-05-16 18:57:02.326399	8018	VE	20370	0	21.50	1	SOLUCIONES
8019	2018-05-16 18:57:02.326399	8019	VE	6237	0	177.00	1	SOLUCIONES
8020	2018-05-16 18:57:02.326399	8020	VE	6234	0	232.00	1	SOLUCIONES
8021	2018-05-16 18:57:02.326399	8021	VE	6235	0	850.00	1	SOLUCIONES
8022	2018-05-16 18:57:02.326399	8022	VE	6236	0	1044.00	1	SOLUCIONES
8023	2018-05-16 18:57:02.326399	8023	VE	6238	0	270.00	1	SOLUCIONES
8024	2018-05-16 18:57:02.326399	8024	VE	6239	0	178.00	1	SOLUCIONES
8025	2018-05-16 18:57:02.326399	8025	VE	6240	0	262.00	1	SOLUCIONES
8026	2018-05-16 18:57:02.326399	8026	VE	6241	0	49.00	1	SOLUCIONES
8027	2018-05-16 18:57:02.326399	8027	VE	6242	0	73.50	1	SOLUCIONES
8028	2018-05-16 18:57:02.326399	8028	VE	6243	0	280.00	1	SOLUCIONES
8029	2018-05-16 18:57:02.326399	8029	VE	12356	0	3780.00	1	SOLUCIONES
8030	2018-05-16 18:57:02.326399	8030	VE	12357	0	2565.00	1	SOLUCIONES
8031	2018-05-16 18:57:02.326399	8031	VE	12358	0	1485.00	1	SOLUCIONES
8032	2018-05-16 18:57:02.326399	8032	VE	5232	0	57.00	1	SOLUCIONES
8033	2018-05-16 18:57:02.326399	8033	VE	5233	0	228.00	1	SOLUCIONES
8034	2018-05-16 18:57:02.326399	8034	VE	5234	0	84.00	1	SOLUCIONES
8035	2018-05-16 18:57:02.326399	8035	VE	5236	0	143.50	1	SOLUCIONES
8036	2018-05-16 18:57:02.326399	8036	VE	5237	0	285.00	1	SOLUCIONES
8037	2018-05-16 18:57:02.326399	8037	VE	5238	0	184.50	1	SOLUCIONES
8038	2018-05-16 18:57:02.326399	8038	VE	1556	0	1710.00	1	SOLUCIONES
8039	2018-05-16 18:57:02.326399	8039	VE	1557	0	252.00	1	SOLUCIONES
8040	2018-05-16 18:57:02.326399	8040	VE	1558	0	859.50	1	SOLUCIONES
8041	2018-05-16 18:57:02.326399	8041	VE	1560	0	36.00	1	SOLUCIONES
8042	2018-05-16 18:57:02.326399	8042	VE	1561	0	684.00	1	SOLUCIONES
8043	2018-05-16 18:57:02.326399	8043	VE	3502	0	573.50	1	SOLUCIONES
8044	2018-05-16 18:57:02.326399	8044	VE	3525	0	464.00	1	SOLUCIONES
8045	2018-05-16 18:57:02.326399	8045	VE	13401	0	92.30	1	SOLUCIONES
8046	2018-05-16 18:57:02.326399	8046	VE	13402	0	587.50	1	SOLUCIONES
8047	2018-05-16 18:57:02.326399	8047	VE	9397	0	2600.00	1	SOLUCIONES
8048	2018-05-16 18:57:02.326399	8048	VE	5549	0	204.00	1	SOLUCIONES
8049	2018-05-16 18:57:02.326399	8049	VE	5550	0	57.50	1	SOLUCIONES
8050	2018-05-16 18:57:02.326399	8050	VE	5551	0	868.00	1	SOLUCIONES
8051	2018-05-16 18:57:02.326399	8051	VE	5552	0	119.00	1	SOLUCIONES
8052	2018-05-16 18:57:02.326399	8052	VE	5553	0	460.00	1	SOLUCIONES
8053	2018-05-16 18:57:02.326399	8053	VE	5554	0	519.50	1	SOLUCIONES
8054	2018-05-16 18:57:02.326399	8054	VE	5555	0	36.00	1	SOLUCIONES
8055	2018-05-16 18:57:02.326399	8055	VE	5556	0	108.00	1	SOLUCIONES
8056	2018-05-16 18:57:02.326399	8056	VE	4127	0	695.00	1	SOLUCIONES
8057	2018-05-16 18:57:02.326399	8057	VE	4129	0	639.50	1	SOLUCIONES
8058	2018-05-16 18:57:02.326399	8058	VE	4132	0	639.50	1	SOLUCIONES
8059	2018-05-16 18:57:02.326399	8059	VE	4133	0	55.00	1	SOLUCIONES
8060	2018-05-16 18:57:02.326399	8060	VE	4138	0	710.00	1	SOLUCIONES
8061	2018-05-16 18:57:02.326399	8061	VE	14543	0	211.00	1	SOLUCIONES
8062	2018-05-16 18:57:02.326399	8062	VE	14544	0	21.10	1	SOLUCIONES
8063	2018-05-16 18:57:02.326399	8063	VE	14545	0	253.20	1	SOLUCIONES
8064	2018-05-16 18:57:02.326399	8064	VE	14547	0	711.00	1	SOLUCIONES
8065	2018-05-16 18:57:02.326399	8065	VE	14552	0	23.70	1	SOLUCIONES
8066	2018-05-16 18:57:02.326399	8066	VE	14554	0	165.90	1	SOLUCIONES
8067	2018-05-16 18:57:02.326399	8067	VE	14555	0	21.10	1	SOLUCIONES
8068	2018-05-16 18:57:02.326399	8068	VE	14558	0	1433.00	1	SOLUCIONES
8069	2018-05-16 18:57:02.326399	8069	VE	7589	0	612.00	1	SOLUCIONES
8070	2018-05-16 18:57:02.326399	8070	VE	7590	0	133.00	1	SOLUCIONES
8071	2018-05-16 18:57:02.326399	8071	VE	7591	0	275.50	1	SOLUCIONES
8072	2018-05-16 18:57:02.326399	8072	VE	7592	0	59.50	1	SOLUCIONES
8073	2018-05-16 18:57:02.326399	8073	VE	7593	0	36.00	1	SOLUCIONES
8074	2018-05-16 18:57:02.326399	8074	VE	7594	0	119.00	1	SOLUCIONES
8075	2018-05-16 18:57:02.326399	8075	VE	7595	0	216.00	1	SOLUCIONES
8076	2018-05-16 18:57:02.326399	8076	VE	20371	0	106.00	1	SOLUCIONES
8077	2018-05-16 18:57:02.326399	8077	VE	20377	0	190.80	1	SOLUCIONES
8078	2018-05-16 18:57:02.326399	8078	VE	20378	0	2120.00	1	SOLUCIONES
8079	2018-05-16 18:57:02.326399	8079	VE	20380	0	3392.00	1	SOLUCIONES
8080	2018-05-16 18:57:02.326399	8080	VE	20382	0	1908.00	1	SOLUCIONES
8081	2018-05-16 18:57:02.326399	8081	VE	20384	0	508.80	1	SOLUCIONES
8082	2018-05-16 18:57:02.326399	8082	VE	5240	0	36.00	1	SOLUCIONES
8083	2018-05-16 18:57:02.326399	8083	VE	5241	0	1185.00	1	SOLUCIONES
8084	2018-05-16 18:57:02.326399	8084	VE	5242	0	522.00	1	SOLUCIONES
8085	2018-05-16 18:57:02.326399	8085	VE	5243	0	72.00	1	SOLUCIONES
8086	2018-05-16 18:57:02.326399	8086	VE	5245	0	720.00	1	SOLUCIONES
8087	2018-05-16 18:57:02.326399	8087	VE	5246	0	177.00	1	SOLUCIONES
8088	2018-05-16 18:57:02.326399	8088	VE	5248	0	116.50	1	SOLUCIONES
8089	2018-05-16 18:57:02.326399	8089	VE	5249	0	214.50	1	SOLUCIONES
8090	2018-05-16 18:57:02.326399	8090	VE	5250	0	252.00	1	SOLUCIONES
8091	2018-05-16 18:57:02.326399	8091	VE	5251	0	420.00	1	SOLUCIONES
8092	2018-05-16 18:57:02.326399	8092	VE	5252	0	255.00	1	SOLUCIONES
8093	2018-05-16 18:57:02.326399	8093	VE	5253	0	144.00	1	SOLUCIONES
8094	2018-05-16 18:57:02.326399	8094	VE	5255	0	287.00	1	SOLUCIONES
8095	2018-05-16 18:57:02.326399	8095	VE	5256	0	72.00	1	SOLUCIONES
8096	2018-05-16 18:57:02.326399	8096	VE	14560	0	176.00	1	SOLUCIONES
8097	2018-05-16 18:57:02.326399	8097	VE	14561	0	63.60	1	SOLUCIONES
8098	2018-05-16 18:57:02.326399	8098	VE	14562	0	105.50	1	SOLUCIONES
8099	2018-05-16 18:57:02.326399	8099	VE	14563	0	63.30	1	SOLUCIONES
8100	2018-05-16 18:57:02.326399	8100	VE	14564	0	42.20	1	SOLUCIONES
8101	2018-05-16 18:57:02.326399	8101	VE	14566	0	1642.80	1	SOLUCIONES
8102	2018-05-16 18:57:02.326399	8102	VE	14568	0	443.10	1	SOLUCIONES
8103	2018-05-16 18:57:02.326399	8103	VE	14576	0	563.50	1	SOLUCIONES
8104	2018-05-16 18:57:02.326399	8104	VE	14578	0	426.60	1	SOLUCIONES
8105	2018-05-16 18:57:02.326399	8105	VE	14580	0	496.00	1	SOLUCIONES
8106	2018-05-16 18:57:02.326399	8106	VE	14583	0	633.00	1	SOLUCIONES
8107	2018-05-16 18:57:02.326399	8107	VE	7596	0	142.00	1	SOLUCIONES
8108	2018-05-16 18:57:02.326399	8108	VE	7597	0	119.00	1	SOLUCIONES
8109	2018-05-16 18:57:02.326399	8109	VE	7598	0	59.50	1	SOLUCIONES
8110	2018-05-16 18:57:02.326399	8110	VE	7599	0	296.00	1	SOLUCIONES
8111	2018-05-16 18:57:02.326399	8111	VE	7600	0	288.00	1	SOLUCIONES
8112	2018-05-16 18:57:02.326399	8112	VE	7601	0	59.50	1	SOLUCIONES
8113	2018-05-16 18:57:02.326399	8113	VE	7602	0	59.50	1	SOLUCIONES
8114	2018-05-16 18:57:02.326399	8114	VE	1563	0	991.00	1	SOLUCIONES
8115	2018-05-16 18:57:02.326399	8115	VE	1568	0	279.00	1	SOLUCIONES
8116	2018-05-16 18:57:02.326399	8116	VE	1571	0	108.00	1	SOLUCIONES
8117	2018-05-16 18:57:02.326399	8117	VE	1573	0	95.50	1	SOLUCIONES
8118	2018-05-16 18:57:02.326399	8118	VE	13403	0	117.50	1	SOLUCIONES
8119	2018-05-16 18:57:02.326399	8119	VE	3517	0	266.00	1	SOLUCIONES
8120	2018-05-16 18:57:02.326399	8120	VE	3518	0	34.00	1	SOLUCIONES
8121	2018-05-16 18:57:02.326399	8121	VE	3523	0	2990.00	1	SOLUCIONES
8122	2018-05-16 18:57:02.326399	8122	VE	9398	0	13260.00	1	SOLUCIONES
8123	2018-05-16 18:57:02.326399	8123	VE	9399	0	13000.00	1	SOLUCIONES
8124	2018-05-16 18:57:02.326399	8124	VE	5557	0	402.50	1	SOLUCIONES
8125	2018-05-16 18:57:02.326399	8125	VE	5558	0	575.00	1	SOLUCIONES
8126	2018-05-16 18:57:02.326399	8126	VE	5559	0	108.00	1	SOLUCIONES
8127	2018-05-16 18:57:02.326399	8127	VE	5560	0	57.50	1	SOLUCIONES
8128	2018-05-16 18:57:02.326399	8128	VE	5561	0	866.50	1	SOLUCIONES
8129	2018-05-16 18:57:02.326399	8129	VE	4749	0	2750.00	1	SOLUCIONES
8130	2018-05-16 18:57:02.326399	8130	VE	4750	0	2750.00	1	SOLUCIONES
8131	2018-05-16 18:57:02.326399	8131	VE	4751	0	1218.00	1	SOLUCIONES
8132	2018-05-16 18:57:02.326399	8132	VE	4141	0	207.00	1	SOLUCIONES
8133	2018-05-16 18:57:02.326399	8133	VE	6244	0	218.00	1	SOLUCIONES
8134	2018-05-16 18:57:02.326399	8134	VE	6245	0	54.00	1	SOLUCIONES
8135	2018-05-16 18:57:02.326399	8135	VE	6246	0	1296.00	1	SOLUCIONES
8136	2018-05-16 18:57:02.326399	8136	VE	6247	0	162.00	1	SOLUCIONES
8137	2018-05-16 18:57:02.326399	8137	VE	6248	0	252.00	1	SOLUCIONES
8138	2018-05-16 18:57:02.326399	8138	VE	12359	0	4725.00	1	SOLUCIONES
8139	2018-05-16 18:57:02.326399	8139	VE	12360	0	3915.00	1	SOLUCIONES
8140	2018-05-16 18:57:02.326399	8140	VE	12361	0	1350.00	1	SOLUCIONES
8141	2018-05-16 18:57:02.326399	8141	VE	12362	0	3375.00	1	SOLUCIONES
8142	2018-05-16 18:57:02.326399	8142	VE	12363	0	1350.00	1	SOLUCIONES
8143	2018-05-16 18:57:02.326399	8143	VE	12364	0	2565.00	1	SOLUCIONES
8144	2018-05-16 18:57:02.326399	8144	VE	12365	0	1485.00	1	SOLUCIONES
8145	2018-05-16 18:57:02.326399	8145	VE	12366	0	1890.00	1	SOLUCIONES
8146	2018-05-16 18:57:02.326399	8146	VE	13404	0	1410.00	1	SOLUCIONES
8147	2018-05-16 18:57:02.326399	8147	VE	13405	0	141.00	1	SOLUCIONES
8148	2018-05-16 18:57:02.326399	8148	VE	13406	0	164.50	1	SOLUCIONES
8149	2018-05-16 18:57:02.326399	8149	VE	4752	0	372.50	1	SOLUCIONES
8150	2018-05-16 18:57:02.326399	8150	VE	4753	0	1183.00	1	SOLUCIONES
8151	2018-05-16 18:57:02.326399	8151	VE	4754	0	2538.00	1	SOLUCIONES
8152	2018-05-16 18:57:02.326399	8152	VE	9400	0	26000.00	1	SOLUCIONES
8153	2018-05-16 18:57:02.326399	8153	VE	9401	0	24700.00	1	SOLUCIONES
8154	2018-05-16 18:57:02.326399	8154	VE	9402	0	11180.00	1	SOLUCIONES
8155	2018-05-16 18:57:02.326399	8155	VE	5258	0	720.00	1	SOLUCIONES
8156	2018-05-16 18:57:02.326399	8156	VE	5284	0	1180.00	1	SOLUCIONES
8157	2018-05-16 18:57:02.326399	8157	VE	5285	0	171.00	1	SOLUCIONES
8158	2018-05-16 18:57:02.326399	8158	VE	5287	0	108.00	1	SOLUCIONES
8159	2018-05-16 18:57:02.326399	8159	VE	5289	0	297.50	1	SOLUCIONES
8160	2018-05-16 18:57:02.326399	8160	VE	5290	0	216.00	1	SOLUCIONES
8161	2018-05-16 18:57:02.326399	8161	VE	5291	0	59.50	1	SOLUCIONES
8162	2018-05-16 18:57:02.326399	8162	VE	5292	0	360.00	1	SOLUCIONES
8163	2018-05-16 18:57:02.326399	8163	VE	5293	0	118.00	1	SOLUCIONES
8164	2018-05-16 18:57:02.326399	8164	VE	5295	0	681.00	1	SOLUCIONES
8165	2018-05-16 18:57:02.326399	8165	VE	5342	0	191.00	1	SOLUCIONES
8166	2018-05-16 18:57:02.326399	8166	VE	1574	0	324.00	1	SOLUCIONES
8167	2018-05-16 18:57:02.326399	8167	VE	1576	0	465.00	1	SOLUCIONES
8168	2018-05-16 18:57:02.326399	8168	VE	1578	0	155.00	1	SOLUCIONES
8169	2018-05-16 18:57:02.326399	8169	VE	4301	0	69.00	1	SOLUCIONES
8170	2018-05-16 18:57:02.326399	8170	VE	4304	0	1224.00	1	SOLUCIONES
8171	2018-05-16 18:57:02.326399	8171	VE	4306	0	272.00	1	SOLUCIONES
8172	2018-05-16 18:57:02.326399	8172	VE	4307	0	967.00	1	SOLUCIONES
8173	2018-05-16 18:57:02.326399	8173	VE	14586	0	1344.00	1	SOLUCIONES
8174	2018-05-16 18:57:02.326399	8174	VE	14590	0	372.00	1	SOLUCIONES
8175	2018-05-16 18:57:02.326399	8175	VE	14593	0	107.30	1	SOLUCIONES
8176	2018-05-16 18:57:02.326399	8176	VE	14595	0	63.30	1	SOLUCIONES
8177	2018-05-16 18:57:02.326399	8177	VE	14596	0	474.00	1	SOLUCIONES
8178	2018-05-16 18:57:02.326399	8178	VE	14599	0	97.40	1	SOLUCIONES
8179	2018-05-16 18:57:02.326399	8179	VE	14601	0	232.20	1	SOLUCIONES
8180	2018-05-16 18:57:02.326399	8180	VE	14605	0	211.00	1	SOLUCIONES
8181	2018-05-16 18:57:02.326399	8181	VE	14608	0	165.90	1	SOLUCIONES
8182	2018-05-16 18:57:02.326399	8182	VE	7603	0	360.00	1	SOLUCIONES
8183	2018-05-16 18:57:02.326399	8183	VE	7604	0	72.00	1	SOLUCIONES
8184	2018-05-16 18:57:02.326399	8184	VE	7605	0	108.00	1	SOLUCIONES
8185	2018-05-16 18:57:02.326399	8185	VE	7607	0	424.00	1	SOLUCIONES
8186	2018-05-16 18:57:02.326399	8186	VE	7608	0	59.50	1	SOLUCIONES
8187	2018-05-16 18:57:02.326399	8187	VE	7610	0	144.00	1	SOLUCIONES
8188	2018-05-16 18:57:02.326399	8188	VE	7612	0	372.00	1	SOLUCIONES
8189	2018-05-16 18:57:02.326399	8189	VE	7613	0	36.00	1	SOLUCIONES
8190	2018-05-16 18:57:02.326399	8190	VE	7614	0	72.00	1	SOLUCIONES
8191	2018-05-16 18:57:02.326399	8191	VE	5562	0	72.00	1	SOLUCIONES
8192	2018-05-16 18:57:02.326399	8192	VE	5563	0	513.00	1	SOLUCIONES
8193	2018-05-16 18:57:02.326399	8193	VE	5564	0	402.50	1	SOLUCIONES
8194	2018-05-16 18:57:02.326399	8194	VE	7178	0	360.00	1	SOLUCIONES
8195	2018-05-16 18:57:02.326399	8195	VE	7179	0	849.00	1	SOLUCIONES
8196	2018-05-16 18:57:02.326399	8196	VE	20386	0	1060.00	1	SOLUCIONES
8197	2018-05-16 18:57:02.326399	8197	VE	20387	0	1060.00	1	SOLUCIONES
8198	2018-05-16 18:57:02.326399	8198	VE	20388	0	233.20	1	SOLUCIONES
8199	2018-05-16 18:57:02.326399	8199	VE	3520	0	437.00	1	SOLUCIONES
8200	2018-05-16 18:57:02.326399	8200	VE	15211	0	125.00	1	SOLUCIONES
8201	2018-05-16 18:57:02.326399	8201	VE	6249	0	243.00	1	SOLUCIONES
8202	2018-05-16 18:57:02.326399	8202	VE	6250	0	440.00	1	SOLUCIONES
8203	2018-05-16 18:57:02.326399	8203	VE	6251	0	450.00	1	SOLUCIONES
8204	2018-05-16 18:57:02.326399	8204	VE	6252	0	1188.00	1	SOLUCIONES
8205	2018-05-16 18:57:02.326399	8205	VE	6253	0	245.00	1	SOLUCIONES
8206	2018-05-16 18:57:02.326399	8206	VE	6254	0	700.00	1	SOLUCIONES
8207	2018-05-16 18:57:02.326399	8207	VE	6255	0	270.00	1	SOLUCIONES
8208	2018-05-16 18:57:02.326399	8208	VE	6256	0	162.00	1	SOLUCIONES
8209	2018-05-16 18:57:02.326399	8209	VE	6257	0	720.00	1	SOLUCIONES
8210	2018-05-16 18:57:02.326399	8210	VE	6258	0	600.00	1	SOLUCIONES
8211	2018-05-16 18:57:02.326399	8211	VE	6259	0	328.00	1	SOLUCIONES
8212	2018-05-16 18:57:02.326399	8212	VE	6260	0	122.50	1	SOLUCIONES
8213	2018-05-16 18:57:02.326399	8213	VE	12367	0	3450.00	1	SOLUCIONES
8214	2018-05-16 18:57:02.326399	8214	VE	12368	0	2070.00	1	SOLUCIONES
8215	2018-05-16 18:57:02.326399	8215	VE	12369	0	2208.00	1	SOLUCIONES
8216	2018-05-16 18:57:02.326399	8216	VE	12370	0	1794.00	1	SOLUCIONES
8217	2018-05-16 18:57:02.326399	8217	VE	12371	0	4830.00	1	SOLUCIONES
8218	2018-05-16 18:57:02.326399	8218	VE	12372	0	6210.00	1	SOLUCIONES
8219	2018-05-16 18:57:02.326399	8219	VE	12373	0	2760.00	1	SOLUCIONES
8220	2018-05-16 18:57:02.326399	8220	VE	12375	0	2484.00	1	SOLUCIONES
8221	2018-05-16 18:57:02.326399	8221	VE	12376	0	1932.00	1	SOLUCIONES
8222	2018-05-16 18:57:02.326399	8222	VE	4142	0	55.00	1	SOLUCIONES
8223	2018-05-16 18:57:02.326399	8223	VE	4308	0	83.00	1	SOLUCIONES
8224	2018-05-16 18:57:02.326399	8224	VE	4309	0	1700.00	1	SOLUCIONES
8225	2018-05-16 18:57:02.326399	8225	VE	14639	0	672.60	1	SOLUCIONES
8226	2018-05-16 18:57:02.326399	8226	VE	14640	0	316.50	1	SOLUCIONES
8227	2018-05-16 18:57:02.326399	8227	VE	14641	0	23.70	1	SOLUCIONES
8228	2018-05-16 18:57:02.326399	8228	VE	14642	0	42.20	1	SOLUCIONES
8229	2018-05-16 18:57:02.326399	8229	VE	14643	0	422.00	1	SOLUCIONES
8230	2018-05-16 18:57:02.326399	8230	VE	14611	0	42.20	1	SOLUCIONES
8231	2018-05-16 18:57:02.326399	8231	VE	14613	0	1262.20	1	SOLUCIONES
8232	2018-05-16 18:57:02.326399	8232	VE	7615	0	133.00	1	SOLUCIONES
8233	2018-05-16 18:57:02.326399	8233	VE	7616	0	59.50	1	SOLUCIONES
8234	2018-05-16 18:57:02.326399	8234	VE	7617	0	476.00	1	SOLUCIONES
8235	2018-05-16 18:57:02.326399	8235	VE	7618	0	95.50	1	SOLUCIONES
8236	2018-05-16 18:57:02.326399	8236	VE	7620	0	288.00	1	SOLUCIONES
8237	2018-05-16 18:57:02.326399	8237	VE	7621	0	72.00	1	SOLUCIONES
8238	2018-05-16 18:57:02.326399	8238	VE	7622	0	59.50	1	SOLUCIONES
8239	2018-05-16 18:57:02.326399	8239	VE	7623	0	143.50	1	SOLUCIONES
8240	2018-05-16 18:57:02.326399	8240	VE	9403	0	6500.00	1	SOLUCIONES
8241	2018-05-16 18:57:02.326399	8241	VE	5565	0	575.00	1	SOLUCIONES
8242	2018-05-16 18:57:02.326399	8242	VE	5566	0	36.00	1	SOLUCIONES
8243	2018-05-16 18:57:02.326399	8243	VE	5567	0	64.00	1	SOLUCIONES
8244	2018-05-16 18:57:02.326399	8244	VE	5568	0	995.00	1	SOLUCIONES
8245	2018-05-16 18:57:02.326399	8245	VE	5570	0	750.00	1	SOLUCIONES
8246	2018-05-16 18:57:02.326399	8246	VE	4143	0	282.00	1	SOLUCIONES
8247	2018-05-16 18:57:02.326399	8247	VE	4144	0	55.00	1	SOLUCIONES
8248	2018-05-16 18:57:02.326399	8248	VE	4146	0	68.00	1	SOLUCIONES
8249	2018-05-16 18:57:02.326399	8249	VE	5343	0	858.00	1	SOLUCIONES
8250	2018-05-16 18:57:02.326399	8250	VE	5344	0	84.00	1	SOLUCIONES
8251	2018-05-16 18:57:02.326399	8251	VE	5345	0	763.00	1	SOLUCIONES
8252	2018-05-16 18:57:02.326399	8252	VE	5346	0	198.00	1	SOLUCIONES
8253	2018-05-16 18:57:02.326399	8253	VE	5347	0	57.00	1	SOLUCIONES
8254	2018-05-16 18:57:02.326399	8254	VE	5348	0	705.00	1	SOLUCIONES
8255	2018-05-16 18:57:02.326399	8255	VE	1580	0	64.00	1	SOLUCIONES
8256	2018-05-16 18:57:02.326399	8256	VE	1582	0	593.50	1	SOLUCIONES
8257	2018-05-16 18:57:02.326399	8257	VE	1583	0	238.00	1	SOLUCIONES
8258	2018-05-16 18:57:02.326399	8258	VE	1585	0	72.00	1	SOLUCIONES
8259	2018-05-16 18:57:02.326399	8259	VE	20391	0	848.00	1	SOLUCIONES
8260	2018-05-16 18:57:02.326399	8260	VE	20392	0	233.20	1	SOLUCIONES
8261	2018-05-16 18:57:02.326399	8261	VE	20395	0	212.00	1	SOLUCIONES
8262	2018-05-16 18:57:02.326399	8262	VE	20397	0	2332.00	1	SOLUCIONES
8263	2018-05-16 18:57:02.326399	8263	VE	20401	0	790.40	1	SOLUCIONES
8264	2018-05-16 18:57:02.326399	8264	VE	20403	0	12.10	1	SOLUCIONES
8265	2018-05-16 18:57:02.326399	8265	VE	20404	0	636.00	1	SOLUCIONES
8266	2018-05-16 18:57:02.326399	8266	VE	6261	0	177.00	1	SOLUCIONES
8267	2018-05-16 18:57:02.326399	8267	VE	6262	0	540.00	1	SOLUCIONES
8268	2018-05-16 18:57:02.326399	8268	VE	6263	0	960.00	1	SOLUCIONES
8269	2018-05-16 18:57:02.326399	8269	VE	6264	0	270.00	1	SOLUCIONES
8270	2018-05-16 18:57:02.326399	8270	VE	12377	0	6072.00	1	SOLUCIONES
8271	2018-05-16 18:57:02.326399	8271	VE	12378	0	4830.00	1	SOLUCIONES
8272	2018-05-16 18:57:02.326399	8272	VE	12379	0	6348.00	1	SOLUCIONES
8273	2018-05-16 18:57:02.326399	8273	VE	12380	0	2760.00	1	SOLUCIONES
8274	2018-05-16 18:57:02.326399	8274	VE	12381	0	2484.00	1	SOLUCIONES
8275	2018-05-16 18:57:02.326399	8275	VE	12420	0	1794.00	1	SOLUCIONES
8276	2018-05-16 18:57:02.326399	8276	VE	4755	0	1158.00	1	SOLUCIONES
8277	2018-05-16 18:57:02.326399	8277	VE	4756	0	216.50	1	SOLUCIONES
8278	2018-05-16 18:57:02.326399	8278	VE	4757	0	2343.00	1	SOLUCIONES
8279	2018-05-16 18:57:02.326399	8279	VE	3527	0	981.50	1	SOLUCIONES
8280	2018-05-16 18:57:02.326399	8280	VE	3532	0	494.00	1	SOLUCIONES
8281	2018-05-16 18:57:02.326399	8281	VE	3535	0	269.50	1	SOLUCIONES
8282	2018-05-16 18:57:02.326399	8282	VE	3537	0	69.00	1	SOLUCIONES
8283	2018-05-16 18:57:02.326399	8283	VE	13407	0	23.50	1	SOLUCIONES
8284	2018-05-16 18:57:02.326399	8284	VE	13408	0	423.00	1	SOLUCIONES
8285	2018-05-16 18:57:02.326399	8285	VE	13409	0	1410.00	1	SOLUCIONES
8286	2018-05-16 18:57:02.326399	8286	VE	13410	0	235.00	1	SOLUCIONES
8287	2018-05-16 18:57:02.326399	8287	VE	13411	0	2726.00	1	SOLUCIONES
8288	2018-05-16 18:57:02.326399	8288	VE	13412	0	2726.00	1	SOLUCIONES
8289	2018-05-16 18:57:02.326399	8289	VE	13413	0	2773.00	1	SOLUCIONES
8290	2018-05-16 18:57:02.326399	8290	VE	9404	0	3900.00	1	SOLUCIONES
8291	2018-05-16 18:57:02.326399	8291	VE	20405	0	1115.10	1	SOLUCIONES
8292	2018-05-16 18:57:02.326399	8292	VE	20406	0	42.40	1	SOLUCIONES
8293	2018-05-16 18:57:02.326399	8293	VE	20407	0	84.80	1	SOLUCIONES
8294	2018-05-16 18:57:02.326399	8294	VE	20408	0	63.60	1	SOLUCIONES
8295	2018-05-16 18:57:02.326399	8295	VE	20409	0	6572.00	1	SOLUCIONES
8296	2018-05-16 18:57:02.326399	8296	VE	20421	0	6572.00	1	SOLUCIONES
8297	2018-05-16 18:57:02.326399	8297	VE	6265	0	680.00	1	SOLUCIONES
8298	2018-05-16 18:57:02.326399	8298	VE	6266	0	972.00	1	SOLUCIONES
8299	2018-05-16 18:57:02.326399	8299	VE	6267	0	979.00	1	SOLUCIONES
8300	2018-05-16 18:57:02.326399	8300	VE	12421	0	138.00	1	SOLUCIONES
8301	2018-05-16 18:57:02.326399	8301	VE	12422	0	138.00	1	SOLUCIONES
8302	2018-05-16 18:57:02.326399	8302	VE	12423	0	414.00	1	SOLUCIONES
8303	2018-05-16 18:57:02.326399	8303	VE	1586	0	57.00	1	SOLUCIONES
8304	2018-05-16 18:57:02.326399	8304	VE	1589	0	228.00	1	SOLUCIONES
8305	2018-05-16 18:57:02.326399	8305	VE	1591	0	129.00	1	SOLUCIONES
8306	2018-05-16 18:57:02.326399	8306	VE	13414	0	47.00	1	SOLUCIONES
8307	2018-05-16 18:57:02.326399	8307	VE	5571	0	172.50	1	SOLUCIONES
8308	2018-05-16 18:57:02.326399	8308	VE	5573	0	575.00	1	SOLUCIONES
8309	2018-05-16 18:57:02.326399	8309	VE	5579	0	178.50	1	SOLUCIONES
8310	2018-05-16 18:57:02.326399	8310	VE	5611	0	115.00	1	SOLUCIONES
8311	2018-05-16 18:57:02.326399	8311	VE	3526	0	2435.00	1	SOLUCIONES
8312	2018-05-16 18:57:02.326399	8312	VE	3529	0	1120.00	1	SOLUCIONES
8313	2018-05-16 18:57:02.326399	8313	VE	3565	0	1360.00	1	SOLUCIONES
8314	2018-05-16 18:57:02.326399	8314	VE	3566	0	81.00	1	SOLUCIONES
8315	2018-05-16 18:57:02.326399	8315	VE	10702	0	2208.00	1	SOLUCIONES
8316	2018-05-16 18:57:02.326399	8316	VE	10703	0	138.00	1	SOLUCIONES
8317	2018-05-16 18:57:02.326399	8317	VE	14644	0	63.30	1	SOLUCIONES
8318	2018-05-16 18:57:02.326399	8318	VE	14645	0	1793.50	1	SOLUCIONES
8319	2018-05-16 18:57:02.326399	8319	VE	14646	0	204.90	1	SOLUCIONES
8320	2018-05-16 18:57:02.326399	8320	VE	14650	0	211.00	1	SOLUCIONES
8321	2018-05-16 18:57:02.326399	8321	VE	14651	0	211.00	1	SOLUCIONES
8322	2018-05-16 18:57:02.326399	8322	VE	7624	0	36.00	1	SOLUCIONES
8323	2018-05-16 18:57:02.326399	8323	VE	7626	0	595.00	1	SOLUCIONES
8324	2018-05-16 18:57:02.326399	8324	VE	7627	0	72.00	1	SOLUCIONES
8325	2018-05-16 18:57:02.326399	8325	VE	7628	0	178.50	1	SOLUCIONES
8326	2018-05-16 18:57:02.326399	8326	VE	7630	0	36.00	1	SOLUCIONES
8327	2018-05-16 18:57:02.326399	8327	VE	4758	0	205.00	1	SOLUCIONES
8328	2018-05-16 18:57:02.326399	8328	VE	4759	0	825.00	1	SOLUCIONES
8329	2018-05-16 18:57:02.326399	8329	VE	5349	0	114.00	1	SOLUCIONES
8330	2018-05-16 18:57:02.326399	8330	VE	5350	0	270.00	1	SOLUCIONES
8331	2018-05-16 18:57:02.326399	8331	VE	5351	0	72.00	1	SOLUCIONES
8332	2018-05-16 18:57:02.326399	8332	VE	4117	0	345.00	1	SOLUCIONES
8333	2018-05-16 18:57:02.326399	8333	VE	12503	0	135.00	1	SOLUCIONES
8334	2018-05-16 18:57:02.326399	8334	VE	12504	0	135.00	1	SOLUCIONES
8335	2018-05-16 18:57:02.326399	8335	VE	318	0	586.50	1	SOLUCIONES
8336	2018-05-16 18:57:02.326399	8336	VE	20196	0	57.00	1	SOLUCIONES
8337	2018-05-16 18:57:02.326399	8337	VE	750	0	402.00	1	SOLUCIONES
8338	2018-05-16 18:57:02.326399	8338	VE	751	0	198.00	1	SOLUCIONES
8339	2018-05-16 18:57:02.326399	8339	VE	755	0	466.50	1	SOLUCIONES
8340	2018-05-16 18:57:02.326399	8340	VE	756	0	357.00	1	SOLUCIONES
8341	2018-05-16 18:57:02.326399	8341	VE	757	0	36.00	1	SOLUCIONES
8342	2018-05-16 18:57:02.326399	8342	VE	758	0	108.00	1	SOLUCIONES
8343	2018-05-16 18:57:02.326399	8343	VE	759	0	84.00	1	SOLUCIONES
8344	2018-05-16 18:57:02.326399	8344	VE	761	0	108.00	1	SOLUCIONES
8345	2018-05-16 18:57:02.326399	8345	VE	762	0	59.50	1	SOLUCIONES
8346	2018-05-16 18:57:02.326399	8346	VE	20410	0	42.40	1	SOLUCIONES
8347	2018-05-16 18:57:02.326399	8347	VE	20416	0	106.00	1	SOLUCIONES
8348	2018-05-16 18:57:02.326399	8348	VE	20417	0	212.00	1	SOLUCIONES
8349	2018-05-16 18:57:02.326399	8349	VE	20418	0	21.20	1	SOLUCIONES
8350	2018-05-16 18:57:02.326399	8350	VE	20419	0	212.00	1	SOLUCIONES
8351	2018-05-16 18:57:02.326399	8351	VE	20420	0	318.00	1	SOLUCIONES
8352	2018-05-16 18:57:02.326399	8352	VE	20422	0	1908.00	1	SOLUCIONES
8353	2018-05-16 18:57:02.326399	8353	VE	20423	0	5300.00	1	SOLUCIONES
8354	2018-05-16 18:57:02.326399	8354	VE	20424	0	2120.00	1	SOLUCIONES
8355	2018-05-16 18:57:02.326399	8355	VE	20425	0	763.20	1	SOLUCIONES
8356	2018-05-16 18:57:02.326399	8356	VE	9337	0	13000.00	1	SOLUCIONES
8357	2018-05-16 18:57:02.326399	8357	VE	9405	0	4810.00	1	SOLUCIONES
8358	2018-05-16 18:57:02.326399	8358	VE	9406	0	657.50	1	SOLUCIONES
8359	2018-05-16 18:57:02.326399	8359	VE	9407	0	26000.00	1	SOLUCIONES
8360	2018-05-16 18:57:02.326399	8360	VE	9408	0	13000.00	1	SOLUCIONES
8361	2018-05-16 18:57:02.326399	8361	VE	9409	0	6500.00	1	SOLUCIONES
8362	2018-05-16 18:57:02.326399	8362	VE	9410	0	2610.00	1	SOLUCIONES
8363	2018-05-16 18:57:02.326399	8363	VE	3540	0	1360.00	1	SOLUCIONES
8364	2018-05-16 18:57:02.326399	8364	VE	90	0	682.50	1	SOLUCIONES
8365	2018-05-16 18:57:02.326399	8365	VE	91	0	1756.00	1	SOLUCIONES
8366	2018-05-16 18:57:02.326399	8366	VE	1592	0	108.00	1	SOLUCIONES
8367	2018-05-16 18:57:02.326399	8367	VE	1593	0	108.00	1	SOLUCIONES
8368	2018-05-16 18:57:02.326399	8368	VE	1596	0	36.00	1	SOLUCIONES
8369	2018-05-16 18:57:02.326399	8369	VE	1597	0	57.00	1	SOLUCIONES
8370	2018-05-16 18:57:02.326399	8370	VE	1598	0	203.50	1	SOLUCIONES
8371	2018-05-16 18:57:02.326399	8371	VE	1599	0	72.00	1	SOLUCIONES
8372	2018-05-16 18:57:02.326399	8372	VE	15213	0	238.00	1	SOLUCIONES
8373	2018-05-16 18:57:02.326399	8373	VE	6269	0	222.00	1	SOLUCIONES
8374	2018-05-16 18:57:02.326399	8374	VE	6270	0	340.00	1	SOLUCIONES
8375	2018-05-16 18:57:02.326399	8375	VE	6271	0	238.00	1	SOLUCIONES
8376	2018-05-16 18:57:02.326399	8376	VE	6272	0	238.00	1	SOLUCIONES
8377	2018-05-16 18:57:02.326399	8377	VE	6273	0	810.00	1	SOLUCIONES
8378	2018-05-16 18:57:02.326399	8378	VE	6274	0	270.00	1	SOLUCIONES
8379	2018-05-16 18:57:02.326399	8379	VE	6275	0	880.00	1	SOLUCIONES
8380	2018-05-16 18:57:02.326399	8380	VE	6276	0	90.00	1	SOLUCIONES
8381	2018-05-16 18:57:02.326399	8381	VE	6277	0	280.00	1	SOLUCIONES
8382	2018-05-16 18:57:02.326399	8382	VE	6278	0	56.00	1	SOLUCIONES
8383	2018-05-16 18:57:02.326399	8383	VE	6279	0	319.00	1	SOLUCIONES
8384	2018-05-16 18:57:02.326399	8384	VE	6280	0	562.00	1	SOLUCIONES
8385	2018-05-16 18:57:02.326399	8385	VE	6281	0	944.00	1	SOLUCIONES
8386	2018-05-16 18:57:02.326399	8386	VE	6282	0	231.00	1	SOLUCIONES
8387	2018-05-16 18:57:02.326399	8387	VE	6283	0	162.00	1	SOLUCIONES
8388	2018-05-16 18:57:02.326399	8388	VE	6284	0	756.00	1	SOLUCIONES
8389	2018-05-16 18:57:02.326399	8389	VE	6285	0	680.00	1	SOLUCIONES
8390	2018-05-16 18:57:02.326399	8390	VE	10252	0	27000.00	1	SOLUCIONES
8391	2018-05-16 18:57:02.326399	8391	VE	10253	0	2700.00	1	SOLUCIONES
8392	2018-05-16 18:57:02.326399	8392	VE	10714	0	6750.00	1	SOLUCIONES
8393	2018-05-16 18:57:02.326399	8393	VE	10715	0	8100.00	1	SOLUCIONES
8394	2018-05-16 18:57:02.326399	8394	VE	10717	0	20250.00	1	SOLUCIONES
8395	2018-05-16 18:57:02.326399	8395	VE	10719	0	21600.00	1	SOLUCIONES
8396	2018-05-16 18:57:02.326399	8396	VE	10720	0	20250.00	1	SOLUCIONES
8397	2018-05-16 18:57:02.326399	8397	VE	10721	0	18900.00	1	SOLUCIONES
8398	2018-05-16 18:57:02.326399	8398	VE	12505	0	7590.00	1	SOLUCIONES
8399	2018-05-16 18:57:02.326399	8399	VE	12506	0	13500.00	1	SOLUCIONES
8400	2018-05-16 18:57:02.326399	8400	VE	12507	0	13500.00	1	SOLUCIONES
8401	2018-05-16 18:57:02.326399	8401	VE	120	0	272.00	1	SOLUCIONES
8402	2018-05-16 18:57:02.326399	8402	VE	121	0	1454.00	1	SOLUCIONES
8403	2018-05-16 18:57:02.326399	8403	VE	5612	0	1296.00	1	SOLUCIONES
8404	2018-05-16 18:57:02.326399	8404	VE	5613	0	165.50	1	SOLUCIONES
8405	2018-05-16 18:57:02.326399	8405	VE	5614	0	36.00	1	SOLUCIONES
8406	2018-05-16 18:57:02.326399	8406	VE	5615	0	1990.00	1	SOLUCIONES
8407	2018-05-16 18:57:02.326399	8407	VE	191	0	141.00	1	SOLUCIONES
8408	2018-05-16 18:57:02.326399	8408	VE	193	0	110.00	1	SOLUCIONES
8409	2018-05-16 18:57:02.326399	8409	VE	195	0	138.00	1	SOLUCIONES
8410	2018-05-16 18:57:02.326399	8410	VE	14652	0	216.00	1	SOLUCIONES
8411	2018-05-16 18:57:02.326399	8411	VE	14653	0	211.00	1	SOLUCIONES
8412	2018-05-16 18:57:02.326399	8412	VE	14654	0	105.50	1	SOLUCIONES
8413	2018-05-16 18:57:02.326399	8413	VE	14655	0	1185.00	1	SOLUCIONES
8414	2018-05-16 18:57:02.326399	8414	VE	14656	0	211.00	1	SOLUCIONES
8415	2018-05-16 18:57:02.326399	8415	VE	14657	0	165.90	1	SOLUCIONES
8416	2018-05-16 18:57:02.326399	8416	VE	14658	0	105.50	1	SOLUCIONES
8417	2018-05-16 18:57:02.326399	8417	VE	14659	0	301.00	1	SOLUCIONES
8418	2018-05-16 18:57:02.326399	8418	VE	14660	0	105.50	1	SOLUCIONES
8419	2018-05-16 18:57:02.326399	8419	VE	14661	0	780.50	1	SOLUCIONES
8420	2018-05-16 18:57:02.326399	8420	VE	14662	0	94.80	1	SOLUCIONES
8421	2018-05-16 18:57:02.326399	8421	VE	14663	0	1185.00	1	SOLUCIONES
8422	2018-05-16 18:57:02.326399	8422	VE	14664	0	759.20	1	SOLUCIONES
8423	2018-05-16 18:57:02.326399	8423	VE	14665	0	324.00	1	SOLUCIONES
8424	2018-05-16 18:57:02.326399	8424	VE	7632	0	1011.50	1	SOLUCIONES
8425	2018-05-16 18:57:02.326399	8425	VE	7633	0	252.00	1	SOLUCIONES
8426	2018-05-16 18:57:02.326399	8426	VE	7635	0	360.00	1	SOLUCIONES
8427	2018-05-16 18:57:02.326399	8427	VE	7637	0	59.50	1	SOLUCIONES
8428	2018-05-16 18:57:02.326399	8428	VE	7638	0	36.00	1	SOLUCIONES
8429	2018-05-16 18:57:02.326399	8429	VE	7640	0	59.50	1	SOLUCIONES
8430	2018-05-16 18:57:02.326399	8430	VE	7641	0	119.00	1	SOLUCIONES
8431	2018-05-16 18:57:02.326399	8431	VE	7643	0	144.00	1	SOLUCIONES
8432	2018-05-16 18:57:02.326399	8432	VE	7644	0	476.00	1	SOLUCIONES
8433	2018-05-16 18:57:02.326399	8433	VE	9411	0	12870.00	1	SOLUCIONES
8434	2018-05-16 18:57:02.326399	8434	VE	9412	0	13000.00	1	SOLUCIONES
8435	2018-05-16 18:57:02.326399	8435	VE	9413	0	14300.00	1	SOLUCIONES
8436	2018-05-16 18:57:02.326399	8436	VE	9414	0	13000.00	1	SOLUCIONES
8437	2018-05-16 18:57:02.326399	8437	VE	20426	0	212.00	1	SOLUCIONES
8438	2018-05-16 18:57:02.326399	8438	VE	20427	0	106.00	1	SOLUCIONES
8439	2018-05-16 18:57:02.326399	8439	VE	20435	0	21.50	1	SOLUCIONES
8440	2018-05-16 18:57:02.326399	8440	VE	20437	0	318.00	1	SOLUCIONES
8441	2018-05-16 18:57:02.326399	8441	VE	20438	0	21.50	1	SOLUCIONES
8442	2018-05-16 18:57:02.326399	8442	VE	20439	0	127.20	1	SOLUCIONES
8443	2018-05-16 18:57:02.326399	8443	VE	20441	0	1060.00	1	SOLUCIONES
8444	2018-05-16 18:57:02.326399	8444	VE	20443	0	167.10	1	SOLUCIONES
8445	2018-05-16 18:57:02.326399	8445	VE	20445	0	212.00	1	SOLUCIONES
8446	2018-05-16 18:57:02.326399	8446	VE	20447	0	21.50	1	SOLUCIONES
8447	2018-05-16 18:57:02.326399	8447	VE	1600	0	228.00	1	SOLUCIONES
8448	2018-05-16 18:57:02.326399	8448	VE	1603	0	167.50	1	SOLUCIONES
8449	2018-05-16 18:57:02.326399	8449	VE	1605	0	180.00	1	SOLUCIONES
8450	2018-05-16 18:57:02.326399	8450	VE	1607	0	216.00	1	SOLUCIONES
8451	2018-05-16 18:57:02.326399	8451	VE	1608	0	64.00	1	SOLUCIONES
8452	2018-05-16 18:57:02.326399	8452	VE	15215	0	75.00	1	SOLUCIONES
8453	2018-05-16 18:57:02.326399	8453	VE	6286	0	59.00	1	SOLUCIONES
8454	2018-05-16 18:57:02.326399	8454	VE	6287	0	306.00	1	SOLUCIONES
8455	2018-05-16 18:57:02.326399	8455	VE	6288	0	160.00	1	SOLUCIONES
8456	2018-05-16 18:57:02.326399	8456	VE	6292	0	224.00	1	SOLUCIONES
8457	2018-05-16 18:57:02.326399	8457	VE	6293	0	782.00	1	SOLUCIONES
8458	2018-05-16 18:57:02.326399	8458	VE	6294	0	108.00	1	SOLUCIONES
8459	2018-05-16 18:57:02.326399	8459	VE	10254	0	2700.00	1	SOLUCIONES
8460	2018-05-16 18:57:02.326399	8460	VE	10723	0	6750.00	1	SOLUCIONES
8461	2018-05-16 18:57:02.326399	8461	VE	10725	0	6750.00	1	SOLUCIONES
8462	2018-05-16 18:57:02.326399	8462	VE	10728	0	4140.00	1	SOLUCIONES
8463	2018-05-16 18:57:02.326399	8463	VE	10729	0	276.00	1	SOLUCIONES
8464	2018-05-16 18:57:02.326399	8464	VE	10730	0	25650.00	1	SOLUCIONES
8465	2018-05-16 18:57:02.326399	8465	VE	10732	0	21600.00	1	SOLUCIONES
8466	2018-05-16 18:57:02.326399	8466	VE	14667	0	237.00	1	SOLUCIONES
8467	2018-05-16 18:57:02.326399	8467	VE	14669	0	94.80	1	SOLUCIONES
8468	2018-05-16 18:57:02.326399	8468	VE	14670	0	295.40	1	SOLUCIONES
8469	2018-05-16 18:57:02.326399	8469	VE	14671	0	105.50	1	SOLUCIONES
8470	2018-05-16 18:57:02.326399	8470	VE	14673	0	126.60	1	SOLUCIONES
8471	2018-05-16 18:57:02.326399	8471	VE	14674	0	1414.60	1	SOLUCIONES
8472	2018-05-16 18:57:02.326399	8472	VE	14675	0	108.00	1	SOLUCIONES
8473	2018-05-16 18:57:02.326399	8473	VE	14676	0	10.60	1	SOLUCIONES
8474	2018-05-16 18:57:02.326399	8474	VE	14677	0	97.00	1	SOLUCIONES
8475	2018-05-16 18:57:02.326399	8475	VE	14678	0	324.00	1	SOLUCIONES
8476	2018-05-16 18:57:02.326399	8476	VE	14679	0	302.40	1	SOLUCIONES
8477	2018-05-16 18:57:02.326399	8477	VE	14680	0	21.10	1	SOLUCIONES
8478	2018-05-16 18:57:02.326399	8478	VE	14681	0	168.80	1	SOLUCIONES
8479	2018-05-16 18:57:02.326399	8479	VE	14682	0	211.00	1	SOLUCIONES
8480	2018-05-16 18:57:02.326399	8480	VE	14683	0	71.10	1	SOLUCIONES
8481	2018-05-16 18:57:02.326399	8481	VE	14684	0	1159.00	1	SOLUCIONES
8482	2018-05-16 18:57:02.326399	8482	VE	7645	0	72.00	1	SOLUCIONES
8483	2018-05-16 18:57:02.326399	8483	VE	7647	0	59.50	1	SOLUCIONES
8484	2018-05-16 18:57:02.326399	8484	VE	7650	0	36.00	1	SOLUCIONES
8485	2018-05-16 18:57:02.326399	8485	VE	7652	0	441.50	1	SOLUCIONES
8486	2018-05-16 18:57:02.326399	8486	VE	7653	0	59.50	1	SOLUCIONES
8487	2018-05-16 18:57:02.326399	8487	VE	7655	0	72.00	1	SOLUCIONES
8488	2018-05-16 18:57:02.326399	8488	VE	7656	0	72.00	1	SOLUCIONES
8489	2018-05-16 18:57:02.326399	8489	VE	7657	0	180.00	1	SOLUCIONES
8490	2018-05-16 18:57:02.326399	8490	VE	764	0	1800.00	1	SOLUCIONES
8491	2018-05-16 18:57:02.326399	8491	VE	765	0	492.00	1	SOLUCIONES
8492	2018-05-16 18:57:02.326399	8492	VE	766	0	906.50	1	SOLUCIONES
8493	2018-05-16 18:57:02.326399	8493	VE	92	0	1189.50	1	SOLUCIONES
8494	2018-05-16 18:57:02.326399	8494	VE	197	0	708.00	1	SOLUCIONES
8495	2018-05-16 18:57:02.326399	8495	VE	199	0	164.00	1	SOLUCIONES
8496	2018-05-16 18:57:02.326399	8496	VE	201	0	240.00	1	SOLUCIONES
8497	2018-05-16 18:57:02.326399	8497	VE	319	0	34.50	1	SOLUCIONES
8498	2018-05-16 18:57:02.326399	8498	VE	3543	0	58.00	1	SOLUCIONES
8499	2018-05-16 18:57:02.326399	8499	VE	122	0	164.00	1	SOLUCIONES
8500	2018-05-16 18:57:02.326399	8500	VE	13415	0	1313.00	1	SOLUCIONES
8501	2018-05-16 18:57:02.326399	8501	VE	13416	0	340.50	1	SOLUCIONES
8502	2018-05-16 18:57:02.326399	8502	VE	5616	0	180.00	1	SOLUCIONES
8503	2018-05-16 18:57:02.326399	8503	VE	5617	0	827.00	1	SOLUCIONES
8504	2018-05-16 18:57:02.326399	8504	VE	5618	0	36.00	1	SOLUCIONES
8505	2018-05-16 18:57:02.326399	8505	VE	5619	0	84.00	1	SOLUCIONES
8506	2018-05-16 18:57:02.326399	8506	VE	5620	0	292.50	1	SOLUCIONES
8507	2018-05-16 18:57:02.326399	8507	VE	7180	0	3132.00	1	SOLUCIONES
8508	2018-05-16 18:57:02.326399	8508	VE	9415	0	133.00	1	SOLUCIONES
8509	2018-05-16 18:57:02.326399	8509	VE	6300	0	170.00	1	SOLUCIONES
8510	2018-05-16 18:57:02.326399	8510	VE	6352	0	112.00	1	SOLUCIONES
8511	2018-05-16 18:57:02.326399	8511	VE	6353	0	56.00	1	SOLUCIONES
8512	2018-05-16 18:57:02.326399	8512	VE	6354	0	162.00	1	SOLUCIONES
8513	2018-05-16 18:57:02.326399	8513	VE	6364	0	264.00	1	SOLUCIONES
8514	2018-05-16 18:57:02.326399	8514	VE	6368	0	552.00	1	SOLUCIONES
8515	2018-05-16 18:57:02.326399	8515	VE	6371	0	54.00	1	SOLUCIONES
8516	2018-05-16 18:57:02.326399	8516	VE	10733	0	11730.00	1	SOLUCIONES
8517	2018-05-16 18:57:02.326399	8517	VE	10734	0	2208.00	1	SOLUCIONES
8518	2018-05-16 18:57:02.326399	8518	VE	10735	0	7590.00	1	SOLUCIONES
8519	2018-05-16 18:57:02.326399	8519	VE	10736	0	16560.00	1	SOLUCIONES
8520	2018-05-16 18:57:02.326399	8520	VE	10737	0	9384.00	1	SOLUCIONES
8521	2018-05-16 18:57:02.326399	8521	VE	10738	0	11868.00	1	SOLUCIONES
8522	2018-05-16 18:57:02.326399	8522	VE	10740	0	20700.00	1	SOLUCIONES
8523	2018-05-16 18:57:02.326399	8523	VE	10741	0	6900.00	1	SOLUCIONES
8524	2018-05-16 18:57:02.326399	8524	VE	1610	0	144.00	1	SOLUCIONES
8525	2018-05-16 18:57:02.326399	8525	VE	1611	0	780.00	1	SOLUCIONES
8526	2018-05-16 18:57:02.326399	8526	VE	1613	0	252.00	1	SOLUCIONES
8527	2018-05-16 18:57:02.326399	8527	VE	1614	0	36.00	1	SOLUCIONES
8528	2018-05-16 18:57:02.326399	8528	VE	203	0	177.00	1	SOLUCIONES
8529	2018-05-16 18:57:02.326399	8529	VE	204	0	396.00	1	SOLUCIONES
8530	2018-05-16 18:57:02.326399	8530	VE	123	0	1919.50	1	SOLUCIONES
8531	2018-05-16 18:57:02.326399	8531	VE	124	0	753.00	1	SOLUCIONES
8532	2018-05-16 18:57:02.326399	8532	VE	125	0	8235.50	1	SOLUCIONES
8533	2018-05-16 18:57:02.326399	8533	VE	126	0	470.00	1	SOLUCIONES
8534	2018-05-16 18:57:02.326399	8534	VE	127	0	82.00	1	SOLUCIONES
8535	2018-05-16 18:57:02.326399	8535	VE	128	0	439.00	1	SOLUCIONES
8536	2018-05-16 18:57:02.326399	8536	VE	13417	0	1932.50	1	SOLUCIONES
8537	2018-05-16 18:57:02.326399	8537	VE	13418	0	1057.50	1	SOLUCIONES
8538	2018-05-16 18:57:02.326399	8538	VE	14685	0	315.20	1	SOLUCIONES
8539	2018-05-16 18:57:02.326399	8539	VE	14686	0	21.10	1	SOLUCIONES
8540	2018-05-16 18:57:02.326399	8540	VE	14687	0	105.50	1	SOLUCIONES
8541	2018-05-16 18:57:02.326399	8541	VE	14688	0	186.00	1	SOLUCIONES
8542	2018-05-16 18:57:02.326399	8542	VE	14690	0	237.00	1	SOLUCIONES
8543	2018-05-16 18:57:02.326399	8543	VE	14691	0	165.90	1	SOLUCIONES
8544	2018-05-16 18:57:02.326399	8544	VE	14692	0	891.60	1	SOLUCIONES
8545	2018-05-16 18:57:02.326399	8545	VE	14693	0	474.00	1	SOLUCIONES
8546	2018-05-16 18:57:02.326399	8546	VE	14694	0	237.00	1	SOLUCIONES
8547	2018-05-16 18:57:02.326399	8547	VE	14695	0	47.40	1	SOLUCIONES
8548	2018-05-16 18:57:02.326399	8548	VE	14696	0	43.20	1	SOLUCIONES
8549	2018-05-16 18:57:02.326399	8549	VE	14697	0	711.00	1	SOLUCIONES
8550	2018-05-16 18:57:02.326399	8550	VE	14698	0	42.20	1	SOLUCIONES
8551	2018-05-16 18:57:02.326399	8551	VE	14699	0	21.10	1	SOLUCIONES
8552	2018-05-16 18:57:02.326399	8552	VE	14700	0	633.00	1	SOLUCIONES
8553	2018-05-16 18:57:02.326399	8553	VE	14701	0	1296.00	1	SOLUCIONES
8554	2018-05-16 18:57:02.326399	8554	VE	14702	0	5.30	1	SOLUCIONES
8555	2018-05-16 18:57:02.326399	8555	VE	14703	0	120.20	1	SOLUCIONES
8556	2018-05-16 18:57:02.326399	8556	VE	14704	0	84.40	1	SOLUCIONES
8557	2018-05-16 18:57:02.326399	8557	VE	7659	0	178.50	1	SOLUCIONES
8558	2018-05-16 18:57:02.326399	8558	VE	7660	0	36.00	1	SOLUCIONES
8559	2018-05-16 18:57:02.326399	8559	VE	7662	0	911.50	1	SOLUCIONES
8560	2018-05-16 18:57:02.326399	8560	VE	7663	0	167.50	1	SOLUCIONES
8561	2018-05-16 18:57:02.326399	8561	VE	7665	0	36.00	1	SOLUCIONES
8562	2018-05-16 18:57:02.326399	8562	VE	7666	0	84.00	1	SOLUCIONES
8563	2018-05-16 18:57:02.326399	8563	VE	769	0	371.00	1	SOLUCIONES
8564	2018-05-16 18:57:02.326399	8564	VE	776	0	59.50	1	SOLUCIONES
8565	2018-05-16 18:57:02.326399	8565	VE	767	0	1197.00	1	SOLUCIONES
8566	2018-05-16 18:57:02.326399	8566	VE	768	0	438.00	1	SOLUCIONES
8567	2018-05-16 18:57:02.326399	8567	VE	770	0	180.00	1	SOLUCIONES
8568	2018-05-16 18:57:02.326399	8568	VE	771	0	59.50	1	SOLUCIONES
8569	2018-05-16 18:57:02.326399	8569	VE	772	0	72.00	1	SOLUCIONES
8570	2018-05-16 18:57:02.326399	8570	VE	773	0	407.00	1	SOLUCIONES
8571	2018-05-16 18:57:02.326399	8571	VE	774	0	538.00	1	SOLUCIONES
8572	2018-05-16 18:57:02.326399	8572	VE	775	0	36.00	1	SOLUCIONES
8573	2018-05-16 18:57:02.326399	8573	VE	777	0	59.00	1	SOLUCIONES
8574	2018-05-16 18:57:02.326399	8574	VE	20449	0	296.80	1	SOLUCIONES
8575	2018-05-16 18:57:02.326399	8575	VE	20451	0	42.40	1	SOLUCIONES
8576	2018-05-16 18:57:02.326399	8576	VE	5621	0	592.50	1	SOLUCIONES
8577	2018-05-16 18:57:02.326399	8577	VE	5622	0	165.50	1	SOLUCIONES
8578	2018-05-16 18:57:02.326399	8578	VE	5623	0	57.50	1	SOLUCIONES
8579	2018-05-16 18:57:02.326399	8579	VE	5624	0	807.00	1	SOLUCIONES
8580	2018-05-16 18:57:02.326399	8580	VE	5625	0	435.50	1	SOLUCIONES
8581	2018-05-16 18:57:02.326399	8581	VE	93	0	2750.00	1	SOLUCIONES
8582	2018-05-16 18:57:02.326399	8582	VE	94	0	2640.00	1	SOLUCIONES
8583	2018-05-16 18:57:02.326399	8583	VE	95	0	3167.50	1	SOLUCIONES
8584	2018-05-16 18:57:02.326399	8584	VE	96	0	509.50	1	SOLUCIONES
8585	2018-05-16 18:57:02.326399	8585	VE	106	0	1988.00	1	SOLUCIONES
8586	2018-05-16 18:57:02.326399	8586	VE	375	0	236.00	1	SOLUCIONES
8587	2018-05-16 18:57:02.326399	8587	VE	3546	0	324.00	1	SOLUCIONES
8588	2018-05-16 18:57:02.326399	8588	VE	320	0	1206.00	1	SOLUCIONES
8589	2018-05-16 18:57:02.326399	8589	VE	219	0	366.00	1	SOLUCIONES
8590	2018-05-16 18:57:02.326399	8590	VE	205	0	65.00	1	SOLUCIONES
8591	2018-05-16 18:57:02.326399	8591	VE	209	0	240.00	1	SOLUCIONES
8592	2018-05-16 18:57:02.326399	8592	VE	210	0	67.00	1	SOLUCIONES
8593	2018-05-16 18:57:02.326399	8593	VE	213	0	68.00	1	SOLUCIONES
8594	2018-05-16 18:57:02.326399	8594	VE	222	0	83.00	1	SOLUCIONES
8595	2018-05-16 18:57:02.326399	8595	VE	572	0	329.00	1	SOLUCIONES
8596	2018-05-16 18:57:02.326399	8596	VE	9416	0	3900.00	1	SOLUCIONES
8597	2018-05-16 18:57:02.326399	8597	VE	9417	0	3900.00	1	SOLUCIONES
8598	2018-05-16 18:57:02.326399	8598	VE	9418	0	655.00	1	SOLUCIONES
8599	2018-05-16 18:57:02.326399	8599	VE	9419	0	2600.00	1	SOLUCIONES
8600	2018-05-16 18:57:02.326399	8600	VE	5626	0	513.00	1	SOLUCIONES
8601	2018-05-16 18:57:02.326399	8601	VE	5627	0	568.50	1	SOLUCIONES
8602	2018-05-16 18:57:02.326399	8602	VE	3573	0	68.00	1	SOLUCIONES
8603	2018-05-16 18:57:02.326399	8603	VE	3574	0	81.00	1	SOLUCIONES
8604	2018-05-16 18:57:02.326399	8604	VE	14705	0	105.50	1	SOLUCIONES
8605	2018-05-16 18:57:02.326399	8605	VE	14706	0	1789.90	1	SOLUCIONES
8606	2018-05-16 18:57:02.326399	8606	VE	14707	0	124.00	1	SOLUCIONES
8607	2018-05-16 18:57:02.326399	8607	VE	14708	0	63.30	1	SOLUCIONES
8608	2018-05-16 18:57:02.326399	8608	VE	14709	0	1529.00	1	SOLUCIONES
8609	2018-05-16 18:57:02.326399	8609	VE	14711	0	422.00	1	SOLUCIONES
8610	2018-05-16 18:57:02.326399	8610	VE	14712	0	738.50	1	SOLUCIONES
8611	2018-05-16 18:57:02.326399	8611	VE	14714	0	84.40	1	SOLUCIONES
8612	2018-05-16 18:57:02.326399	8612	VE	14717	0	189.60	1	SOLUCIONES
8613	2018-05-16 18:57:02.326399	8613	VE	14718	0	422.00	1	SOLUCIONES
8614	2018-05-16 18:57:02.326399	8614	VE	14719	0	105.50	1	SOLUCIONES
8615	2018-05-16 18:57:02.326399	8615	VE	14720	0	1434.80	1	SOLUCIONES
8616	2018-05-16 18:57:02.326399	8616	VE	14721	0	105.50	1	SOLUCIONES
8617	2018-05-16 18:57:02.326399	8617	VE	14722	0	63.30	1	SOLUCIONES
8618	2018-05-16 18:57:02.326399	8618	VE	14723	0	47.40	1	SOLUCIONES
8619	2018-05-16 18:57:02.326399	8619	VE	14724	0	237.00	1	SOLUCIONES
8620	2018-05-16 18:57:02.326399	8620	VE	14725	0	42.20	1	SOLUCIONES
8621	2018-05-16 18:57:02.326399	8621	VE	7667	0	266.00	1	SOLUCIONES
8622	2018-05-16 18:57:02.326399	8622	VE	7669	0	131.50	1	SOLUCIONES
8623	2018-05-16 18:57:02.326399	8623	VE	7671	0	36.00	1	SOLUCIONES
8624	2018-05-16 18:57:02.326399	8624	VE	20519	0	43.00	1	SOLUCIONES
8625	2018-05-16 18:57:02.326399	8625	VE	20520	0	120.00	1	SOLUCIONES
8626	2018-05-16 18:57:02.326399	8626	VE	20521	0	63.60	1	SOLUCIONES
8627	2018-05-16 18:57:02.326399	8627	VE	20522	0	63.60	1	SOLUCIONES
8628	2018-05-16 18:57:02.326399	8628	VE	20452	0	43.00	1	SOLUCIONES
8629	2018-05-16 18:57:02.326399	8629	VE	20454	0	21.50	1	SOLUCIONES
8630	2018-05-16 18:57:02.326399	8630	VE	20456	0	106.00	1	SOLUCIONES
8631	2018-05-16 18:57:02.326399	8631	VE	20457	0	129.40	1	SOLUCIONES
8632	2018-05-16 18:57:02.326399	8632	VE	20458	0	43.00	1	SOLUCIONES
8633	2018-05-16 18:57:02.326399	8633	VE	20459	0	21.50	1	SOLUCIONES
8634	2018-05-16 18:57:02.326399	8634	VE	860	0	1.00	1	SOLUCIONES
8635	2018-05-16 18:57:02.326399	8635	VE	778	0	108.00	1	SOLUCIONES
8636	2018-05-16 18:57:02.326399	8636	VE	779	0	1080.00	1	SOLUCIONES
8637	2018-05-16 18:57:02.326399	8637	VE	780	0	900.00	1	SOLUCIONES
8638	2018-05-16 18:57:02.326399	8638	VE	781	0	684.00	1	SOLUCIONES
8639	2018-05-16 18:57:02.326399	8639	VE	782	0	357.00	1	SOLUCIONES
8640	2018-05-16 18:57:02.326399	8640	VE	783	0	492.00	1	SOLUCIONES
8641	2018-05-16 18:57:02.326399	8641	VE	1009	0	969.00	1	SOLUCIONES
8642	2018-05-16 18:57:02.326399	8642	VE	97	0	42.00	1	SOLUCIONES
8643	2018-05-16 18:57:02.326399	8643	VE	107	0	1900.00	1	SOLUCIONES
8644	2018-05-16 18:57:02.326399	8644	VE	108	0	2172.50	1	SOLUCIONES
8645	2018-05-16 18:57:02.326399	8645	VE	15218	0	285.60	1	SOLUCIONES
8646	2018-05-16 18:57:02.326399	8646	VE	6374	0	500.00	1	SOLUCIONES
8647	2018-05-16 18:57:02.326399	8647	VE	6378	0	58.00	1	SOLUCIONES
8648	2018-05-16 18:57:02.326399	8648	VE	6382	0	378.00	1	SOLUCIONES
8649	2018-05-16 18:57:02.326399	8649	VE	6385	0	203.00	1	SOLUCIONES
8650	2018-05-16 18:57:02.326399	8650	VE	6387	0	632.00	1	SOLUCIONES
8651	2018-05-16 18:57:02.326399	8651	VE	10742	0	5940.00	1	SOLUCIONES
8652	2018-05-16 18:57:02.326399	8652	VE	10743	0	4725.00	1	SOLUCIONES
8653	2018-05-16 18:57:02.326399	8653	VE	10744	0	12150.00	1	SOLUCIONES
8654	2018-05-16 18:57:02.326399	8654	VE	10745	0	3510.00	1	SOLUCIONES
8655	2018-05-16 18:57:02.326399	8655	VE	129	0	55.00	1	SOLUCIONES
8656	2018-05-16 18:57:02.326399	8656	VE	141	0	115.50	1	SOLUCIONES
8657	2018-05-16 18:57:02.326399	8657	VE	13419	0	272.00	1	SOLUCIONES
8658	2018-05-16 18:57:02.326399	8658	VE	13420	0	352.50	1	SOLUCIONES
8659	2018-05-16 18:57:02.326399	8659	VE	13421	0	5013.50	1	SOLUCIONES
8660	2018-05-16 18:57:02.326399	8660	VE	13422	0	6076.47	1	SOLUCIONES
8661	2018-05-16 18:57:02.326399	8661	VE	1615	0	64.00	1	SOLUCIONES
8662	2018-05-16 18:57:02.326399	8662	VE	1617	0	108.00	1	SOLUCIONES
8663	2018-05-16 18:57:02.326399	8663	VE	1620	0	468.00	1	SOLUCIONES
8664	2018-05-16 18:57:02.326399	8664	VE	1622	0	252.00	1	SOLUCIONES
8665	2018-05-16 18:57:02.326399	8665	VE	1623	0	36.00	1	SOLUCIONES
8666	2018-05-16 18:57:02.326399	8666	VE	1625	0	201.00	1	SOLUCIONES
8667	2018-05-16 18:57:02.326399	8667	VE	1626	0	376.00	1	SOLUCIONES
8668	2018-05-16 18:57:02.326399	8668	VE	20523	0	84.80	1	SOLUCIONES
8669	2018-05-16 18:57:02.326399	8669	VE	20524	0	106.00	1	SOLUCIONES
8670	2018-05-16 18:57:02.326399	8670	VE	20525	0	43.00	1	SOLUCIONES
8671	2018-05-16 18:57:02.326399	8671	VE	20526	0	21.50	1	SOLUCIONES
8672	2018-05-16 18:57:02.326399	8672	VE	20527	0	43.00	1	SOLUCIONES
8673	2018-05-16 18:57:02.326399	8673	VE	20528	0	1060.00	1	SOLUCIONES
8674	2018-05-16 18:57:02.326399	8674	VE	20530	0	954.00	1	SOLUCIONES
8675	2018-05-16 18:57:02.326399	8675	VE	20531	0	6360.00	1	SOLUCIONES
8676	2018-05-16 18:57:02.326399	8676	VE	5628	0	180.00	1	SOLUCIONES
8677	2018-05-16 18:57:02.326399	8677	VE	5629	0	108.00	1	SOLUCIONES
8678	2018-05-16 18:57:02.326399	8678	VE	5630	0	252.00	1	SOLUCIONES
8679	2018-05-16 18:57:02.326399	8679	VE	5631	0	283.00	1	SOLUCIONES
8680	2018-05-16 18:57:02.326399	8680	VE	142	0	256.00	1	SOLUCIONES
8681	2018-05-16 18:57:02.326399	8681	VE	13423	0	2216.00	1	SOLUCIONES
8682	2018-05-16 18:57:02.326399	8682	VE	21569	0	688.00	1	SOLUCIONES
8683	2018-05-16 18:57:02.326399	8683	VE	21574	0	756.00	1	SOLUCIONES
8684	2018-05-16 18:57:02.326399	8684	VE	15324	0	71.40	1	SOLUCIONES
8685	2018-05-16 18:57:02.326399	8685	VE	6388	0	850.00	1	SOLUCIONES
8686	2018-05-16 18:57:02.326399	8686	VE	6389	0	552.00	1	SOLUCIONES
8687	2018-05-16 18:57:02.326399	8687	VE	6390	0	270.00	1	SOLUCIONES
8688	2018-05-16 18:57:02.326399	8688	VE	6391	0	2012.00	1	SOLUCIONES
8689	2018-05-16 18:57:02.326399	8689	VE	6392	0	272.00	1	SOLUCIONES
8690	2018-05-16 18:57:02.326399	8690	VE	6393	0	272.00	1	SOLUCIONES
8691	2018-05-16 18:57:02.326399	8691	VE	6394	0	850.00	1	SOLUCIONES
8692	2018-05-16 18:57:02.326399	8692	VE	10746	0	6072.00	1	SOLUCIONES
8693	2018-05-16 18:57:02.326399	8693	VE	10747	0	12420.00	1	SOLUCIONES
8694	2018-05-16 18:57:02.326399	8694	VE	10748	0	2760.00	1	SOLUCIONES
8695	2018-05-16 18:57:02.326399	8695	VE	98	0	945.00	1	SOLUCIONES
8696	2018-05-16 18:57:02.326399	8696	VE	1628	0	180.00	1	SOLUCIONES
8697	2018-05-16 18:57:02.326399	8697	VE	1629	0	141.00	1	SOLUCIONES
8698	2018-05-16 18:57:02.326399	8698	VE	1630	0	144.00	1	SOLUCIONES
8699	2018-05-16 18:57:02.326399	8699	VE	1631	0	330.00	1	SOLUCIONES
8700	2018-05-16 18:57:02.326399	8700	VE	1632	0	900.00	1	SOLUCIONES
8701	2018-05-16 18:57:02.326399	8701	VE	786	0	792.00	1	SOLUCIONES
8702	2018-05-16 18:57:02.326399	8702	VE	321	0	255.00	1	SOLUCIONES
8703	2018-05-16 18:57:02.326399	8703	VE	322	0	83.00	1	SOLUCIONES
8704	2018-05-16 18:57:02.326399	8704	VE	9420	0	264.00	1	SOLUCIONES
8705	2018-05-16 18:57:02.326399	8705	VE	9421	0	1957.50	1	SOLUCIONES
8706	2018-05-16 18:57:02.326399	8706	VE	9422	0	1696.50	1	SOLUCIONES
8707	2018-05-16 18:57:02.326399	8707	VE	227	0	33.50	1	SOLUCIONES
8708	2018-05-16 18:57:02.326399	8708	VE	14726	0	663.60	1	SOLUCIONES
8709	2018-05-16 18:57:02.326399	8709	VE	14727	0	134.40	1	SOLUCIONES
8710	2018-05-16 18:57:02.326399	8710	VE	14728	0	1422.00	1	SOLUCIONES
8711	2018-05-16 18:57:02.326399	8711	VE	14730	0	909.90	1	SOLUCIONES
8712	2018-05-16 18:57:02.326399	8712	VE	14731	0	126.60	1	SOLUCIONES
8713	2018-05-16 18:57:02.326399	8713	VE	14732	0	42.20	1	SOLUCIONES
8714	2018-05-16 18:57:02.326399	8714	VE	14733	0	711.00	1	SOLUCIONES
8715	2018-05-16 18:57:02.326399	8715	VE	14734	0	871.30	1	SOLUCIONES
8716	2018-05-16 18:57:02.326399	8716	VE	14735	0	118.50	1	SOLUCIONES
8717	2018-05-16 18:57:02.326399	8717	VE	14736	0	597.70	1	SOLUCIONES
8718	2018-05-16 18:57:02.326399	8718	VE	14737	0	1185.00	1	SOLUCIONES
8719	2018-05-16 18:57:02.326399	8719	VE	14738	0	42.20	1	SOLUCIONES
8720	2018-05-16 18:57:02.326399	8720	VE	14739	0	23.70	1	SOLUCIONES
8721	2018-05-16 18:57:02.326399	8721	VE	14740	0	545.10	1	SOLUCIONES
8722	2018-05-16 18:57:02.326399	8722	VE	7672	0	335.00	1	SOLUCIONES
8723	2018-05-16 18:57:02.326399	8723	VE	7673	0	648.00	1	SOLUCIONES
8724	2018-05-16 18:57:02.326399	8724	VE	230	0	55.00	1	SOLUCIONES
8725	2018-05-16 18:57:02.326399	8725	VE	234	0	516.00	1	SOLUCIONES
8726	2018-05-16 18:57:02.326399	8726	VE	240	0	302.00	1	SOLUCIONES
8727	2018-05-16 18:57:02.326399	8727	VE	3548	0	472.00	1	SOLUCIONES
8728	2018-05-16 18:57:02.326399	8728	VE	3551	0	324.00	1	SOLUCIONES
8729	2018-05-16 18:57:02.326399	8729	VE	787	0	285.00	1	SOLUCIONES
8730	2018-05-16 18:57:02.326399	8730	VE	788	0	330.00	1	SOLUCIONES
8731	2018-05-16 18:57:02.326399	8731	VE	789	0	36.00	1	SOLUCIONES
8732	2018-05-16 18:57:02.326399	8732	VE	792	0	167.50	1	SOLUCIONES
8733	2018-05-16 18:57:02.326399	8733	VE	793	0	108.00	1	SOLUCIONES
8734	2018-05-16 18:57:02.326399	8734	VE	794	0	143.50	1	SOLUCIONES
8735	2018-05-16 18:57:02.326399	8735	VE	14741	0	496.80	1	SOLUCIONES
8736	2018-05-16 18:57:02.326399	8736	VE	14742	0	94.80	1	SOLUCIONES
8737	2018-05-16 18:57:02.326399	8737	VE	14743	0	211.00	1	SOLUCIONES
8738	2018-05-16 18:57:02.326399	8738	VE	14744	0	211.00	1	SOLUCIONES
8739	2018-05-16 18:57:02.326399	8739	VE	14745	0	474.00	1	SOLUCIONES
8740	2018-05-16 18:57:02.326399	8740	VE	14747	0	113.30	1	SOLUCIONES
8741	2018-05-16 18:57:02.326399	8741	VE	14748	0	237.00	1	SOLUCIONES
8742	2018-05-16 18:57:02.326399	8742	VE	14749	0	168.80	1	SOLUCIONES
8743	2018-05-16 18:57:02.326399	8743	VE	14750	0	189.60	1	SOLUCIONES
8744	2018-05-16 18:57:02.326399	8744	VE	14751	0	248.00	1	SOLUCIONES
8745	2018-05-16 18:57:02.326399	8745	VE	14752	0	99.20	1	SOLUCIONES
8746	2018-05-16 18:57:02.326399	8746	VE	14753	0	1822.20	1	SOLUCIONES
8747	2018-05-16 18:57:02.326399	8747	VE	14754	0	474.00	1	SOLUCIONES
8748	2018-05-16 18:57:02.326399	8748	VE	14755	0	173.60	1	SOLUCIONES
8749	2018-05-16 18:57:02.326399	8749	VE	14756	0	172.80	1	SOLUCIONES
8750	2018-05-16 18:57:02.326399	8750	VE	14757	0	173.60	1	SOLUCIONES
8751	2018-05-16 18:57:02.326399	8751	VE	7674	0	216.00	1	SOLUCIONES
8752	2018-05-16 18:57:02.326399	8752	VE	7676	0	952.00	1	SOLUCIONES
8753	2018-05-16 18:57:02.326399	8753	VE	7677	0	36.00	1	SOLUCIONES
8754	2018-05-16 18:57:02.326399	8754	VE	7678	0	36.00	1	SOLUCIONES
8755	2018-05-16 18:57:02.326399	8755	VE	7680	0	525.00	1	SOLUCIONES
8756	2018-05-16 18:57:02.326399	8756	VE	7681	0	36.00	1	SOLUCIONES
8757	2018-05-16 18:57:02.326399	8757	VE	7683	0	72.00	1	SOLUCIONES
8758	2018-05-16 18:57:02.326399	8758	VE	7684	0	504.00	1	SOLUCIONES
8759	2018-05-16 18:57:02.326399	8759	VE	7685	0	36.00	1	SOLUCIONES
8760	2018-05-16 18:57:02.326399	8760	VE	7686	0	288.00	1	SOLUCIONES
8761	2018-05-16 18:57:02.326399	8761	VE	5632	0	57.50	1	SOLUCIONES
8762	2018-05-16 18:57:02.326399	8762	VE	5633	0	360.00	1	SOLUCIONES
8763	2018-05-16 18:57:02.326399	8763	VE	5634	0	180.00	1	SOLUCIONES
8764	2018-05-16 18:57:02.326399	8764	VE	5635	0	93.50	1	SOLUCIONES
8765	2018-05-16 18:57:02.326399	8765	VE	5637	0	827.00	1	SOLUCIONES
8766	2018-05-16 18:57:02.326399	8766	VE	5638	0	1456.00	1	SOLUCIONES
8767	2018-05-16 18:57:02.326399	8767	VE	5639	0	654.50	1	SOLUCIONES
8768	2018-05-16 18:57:02.326399	8768	VE	1635	0	360.00	1	SOLUCIONES
8769	2018-05-16 18:57:02.326399	8769	VE	1637	0	540.00	1	SOLUCIONES
8770	2018-05-16 18:57:02.326399	8770	VE	1638	0	72.00	1	SOLUCIONES
8771	2018-05-16 18:57:02.326399	8771	VE	1640	0	216.00	1	SOLUCIONES
8772	2018-05-16 18:57:02.326399	8772	VE	99	0	288.00	1	SOLUCIONES
8773	2018-05-16 18:57:02.326399	8773	VE	109	0	2099.50	1	SOLUCIONES
8774	2018-05-16 18:57:02.326399	8774	VE	110	0	2072.00	1	SOLUCIONES
8775	2018-05-16 18:57:02.326399	8775	VE	20638	0	106.00	1	SOLUCIONES
8776	2018-05-16 18:57:02.326399	8776	VE	20639	0	21.50	1	SOLUCIONES
8777	2018-05-16 18:57:02.326399	8777	VE	20642	0	43.00	1	SOLUCIONES
8778	2018-05-16 18:57:02.326399	8778	VE	20643	0	13356.00	1	SOLUCIONES
8779	2018-05-16 18:57:02.326399	8779	VE	6538	0	617.00	1	SOLUCIONES
8780	2018-05-16 18:57:02.326399	8780	VE	15325	0	47.60	1	SOLUCIONES
8781	2018-05-16 18:57:02.326399	8781	VE	6505	0	170.00	1	SOLUCIONES
8782	2018-05-16 18:57:02.326399	8782	VE	6506	0	168.00	1	SOLUCIONES
8783	2018-05-16 18:57:02.326399	8783	VE	6508	0	270.00	1	SOLUCIONES
8784	2018-05-16 18:57:02.326399	8784	VE	6510	0	170.00	1	SOLUCIONES
8785	2018-05-16 18:57:02.326399	8785	VE	6513	0	880.00	1	SOLUCIONES
8786	2018-05-16 18:57:02.326399	8786	VE	6517	0	1433.00	1	SOLUCIONES
8787	2018-05-16 18:57:02.326399	8787	VE	6519	0	1062.00	1	SOLUCIONES
8788	2018-05-16 18:57:02.326399	8788	VE	6532	0	534.00	1	SOLUCIONES
8789	2018-05-16 18:57:02.326399	8789	VE	6547	0	3350.00	1	SOLUCIONES
8790	2018-05-16 18:57:02.326399	8790	VE	6548	0	594.00	1	SOLUCIONES
8791	2018-05-16 18:57:02.326399	8791	VE	6552	0	216.00	1	SOLUCIONES
8792	2018-05-16 18:57:02.326399	8792	VE	6556	0	102.00	1	SOLUCIONES
8793	2018-05-16 18:57:02.326399	8793	VE	6563	0	344.00	1	SOLUCIONES
8794	2018-05-16 18:57:02.326399	8794	VE	10749	0	16560.00	1	SOLUCIONES
8795	2018-05-16 18:57:02.326399	8795	VE	10750	0	11340.00	1	SOLUCIONES
8796	2018-05-16 18:57:02.326399	8796	VE	10751	0	9384.00	1	SOLUCIONES
8797	2018-05-16 18:57:02.326399	8797	VE	143	0	2843.00	1	SOLUCIONES
8798	2018-05-16 18:57:02.326399	8798	VE	144	0	164.00	1	SOLUCIONES
8799	2018-05-16 18:57:02.326399	8799	VE	145	0	734.00	1	SOLUCIONES
8800	2018-05-16 18:57:02.326399	8800	VE	13425	0	1057.50	1	SOLUCIONES
8801	2018-05-16 18:57:02.326399	8801	VE	13427	0	239.80	1	SOLUCIONES
8802	2018-05-16 18:57:02.326399	8802	VE	6580	0	197.00	1	SOLUCIONES
8803	2018-05-16 18:57:02.326399	8803	VE	6612	0	141.00	1	SOLUCIONES
8804	2018-05-16 18:57:02.326399	8804	VE	15326	0	238.00	1	SOLUCIONES
8805	2018-05-16 18:57:02.326399	8805	VE	15327	0	476.00	1	SOLUCIONES
8806	2018-05-16 18:57:02.326399	8806	VE	6568	0	244.00	1	SOLUCIONES
8807	2018-05-16 18:57:02.326399	8807	VE	6572	0	224.00	1	SOLUCIONES
8808	2018-05-16 18:57:02.326399	8808	VE	6575	0	1080.00	1	SOLUCIONES
8809	2018-05-16 18:57:02.326399	8809	VE	6577	0	2040.00	1	SOLUCIONES
8810	2018-05-16 18:57:02.326399	8810	VE	6582	0	238.00	1	SOLUCIONES
8811	2018-05-16 18:57:02.326399	8811	VE	6614	0	98.00	1	SOLUCIONES
8812	2018-05-16 18:57:02.326399	8812	VE	6615	0	486.00	1	SOLUCIONES
8813	2018-05-16 18:57:02.326399	8813	VE	6617	0	324.00	1	SOLUCIONES
8814	2018-05-16 18:57:02.326399	8814	VE	6619	0	340.00	1	SOLUCIONES
8815	2018-05-16 18:57:02.326399	8815	VE	6622	0	750.00	1	SOLUCIONES
8816	2018-05-16 18:57:02.326399	8816	VE	6624	0	448.00	1	SOLUCIONES
8817	2018-05-16 18:57:02.326399	8817	VE	6625	0	5550.00	1	SOLUCIONES
8818	2018-05-16 18:57:02.326399	8818	VE	10752	0	6345.00	1	SOLUCIONES
8819	2018-05-16 18:57:02.326399	8819	VE	10753	0	7290.00	1	SOLUCIONES
8820	2018-05-16 18:57:02.326399	8820	VE	10754	0	8505.00	1	SOLUCIONES
8821	2018-05-16 18:57:02.326399	8821	VE	6586	0	118.00	1	SOLUCIONES
8822	2018-05-16 18:57:02.326399	8822	VE	6621	0	1268.00	1	SOLUCIONES
8823	2018-05-16 18:57:02.326399	8823	VE	3575	0	236.00	1	SOLUCIONES
8824	2018-05-16 18:57:02.326399	8824	VE	3576	0	472.00	1	SOLUCIONES
8825	2018-05-16 18:57:02.326399	8825	VE	795	0	36.00	1	SOLUCIONES
8826	2018-05-16 18:57:02.326399	8826	VE	796	0	360.00	1	SOLUCIONES
8827	2018-05-16 18:57:02.326399	8827	VE	797	0	285.00	1	SOLUCIONES
8828	2018-05-16 18:57:02.326399	8828	VE	798	0	243.00	1	SOLUCIONES
8829	2018-05-16 18:57:02.326399	8829	VE	799	0	2975.00	1	SOLUCIONES
8830	2018-05-16 18:57:02.326399	8830	VE	800	0	118.00	1	SOLUCIONES
8831	2018-05-16 18:57:02.326399	8831	VE	801	0	59.50	1	SOLUCIONES
8832	2018-05-16 18:57:02.326399	8832	VE	802	0	108.00	1	SOLUCIONES
8833	2018-05-16 18:57:02.326399	8833	VE	1641	0	108.00	1	SOLUCIONES
8834	2018-05-16 18:57:02.326399	8834	VE	1642	0	95.50	1	SOLUCIONES
8835	2018-05-16 18:57:02.326399	8835	VE	1643	0	108.00	1	SOLUCIONES
8836	2018-05-16 18:57:02.326399	8836	VE	1644	0	229.00	1	SOLUCIONES
8837	2018-05-16 18:57:02.326399	8837	VE	1645	0	129.00	1	SOLUCIONES
8838	2018-05-16 18:57:02.326399	8838	VE	111	0	1261.00	1	SOLUCIONES
8839	2018-05-16 18:57:02.326399	8839	VE	112	0	660.00	1	SOLUCIONES
8840	2018-05-16 18:57:02.326399	8840	VE	9338	0	13000.00	1	SOLUCIONES
8841	2018-05-16 18:57:02.326399	8841	VE	9423	0	17290.00	1	SOLUCIONES
8842	2018-05-16 18:57:02.326399	8842	VE	14758	0	711.00	1	SOLUCIONES
8843	2018-05-16 18:57:02.326399	8843	VE	14759	0	624.80	1	SOLUCIONES
8844	2018-05-16 18:57:02.326399	8844	VE	14760	0	94.80	1	SOLUCIONES
8845	2018-05-16 18:57:02.326399	8845	VE	14761	0	402.90	1	SOLUCIONES
8846	2018-05-16 18:57:02.326399	8846	VE	14762	0	84.40	1	SOLUCIONES
8847	2018-05-16 18:57:02.326399	8847	VE	14763	0	2475.60	1	SOLUCIONES
8848	2018-05-16 18:57:02.326399	8848	VE	14764	0	64.80	1	SOLUCIONES
8849	2018-05-16 18:57:02.326399	8849	VE	14765	0	71.10	1	SOLUCIONES
8850	2018-05-16 18:57:02.326399	8850	VE	14766	0	1789.20	1	SOLUCIONES
8851	2018-05-16 18:57:02.326399	8851	VE	14767	0	86.80	1	SOLUCIONES
8852	2018-05-16 18:57:02.326399	8852	VE	14768	0	518.40	1	SOLUCIONES
8853	2018-05-16 18:57:02.326399	8853	VE	14769	0	176.60	1	SOLUCIONES
8854	2018-05-16 18:57:02.326399	8854	VE	7687	0	72.00	1	SOLUCIONES
8855	2018-05-16 18:57:02.326399	8855	VE	7688	0	59.50	1	SOLUCIONES
8856	2018-05-16 18:57:02.326399	8856	VE	5640	0	694.00	1	SOLUCIONES
8857	2018-05-16 18:57:02.326399	8857	VE	5642	0	345.00	1	SOLUCIONES
8858	2018-05-16 18:57:02.326399	8858	VE	146	0	383.50	1	SOLUCIONES
8859	2018-05-16 18:57:02.326399	8859	VE	147	0	550.00	1	SOLUCIONES
8860	2018-05-16 18:57:02.326399	8860	VE	13428	0	1762.50	1	SOLUCIONES
8861	2018-05-16 18:57:02.326399	8861	VE	13429	0	164.50	1	SOLUCIONES
8862	2018-05-16 18:57:02.326399	8862	VE	13430	0	3898.20	1	SOLUCIONES
8863	2018-05-16 18:57:02.326399	8863	VE	9424	0	7800.00	1	SOLUCIONES
8864	2018-05-16 18:57:02.326399	8864	VE	805	0	645.00	1	SOLUCIONES
8865	2018-05-16 18:57:02.326399	8865	VE	806	0	114.00	1	SOLUCIONES
8866	2018-05-16 18:57:02.326399	8866	VE	807	0	375.00	1	SOLUCIONES
8867	2018-05-16 18:57:02.326399	8867	VE	808	0	238.00	1	SOLUCIONES
8868	2018-05-16 18:57:02.326399	8868	VE	809	0	72.00	1	SOLUCIONES
8869	2018-05-16 18:57:02.326399	8869	VE	810	0	119.00	1	SOLUCIONES
8870	2018-05-16 18:57:02.326399	8870	VE	811	0	119.00	1	SOLUCIONES
8871	2018-05-16 18:57:02.326399	8871	VE	812	0	595.00	1	SOLUCIONES
8872	2018-05-16 18:57:02.326399	8872	VE	14770	0	253.20	1	SOLUCIONES
8873	2018-05-16 18:57:02.326399	8873	VE	14771	0	1185.00	1	SOLUCIONES
8874	2018-05-16 18:57:02.326399	8874	VE	14772	0	69.40	1	SOLUCIONES
8875	2018-05-16 18:57:02.326399	8875	VE	14773	0	47.40	1	SOLUCIONES
8876	2018-05-16 18:57:02.326399	8876	VE	14788	0	741.10	1	SOLUCIONES
8877	2018-05-16 18:57:02.326399	8877	VE	14789	0	71.10	1	SOLUCIONES
8878	2018-05-16 18:57:02.326399	8878	VE	14790	0	142.20	1	SOLUCIONES
8879	2018-05-16 18:57:02.326399	8879	VE	14791	0	1231.60	1	SOLUCIONES
8880	2018-05-16 18:57:02.326399	8880	VE	14792	0	92.20	1	SOLUCIONES
8881	2018-05-16 18:57:02.326399	8881	VE	14795	0	630.10	1	SOLUCIONES
8882	2018-05-16 18:57:02.326399	8882	VE	14796	0	126.60	1	SOLUCIONES
8883	2018-05-16 18:57:02.326399	8883	VE	14797	0	1873.80	1	SOLUCIONES
8884	2018-05-16 18:57:02.326399	8884	VE	14799	0	474.00	1	SOLUCIONES
8885	2018-05-16 18:57:02.326399	8885	VE	14800	0	990.00	1	SOLUCIONES
8886	2018-05-16 18:57:02.326399	8886	VE	14801	0	42.20	1	SOLUCIONES
8887	2018-05-16 18:57:02.326399	8887	VE	7689	0	59.50	1	SOLUCIONES
8888	2018-05-16 18:57:02.326399	8888	VE	7690	0	108.00	1	SOLUCIONES
8889	2018-05-16 18:57:02.326399	8889	VE	7691	0	119.00	1	SOLUCIONES
8890	2018-05-16 18:57:02.326399	8890	VE	7692	0	441.50	1	SOLUCIONES
8891	2018-05-16 18:57:02.326399	8891	VE	7693	0	108.00	1	SOLUCIONES
8892	2018-05-16 18:57:02.326399	8892	VE	7694	0	36.00	1	SOLUCIONES
8893	2018-05-16 18:57:02.326399	8893	VE	7695	0	119.00	1	SOLUCIONES
8894	2018-05-16 18:57:02.326399	8894	VE	7696	0	420.00	1	SOLUCIONES
8895	2018-05-16 18:57:02.326399	8895	VE	5643	0	575.00	1	SOLUCIONES
8896	2018-05-16 18:57:02.326399	8896	VE	100	0	144.50	1	SOLUCIONES
8897	2018-05-16 18:57:02.326399	8897	VE	113	0	1540.00	1	SOLUCIONES
8898	2018-05-16 18:57:02.326399	8898	VE	6628	0	1061.00	1	SOLUCIONES
8899	2018-05-16 18:57:02.326399	8899	VE	6629	0	295.00	1	SOLUCIONES
8900	2018-05-16 18:57:02.326399	8900	VE	15328	0	238.00	1	SOLUCIONES
8901	2018-05-16 18:57:02.326399	8901	VE	15329	0	50.00	1	SOLUCIONES
8902	2018-05-16 18:57:02.326399	8902	VE	6626	0	108.00	1	SOLUCIONES
8903	2018-05-16 18:57:02.326399	8903	VE	6631	0	1620.00	1	SOLUCIONES
8904	2018-05-16 18:57:02.326399	8904	VE	6640	0	190.00	1	SOLUCIONES
8905	2018-05-16 18:57:02.326399	8905	VE	6642	0	2360.00	1	SOLUCIONES
8906	2018-05-16 18:57:02.326399	8906	VE	10755	0	10800.00	1	SOLUCIONES
8907	2018-05-16 18:57:02.326399	8907	VE	10756	0	11730.00	1	SOLUCIONES
8908	2018-05-16 18:57:02.326399	8908	VE	10757	0	34500.00	1	SOLUCIONES
8909	2018-05-16 18:57:02.326399	8909	VE	10758	0	6210.00	1	SOLUCIONES
8910	2018-05-16 18:57:02.326399	8910	VE	10759	0	13248.00	1	SOLUCIONES
8911	2018-05-16 18:57:02.326399	8911	VE	10760	0	21390.00	1	SOLUCIONES
8912	2018-05-16 18:57:02.326399	8912	VE	1646	0	144.00	1	SOLUCIONES
8913	2018-05-16 18:57:02.326399	8913	VE	1647	0	72.00	1	SOLUCIONES
8914	2018-05-16 18:57:02.326399	8914	VE	1648	0	57.00	1	SOLUCIONES
8915	2018-05-16 18:57:02.326399	8915	VE	1650	0	59.50	1	SOLUCIONES
8916	2018-05-16 18:57:02.326399	8916	VE	1652	0	164.00	1	SOLUCIONES
8917	2018-05-16 18:57:02.326399	8917	VE	148	0	686.00	1	SOLUCIONES
8918	2018-05-16 18:57:02.326399	8918	VE	149	0	53.00	1	SOLUCIONES
8919	2018-05-16 18:57:02.326399	8919	VE	150	0	65.00	1	SOLUCIONES
8920	2018-05-16 18:57:02.326399	8920	VE	13431	0	352.50	1	SOLUCIONES
8921	2018-05-16 18:57:02.326399	8921	VE	13432	0	141.00	1	SOLUCIONES
8922	2018-05-16 18:57:02.326399	8922	VE	13433	0	5457.60	1	SOLUCIONES
8923	2018-05-16 18:57:02.326399	8923	VE	3578	0	324.00	1	SOLUCIONES
8924	2018-05-16 18:57:02.326399	8924	VE	20649	0	12.10	1	SOLUCIONES
8925	2018-05-16 18:57:02.326399	8925	VE	20650	0	42.40	1	SOLUCIONES
8926	2018-05-16 18:57:02.326399	8926	VE	20652	0	424.00	1	SOLUCIONES
8927	2018-05-16 18:57:02.326399	8927	VE	20653	0	107.50	1	SOLUCIONES
8928	2018-05-16 18:57:02.326399	8928	VE	20655	0	77.50	1	SOLUCIONES
8929	2018-05-16 18:57:02.326399	8929	VE	20665	0	1272.00	1	SOLUCIONES
8930	2018-05-16 18:57:02.326399	8930	VE	20666	0	6360.00	1	SOLUCIONES
8931	2018-05-16 18:57:02.326399	8931	VE	20667	0	10600.00	1	SOLUCIONES
8932	2018-05-16 18:57:02.326399	8932	VE	20668	0	169.60	1	SOLUCIONES
8933	2018-05-16 18:57:02.326399	8933	VE	20669	0	212.00	1	SOLUCIONES
8934	2018-05-16 18:57:02.326399	8934	VE	241	0	595.00	1	SOLUCIONES
8935	2018-05-16 18:57:02.326399	8935	VE	243	0	55.00	1	SOLUCIONES
8936	2018-05-16 18:57:02.326399	8936	VE	245	0	328.00	1	SOLUCIONES
8937	2018-05-16 18:57:02.326399	8937	VE	246	0	83.00	1	SOLUCIONES
8938	2018-05-16 18:57:02.326399	8938	VE	14802	0	42.20	1	SOLUCIONES
8939	2018-05-16 18:57:02.326399	8939	VE	14803	0	355.50	1	SOLUCIONES
8940	2018-05-16 18:57:02.326399	8940	VE	14804	0	2133.00	1	SOLUCIONES
8941	2018-05-16 18:57:02.326399	8941	VE	14805	0	416.50	1	SOLUCIONES
8942	2018-05-16 18:57:02.326399	8942	VE	14806	0	63.30	1	SOLUCIONES
8943	2018-05-16 18:57:02.326399	8943	VE	14807	0	126.60	1	SOLUCIONES
8944	2018-05-16 18:57:02.326399	8944	VE	14808	0	147.70	1	SOLUCIONES
8945	2018-05-16 18:57:02.326399	8945	VE	14809	0	118.50	1	SOLUCIONES
8946	2018-05-16 18:57:02.326399	8946	VE	14810	0	84.40	1	SOLUCIONES
8947	2018-05-16 18:57:02.326399	8947	VE	14811	0	44.00	1	SOLUCIONES
8948	2018-05-16 18:57:02.326399	8948	VE	14812	0	37.80	1	SOLUCIONES
8949	2018-05-16 18:57:02.326399	8949	VE	14813	0	105.50	1	SOLUCIONES
8950	2018-05-16 18:57:02.326399	8950	VE	14814	0	42.20	1	SOLUCIONES
8951	2018-05-16 18:57:02.326399	8951	VE	14815	0	189.60	1	SOLUCIONES
8952	2018-05-16 18:57:02.326399	8952	VE	14816	0	118.50	1	SOLUCIONES
8953	2018-05-16 18:57:02.326399	8953	VE	14817	0	135.40	1	SOLUCIONES
8954	2018-05-16 18:57:02.326399	8954	VE	14818	0	42.20	1	SOLUCIONES
8955	2018-05-16 18:57:02.326399	8955	VE	14819	0	253.20	1	SOLUCIONES
8956	2018-05-16 18:57:02.326399	8956	VE	14820	0	63.30	1	SOLUCIONES
8957	2018-05-16 18:57:02.326399	8957	VE	14821	0	237.00	1	SOLUCIONES
8958	2018-05-16 18:57:02.326399	8958	VE	14822	0	21.10	1	SOLUCIONES
8959	2018-05-16 18:57:02.326399	8959	VE	14823	0	42.20	1	SOLUCIONES
8960	2018-05-16 18:57:02.326399	8960	VE	14824	0	347.00	1	SOLUCIONES
8961	2018-05-16 18:57:02.326399	8961	VE	14825	0	138.80	1	SOLUCIONES
8962	2018-05-16 18:57:02.326399	8962	VE	14826	0	211.00	1	SOLUCIONES
8963	2018-05-16 18:57:02.326399	8963	VE	14827	0	211.00	1	SOLUCIONES
8964	2018-05-16 18:57:02.326399	8964	VE	14828	0	355.50	1	SOLUCIONES
8965	2018-05-16 18:57:02.326399	8965	VE	7697	0	1008.50	1	SOLUCIONES
8966	2018-05-16 18:57:02.326399	8966	VE	7698	0	907.00	1	SOLUCIONES
8967	2018-05-16 18:57:02.326399	8967	VE	7699	0	119.00	1	SOLUCIONES
8968	2018-05-16 18:57:02.326399	8968	VE	7700	0	227.50	1	SOLUCIONES
8969	2018-05-16 18:57:02.326399	8969	VE	7701	0	540.00	1	SOLUCIONES
8970	2018-05-16 18:57:02.326399	8970	VE	5644	0	455.50	1	SOLUCIONES
8971	2018-05-16 18:57:02.326399	8971	VE	5645	0	360.00	1	SOLUCIONES
8972	2018-05-16 18:57:02.326399	8972	VE	5646	0	72.00	1	SOLUCIONES
8973	2018-05-16 18:57:02.326399	8973	VE	4118	0	55.00	1	SOLUCIONES
8974	2018-05-16 18:57:02.326399	8974	VE	323	0	167.50	1	SOLUCIONES
8975	2018-05-16 18:57:02.326399	8975	VE	114	0	1705.00	1	SOLUCIONES
8976	2018-05-16 18:57:02.326399	8976	VE	813	0	8910.00	1	SOLUCIONES
8977	2018-05-16 18:57:02.326399	8977	VE	817	0	191.00	1	SOLUCIONES
8978	2018-05-16 18:57:02.326399	8978	VE	818	0	207.00	1	SOLUCIONES
8979	2018-05-16 18:57:02.326399	8979	VE	819	0	168.00	1	SOLUCIONES
8980	2018-05-16 18:57:02.326399	8980	VE	820	0	275.00	1	SOLUCIONES
8981	2018-05-16 18:57:02.326399	8981	VE	821	0	119.00	1	SOLUCIONES
8982	2018-05-16 18:57:02.326399	8982	VE	822	0	627.00	1	SOLUCIONES
8983	2018-05-16 18:57:02.326399	8983	VE	823	0	999.00	1	SOLUCIONES
8984	2018-05-16 18:57:02.326399	8984	VE	247	0	253.50	1	SOLUCIONES
8985	2018-05-16 18:57:02.326399	8985	VE	248	0	335.00	1	SOLUCIONES
8986	2018-05-16 18:57:02.326399	8986	VE	20670	0	86.00	1	SOLUCIONES
8987	2018-05-16 18:57:02.326399	8987	VE	20671	0	21.50	1	SOLUCIONES
8988	2018-05-16 18:57:02.326399	8988	VE	15330	0	476.00	1	SOLUCIONES
8989	2018-05-16 18:57:02.326399	8989	VE	6644	0	90.00	1	SOLUCIONES
8990	2018-05-16 18:57:02.326399	8990	VE	6645	0	118.00	1	SOLUCIONES
8991	2018-05-16 18:57:02.326399	8991	VE	6646	0	279.00	1	SOLUCIONES
8992	2018-05-16 18:57:02.326399	8992	VE	6647	0	246.00	1	SOLUCIONES
8993	2018-05-16 18:57:02.326399	8993	VE	10761	0	2312.00	1	SOLUCIONES
8994	2018-05-16 18:57:02.326399	8994	VE	10762	0	5244.00	1	SOLUCIONES
8995	2018-05-16 18:57:02.326399	8995	VE	9425	0	13000.00	1	SOLUCIONES
8996	2018-05-16 18:57:02.326399	8996	VE	9426	0	7800.00	1	SOLUCIONES
8997	2018-05-16 18:57:02.326399	8997	VE	1653	0	108.00	1	SOLUCIONES
8998	2018-05-16 18:57:02.326399	8998	VE	1654	0	72.00	1	SOLUCIONES
8999	2018-05-16 18:57:02.326399	8999	VE	1655	0	108.00	1	SOLUCIONES
9000	2018-05-16 18:57:02.326399	9000	VE	3579	0	196.00	1	SOLUCIONES
9001	2018-05-16 18:57:02.326399	9001	VE	152	0	1127.00	1	SOLUCIONES
9002	2018-05-16 18:57:02.326399	9002	VE	159	0	1835.00	1	SOLUCIONES
9003	2018-05-16 18:57:02.326399	9003	VE	13434	0	1149.50	1	SOLUCIONES
9004	2018-05-16 18:57:02.326399	9004	VE	13435	0	282.00	1	SOLUCIONES
9005	2018-05-16 18:57:02.326399	9005	VE	3580	0	218.00	1	SOLUCIONES
9006	2018-05-16 18:57:02.326399	9006	VE	20672	0	64.50	1	SOLUCIONES
9007	2018-05-16 18:57:02.326399	9007	VE	20673	0	12.10	1	SOLUCIONES
9008	2018-05-16 18:57:02.326399	9008	VE	20674	0	86.00	1	SOLUCIONES
9009	2018-05-16 18:57:02.326399	9009	VE	20675	0	64.50	1	SOLUCIONES
9010	2018-05-16 18:57:02.326399	9010	VE	324	0	889.00	1	SOLUCIONES
9011	2018-05-16 18:57:02.326399	9011	VE	325	0	2152.50	1	SOLUCIONES
9012	2018-05-16 18:57:02.326399	9012	VE	5647	0	1309.00	1	SOLUCIONES
9013	2018-05-16 18:57:02.326399	9013	VE	5648	0	2038.00	1	SOLUCIONES
9014	2018-05-16 18:57:02.326399	9014	VE	13438	0	2180.00	1	SOLUCIONES
9015	2018-05-16 18:57:02.326399	9015	VE	160	0	55.00	1	SOLUCIONES
9016	2018-05-16 18:57:02.326399	9016	VE	13436	0	327.00	1	SOLUCIONES
9017	2018-05-16 18:57:02.326399	9017	VE	13437	0	109.00	1	SOLUCIONES
9018	2018-05-16 18:57:02.326399	9018	VE	13439	0	2180.00	1	SOLUCIONES
9019	2018-05-16 18:57:02.326399	9019	VE	13442	0	1182.90	1	SOLUCIONES
9020	2018-05-16 18:57:02.326399	9020	VE	13443	0	1260.00	1	SOLUCIONES
9021	2018-05-16 18:57:02.326399	9021	VE	824	0	360.00	1	SOLUCIONES
9022	2018-05-16 18:57:02.326399	9022	VE	825	0	263.00	1	SOLUCIONES
9023	2018-05-16 18:57:02.326399	9023	VE	827	0	286.50	1	SOLUCIONES
9024	2018-05-16 18:57:02.326399	9024	VE	828	0	846.00	1	SOLUCIONES
9025	2018-05-16 18:57:02.326399	9025	VE	829	0	141.00	1	SOLUCIONES
9026	2018-05-16 18:57:02.326399	9026	VE	830	0	393.00	1	SOLUCIONES
9027	2018-05-16 18:57:02.326399	9027	VE	1656	0	180.00	1	SOLUCIONES
9028	2018-05-16 18:57:02.326399	9028	VE	1657	0	72.00	1	SOLUCIONES
9029	2018-05-16 18:57:02.326399	9029	VE	1658	0	57.00	1	SOLUCIONES
9030	2018-05-16 18:57:02.326399	9030	VE	1659	0	114.00	1	SOLUCIONES
9031	2018-05-16 18:57:02.326399	9031	VE	1660	0	144.00	1	SOLUCIONES
9032	2018-05-16 18:57:02.326399	9032	VE	1661	0	238.00	1	SOLUCIONES
9033	2018-05-16 18:57:02.326399	9033	VE	14829	0	168.80	1	SOLUCIONES
9034	2018-05-16 18:57:02.326399	9034	VE	14830	0	1055.00	1	SOLUCIONES
9035	2018-05-16 18:57:02.326399	9035	VE	14831	0	536.00	1	SOLUCIONES
9036	2018-05-16 18:57:02.326399	9036	VE	14832	0	63.30	1	SOLUCIONES
9037	2018-05-16 18:57:02.326399	9037	VE	14833	0	633.00	1	SOLUCIONES
9038	2018-05-16 18:57:02.326399	9038	VE	14834	0	253.20	1	SOLUCIONES
9039	2018-05-16 18:57:02.326399	9039	VE	14835	0	189.90	1	SOLUCIONES
9040	2018-05-16 18:57:02.326399	9040	VE	14836	0	375.00	1	SOLUCIONES
9041	2018-05-16 18:57:02.326399	9041	VE	14837	0	211.00	1	SOLUCIONES
9042	2018-05-16 18:57:02.326399	9042	VE	14838	0	21.10	1	SOLUCIONES
9043	2018-05-16 18:57:02.326399	9043	VE	14839	0	88.00	1	SOLUCIONES
9044	2018-05-16 18:57:02.326399	9044	VE	14840	0	21.10	1	SOLUCIONES
9045	2018-05-16 18:57:02.326399	9045	VE	14841	0	84.40	1	SOLUCIONES
9046	2018-05-16 18:57:02.326399	9046	VE	14842	0	84.40	1	SOLUCIONES
9047	2018-05-16 18:57:02.326399	9047	VE	14843	0	211.00	1	SOLUCIONES
9048	2018-05-16 18:57:02.326399	9048	VE	14844	0	47.40	1	SOLUCIONES
9049	2018-05-16 18:57:02.326399	9049	VE	14845	0	21.10	1	SOLUCIONES
9050	2018-05-16 18:57:02.326399	9050	VE	14846	0	94.80	1	SOLUCIONES
9051	2018-05-16 18:57:02.326399	9051	VE	14847	0	711.00	1	SOLUCIONES
9052	2018-05-16 18:57:02.326399	9052	VE	14857	0	1185.00	1	SOLUCIONES
9053	2018-05-16 18:57:02.326399	9053	VE	14858	0	1308.20	1	SOLUCIONES
9054	2018-05-16 18:57:02.326399	9054	VE	14859	0	274.30	1	SOLUCIONES
9055	2018-05-16 18:57:02.326399	9055	VE	14861	0	1540.50	1	SOLUCIONES
9056	2018-05-16 18:57:02.326399	9056	VE	7702	0	119.00	1	SOLUCIONES
9057	2018-05-16 18:57:02.326399	9057	VE	7703	0	108.00	1	SOLUCIONES
9058	2018-05-16 18:57:02.326399	9058	VE	7704	0	371.00	1	SOLUCIONES
9059	2018-05-16 18:57:02.326399	9059	VE	7705	0	454.00	1	SOLUCIONES
9060	2018-05-16 18:57:02.326399	9060	VE	7706	0	263.00	1	SOLUCIONES
9061	2018-05-16 18:57:02.326399	9061	VE	7707	0	144.00	1	SOLUCIONES
9062	2018-05-16 18:57:02.326399	9062	VE	7708	0	59.50	1	SOLUCIONES
9063	2018-05-16 18:57:02.326399	9063	VE	7709	0	72.00	1	SOLUCIONES
9064	2018-05-16 18:57:02.326399	9064	VE	7710	0	36.00	1	SOLUCIONES
9065	2018-05-16 18:57:02.326399	9065	VE	7711	0	357.00	1	SOLUCIONES
9066	2018-05-16 18:57:02.326399	9066	VE	15331	0	238.00	1	SOLUCIONES
9067	2018-05-16 18:57:02.326399	9067	VE	6648	0	270.00	1	SOLUCIONES
9068	2018-05-16 18:57:02.326399	9068	VE	6650	0	149.00	1	SOLUCIONES
9069	2018-05-16 18:57:02.326399	9069	VE	6653	0	1630.00	1	SOLUCIONES
9070	2018-05-16 18:57:02.326399	9070	VE	6654	0	158.00	1	SOLUCIONES
9071	2018-05-16 18:57:02.326399	9071	VE	6657	0	1080.00	1	SOLUCIONES
9072	2018-05-16 18:57:02.326399	9072	VE	6659	0	432.00	1	SOLUCIONES
9073	2018-05-16 18:57:02.326399	9073	VE	6662	0	108.00	1	SOLUCIONES
9074	2018-05-16 18:57:02.326399	9074	VE	6665	0	379.00	1	SOLUCIONES
9075	2018-05-16 18:57:02.326399	9075	VE	6668	0	149.00	1	SOLUCIONES
9076	2018-05-16 18:57:02.326399	9076	VE	6678	0	562.00	1	SOLUCIONES
9077	2018-05-16 18:57:02.326399	9077	VE	6679	0	735.00	1	SOLUCIONES
9078	2018-05-16 18:57:02.326399	9078	VE	6681	0	490.00	1	SOLUCIONES
9079	2018-05-16 18:57:02.326399	9079	VE	10763	0	3780.00	1	SOLUCIONES
9080	2018-05-16 18:57:02.326399	9080	VE	10764	0	27000.00	1	SOLUCIONES
9081	2018-05-16 18:57:02.326399	9081	VE	10765	0	5032.00	1	SOLUCIONES
9082	2018-05-16 18:57:02.326399	9082	VE	10766	0	9720.00	1	SOLUCIONES
9083	2018-05-16 18:57:02.326399	9083	VE	10767	0	9315.00	1	SOLUCIONES
9084	2018-05-16 18:57:02.326399	9084	VE	101	0	550.00	1	SOLUCIONES
9085	2018-05-16 18:57:02.326399	9085	VE	102	0	165.00	1	SOLUCIONES
9086	2018-05-16 18:57:02.326399	9086	VE	115	0	1223.00	1	SOLUCIONES
9087	2018-05-16 18:57:02.326399	9087	VE	116	0	1020.00	1	SOLUCIONES
9088	2018-05-16 18:57:02.326399	9088	VE	280	0	700.00	1	SOLUCIONES
9089	2018-05-16 18:57:02.326399	9089	VE	281	0	360.00	1	SOLUCIONES
9090	2018-05-16 18:57:02.326399	9090	VE	284	0	1796.00	1	SOLUCIONES
9091	2018-05-16 18:57:02.326399	9091	VE	573	0	980.00	1	SOLUCIONES
9092	2018-05-16 18:57:02.326399	9092	VE	14862	0	42.20	1	SOLUCIONES
9093	2018-05-16 18:57:02.326399	9093	VE	14863	0	42.20	1	SOLUCIONES
9094	2018-05-16 18:57:02.326399	9094	VE	14864	0	250.00	1	SOLUCIONES
9095	2018-05-16 18:57:02.326399	9095	VE	14865	0	42.20	1	SOLUCIONES
9096	2018-05-16 18:57:02.326399	9096	VE	14866	0	21.10	1	SOLUCIONES
9097	2018-05-16 18:57:02.326399	9097	VE	14867	0	42.20	1	SOLUCIONES
9098	2018-05-16 18:57:02.326399	9098	VE	14868	0	216.00	1	SOLUCIONES
9099	2018-05-16 18:57:02.326399	9099	VE	14869	0	42.20	1	SOLUCIONES
9100	2018-05-16 18:57:02.326399	9100	VE	14870	0	555.00	1	SOLUCIONES
9101	2018-05-16 18:57:02.326399	9101	VE	14871	0	118.50	1	SOLUCIONES
9102	2018-05-16 18:57:02.326399	9102	VE	14872	0	237.00	1	SOLUCIONES
9103	2018-05-16 18:57:02.326399	9103	VE	7712	0	712.50	1	SOLUCIONES
9104	2018-05-16 18:57:02.326399	9104	VE	7713	0	59.50	1	SOLUCIONES
9105	2018-05-16 18:57:02.326399	9105	VE	15332	0	119.00	1	SOLUCIONES
9106	2018-05-16 18:57:02.326399	9106	VE	6685	0	156.00	1	SOLUCIONES
9107	2018-05-16 18:57:02.326399	9107	VE	6689	0	108.00	1	SOLUCIONES
9108	2018-05-16 18:57:02.326399	9108	VE	6691	0	2700.00	1	SOLUCIONES
9109	2018-05-16 18:57:02.326399	9109	VE	6692	0	168.00	1	SOLUCIONES
9110	2018-05-16 18:57:02.326399	9110	VE	6695	0	54.00	1	SOLUCIONES
9111	2018-05-16 18:57:02.326399	9111	VE	6697	0	324.00	1	SOLUCIONES
9112	2018-05-16 18:57:02.326399	9112	VE	6704	0	1220.00	1	SOLUCIONES
9113	2018-05-16 18:57:02.326399	9113	VE	6705	0	354.00	1	SOLUCIONES
9114	2018-05-16 18:57:02.326399	9114	VE	6706	0	412.00	1	SOLUCIONES
9115	2018-05-16 18:57:02.326399	9115	VE	10768	0	3864.00	1	SOLUCIONES
9116	2018-05-16 18:57:02.326399	9116	VE	10769	0	4830.00	1	SOLUCIONES
9117	2018-05-16 18:57:02.326399	9117	VE	10770	0	6210.00	1	SOLUCIONES
9118	2018-05-16 18:57:02.326399	9118	VE	3581	0	162.00	1	SOLUCIONES
9119	2018-05-16 18:57:02.326399	9119	VE	3582	0	472.00	1	SOLUCIONES
9120	2018-05-16 18:57:02.326399	9120	VE	117	0	2529.00	1	SOLUCIONES
9121	2018-05-16 18:57:02.326399	9121	VE	1662	0	476.00	1	SOLUCIONES
9122	2018-05-16 18:57:02.326399	9122	VE	1664	0	119.00	1	SOLUCIONES
9123	2018-05-16 18:57:02.326399	9123	VE	13458	0	164.50	1	SOLUCIONES
9124	2018-05-16 18:57:02.326399	9124	VE	13459	0	456.40	1	SOLUCIONES
9125	2018-05-16 18:57:02.326399	9125	VE	13476	0	304.50	1	SOLUCIONES
9126	2018-05-16 18:57:02.326399	9126	VE	162	0	142.00	1	SOLUCIONES
9127	2018-05-16 18:57:02.326399	9127	VE	163	0	186.50	1	SOLUCIONES
9128	2018-05-16 18:57:02.326399	9128	VE	164	0	307.00	1	SOLUCIONES
9129	2018-05-16 18:57:02.326399	9129	VE	165	0	71.00	1	SOLUCIONES
9130	2018-05-16 18:57:02.326399	9130	VE	20676	0	64.50	1	SOLUCIONES
9131	2018-05-16 18:57:02.326399	9131	VE	20677	0	21.50	1	SOLUCIONES
9132	2018-05-16 18:57:02.326399	9132	VE	20678	0	49.00	1	SOLUCIONES
9133	2018-05-16 18:57:02.326399	9133	VE	20681	0	318.00	1	SOLUCIONES
9134	2018-05-16 18:57:02.326399	9134	VE	833	0	84.00	1	SOLUCIONES
9135	2018-05-16 18:57:02.326399	9135	VE	831	0	129.00	1	SOLUCIONES
9136	2018-05-16 18:57:02.326399	9136	VE	832	0	167.50	1	SOLUCIONES
9137	2018-05-16 18:57:02.326399	9137	VE	834	0	36.00	1	SOLUCIONES
9138	2018-05-16 18:57:02.326399	9138	VE	285	0	55.00	1	SOLUCIONES
9139	2018-05-16 18:57:02.326399	9139	VE	6717	0	828.00	1	SOLUCIONES
9140	2018-05-16 18:57:02.326399	9140	VE	6711	0	337.00	1	SOLUCIONES
9141	2018-05-16 18:57:02.326399	9141	VE	6707	0	136.00	1	SOLUCIONES
9142	2018-05-16 18:57:02.326399	9142	VE	6708	0	436.00	1	SOLUCIONES
9143	2018-05-16 18:57:02.326399	9143	VE	6712	0	340.00	1	SOLUCIONES
9144	2018-05-16 18:57:02.326399	9144	VE	6713	0	828.00	1	SOLUCIONES
9145	2018-05-16 18:57:02.326399	9145	VE	6716	0	306.00	1	SOLUCIONES
9146	2018-05-16 18:57:02.326399	9146	VE	10771	0	6480.00	1	SOLUCIONES
9147	2018-05-16 18:57:02.326399	9147	VE	3583	0	2450.00	1	SOLUCIONES
9148	2018-05-16 18:57:02.326399	9148	VE	3584	0	1596.00	1	SOLUCIONES
9149	2018-05-16 18:57:02.326399	9149	VE	3585	0	116.00	1	SOLUCIONES
9150	2018-05-16 18:57:02.326399	9150	VE	3586	0	54.00	1	SOLUCIONES
9151	2018-05-16 18:57:02.326399	9151	VE	835	0	252.00	1	SOLUCIONES
9152	2018-05-16 18:57:02.326399	9152	VE	836	0	108.00	1	SOLUCIONES
9153	2018-05-16 18:57:02.326399	9153	VE	837	0	36.00	1	SOLUCIONES
9154	2018-05-16 18:57:02.326399	9154	VE	4120	0	204.00	1	SOLUCIONES
9155	2018-05-16 18:57:02.326399	9155	VE	4121	0	4660.00	1	SOLUCIONES
9156	2018-05-16 18:57:02.326399	9156	VE	13480	0	493.50	1	SOLUCIONES
9157	2018-05-16 18:57:02.326399	9157	VE	20470	0	1690.00	1	SOLUCIONES
9158	2018-05-16 18:57:02.326399	9158	VE	20472	0	840.00	1	SOLUCIONES
9159	2018-05-16 18:57:02.326399	9159	VE	166	0	382.00	1	SOLUCIONES
9160	2018-05-16 18:57:02.326399	9160	VE	167	0	330.00	1	SOLUCIONES
9161	2018-05-16 18:57:02.326399	9161	VE	287	0	55.00	1	SOLUCIONES
9162	2018-05-16 18:57:02.326399	9162	VE	291	0	140.00	1	SOLUCIONES
9163	2018-05-16 18:57:02.326399	9163	VE	295	0	1317.00	1	SOLUCIONES
9164	2018-05-16 18:57:02.326399	9164	VE	298	0	505.00	1	SOLUCIONES
9165	2018-05-16 18:57:02.326399	9165	VE	300	0	1570.00	1	SOLUCIONES
9166	2018-05-16 18:57:02.326399	9166	VE	303	0	669.00	1	SOLUCIONES
9167	2018-05-16 18:57:02.326399	9167	VE	304	0	340.00	1	SOLUCIONES
9168	2018-05-16 18:57:02.326399	9168	VE	5650	0	1251.50	1	SOLUCIONES
9169	2018-05-16 18:57:02.326399	9169	VE	5651	0	2159.50	1	SOLUCIONES
9170	2018-05-16 18:57:02.326399	9170	VE	5652	0	36.00	1	SOLUCIONES
9171	2018-05-16 18:57:02.326399	9171	VE	5653	0	920.00	1	SOLUCIONES
9172	2018-05-16 18:57:02.326399	9172	VE	1666	0	145.50	1	SOLUCIONES
9173	2018-05-16 18:57:02.326399	9173	VE	1667	0	119.00	1	SOLUCIONES
9174	2018-05-16 18:57:02.326399	9174	VE	1668	0	131.50	1	SOLUCIONES
9175	2018-05-16 18:57:02.326399	9175	VE	1669	0	144.00	1	SOLUCIONES
9176	2018-05-16 18:57:02.326399	9176	VE	20682	0	107.50	1	SOLUCIONES
9177	2018-05-16 18:57:02.326399	9177	VE	20684	0	86.00	1	SOLUCIONES
9178	2018-05-16 18:57:02.326399	9178	VE	20686	0	869.60	1	SOLUCIONES
9179	2018-05-16 18:57:02.326399	9179	VE	20688	0	242.00	1	SOLUCIONES
9180	2018-05-16 18:57:02.326399	9180	VE	20690	0	3180.00	1	SOLUCIONES
9181	2018-05-16 18:57:02.326399	9181	VE	9427	0	18980.00	1	SOLUCIONES
9182	2018-05-16 18:57:02.326399	9182	VE	103	0	49.00	1	SOLUCIONES
9183	2018-05-16 18:57:02.326399	9183	VE	118	0	1817.00	1	SOLUCIONES
9184	2018-05-16 18:57:02.326399	9184	VE	14873	0	71.10	1	SOLUCIONES
9185	2018-05-16 18:57:02.326399	9185	VE	14874	0	47.40	1	SOLUCIONES
9186	2018-05-16 18:57:02.326399	9186	VE	14875	0	711.00	1	SOLUCIONES
9187	2018-05-16 18:57:02.326399	9187	VE	14876	0	379.20	1	SOLUCIONES
9188	2018-05-16 18:57:02.326399	9188	VE	14877	0	237.00	1	SOLUCIONES
9189	2018-05-16 18:57:02.326399	9189	VE	14879	0	212.80	1	SOLUCIONES
9190	2018-05-16 18:57:02.326399	9190	VE	14880	0	84.40	1	SOLUCIONES
9191	2018-05-16 18:57:02.326399	9191	VE	14881	0	42.20	1	SOLUCIONES
9192	2018-05-16 18:57:02.326399	9192	VE	14882	0	221.40	1	SOLUCIONES
9193	2018-05-16 18:57:02.326399	9193	VE	14883	0	5364.00	1	SOLUCIONES
9194	2018-05-16 18:57:02.326399	9194	VE	14884	0	435.00	1	SOLUCIONES
9195	2018-05-16 18:57:02.326399	9195	VE	14885	0	355.50	1	SOLUCIONES
9196	2018-05-16 18:57:02.326399	9196	VE	14886	0	1582.50	1	SOLUCIONES
9197	2018-05-16 18:57:02.326399	9197	VE	7714	0	72.00	1	SOLUCIONES
9198	2018-05-16 18:57:02.326399	9198	VE	7715	0	119.00	1	SOLUCIONES
9199	2018-05-16 18:57:02.326399	9199	VE	7716	0	203.00	1	SOLUCIONES
9200	2018-05-16 18:57:02.326399	9200	VE	7717	0	144.00	1	SOLUCIONES
9201	2018-05-16 18:57:02.326399	9201	VE	7718	0	180.00	1	SOLUCIONES
9202	2018-05-16 18:57:02.326399	9202	VE	7720	0	59.50	1	SOLUCIONES
9203	2018-05-16 18:57:02.326399	9203	VE	13490	0	705.00	1	SOLUCIONES
9204	2018-05-16 18:57:02.326399	9204	VE	13493	0	794.60	1	SOLUCIONES
9205	2018-05-16 18:57:02.326399	9205	VE	13496	0	137.60	1	SOLUCIONES
9206	2018-05-16 18:57:02.326399	9206	VE	13500	0	944.00	1	SOLUCIONES
9207	2018-05-16 18:57:02.326399	9207	VE	13502	0	1410.00	1	SOLUCIONES
9208	2018-05-16 18:57:02.326399	9208	VE	13505	0	1390.60	1	SOLUCIONES
9209	2018-05-16 18:57:02.326399	9209	VE	13510	0	1160.00	1	SOLUCIONES
9210	2018-05-16 18:57:02.326399	9210	VE	20473	0	1075.00	1	SOLUCIONES
9211	2018-05-16 18:57:02.326399	9211	VE	168	0	230.00	1	SOLUCIONES
9212	2018-05-16 18:57:02.326399	9212	VE	169	0	567.50	1	SOLUCIONES
9213	2018-05-16 18:57:02.326399	9213	VE	170	0	672.00	1	SOLUCIONES
9214	2018-05-16 18:57:02.326399	9214	VE	171	0	870.50	1	SOLUCIONES
9215	2018-05-16 18:57:02.326399	9215	VE	5654	0	700.00	1	SOLUCIONES
9216	2018-05-16 18:57:02.326399	9216	VE	5655	0	1380.00	1	SOLUCIONES
9217	2018-05-16 18:57:02.326399	9217	VE	5657	0	544.00	1	SOLUCIONES
9218	2018-05-16 18:57:02.326399	9218	VE	326	0	583.00	1	SOLUCIONES
9219	2018-05-16 18:57:02.326399	9219	VE	20691	0	107.50	1	SOLUCIONES
9220	2018-05-16 18:57:02.326399	9220	VE	20692	0	212.00	1	SOLUCIONES
9221	2018-05-16 18:57:02.326399	9221	VE	20693	0	43.00	1	SOLUCIONES
9222	2018-05-16 18:57:02.326399	9222	VE	20695	0	424.00	1	SOLUCIONES
9223	2018-05-16 18:57:02.326399	9223	VE	20697	0	132.00	1	SOLUCIONES
9224	2018-05-16 18:57:02.326399	9224	VE	15333	0	119.00	1	SOLUCIONES
9225	2018-05-16 18:57:02.326399	9225	VE	15334	0	95.20	1	SOLUCIONES
9226	2018-05-16 18:57:02.326399	9226	VE	15335	0	1000.00	1	SOLUCIONES
9227	2018-05-16 18:57:02.326399	9227	VE	15336	0	499.80	1	SOLUCIONES
9228	2018-05-16 18:57:02.326399	9228	VE	6721	0	170.00	1	SOLUCIONES
9229	2018-05-16 18:57:02.326399	9229	VE	6723	0	480.00	1	SOLUCIONES
9230	2018-05-16 18:57:02.326399	9230	VE	6724	0	540.00	1	SOLUCIONES
9231	2018-05-16 18:57:02.326399	9231	VE	6725	0	374.00	1	SOLUCIONES
9232	2018-05-16 18:57:02.326399	9232	VE	6727	0	324.00	1	SOLUCIONES
9233	2018-05-16 18:57:02.326399	9233	VE	6730	0	244.00	1	SOLUCIONES
9234	2018-05-16 18:57:02.326399	9234	VE	6731	0	918.00	1	SOLUCIONES
9235	2018-05-16 18:57:02.326399	9235	VE	10772	0	8160.00	1	SOLUCIONES
9236	2018-05-16 18:57:02.326399	9236	VE	10773	0	13500.00	1	SOLUCIONES
9237	2018-05-16 18:57:02.326399	9237	VE	10774	0	7425.00	1	SOLUCIONES
9238	2018-05-16 18:57:02.326399	9238	VE	10775	0	4795.00	1	SOLUCIONES
9239	2018-05-16 18:57:02.326399	9239	VE	10776	0	9450.00	1	SOLUCIONES
9240	2018-05-16 18:57:02.326399	9240	VE	10777	0	11610.00	1	SOLUCIONES
9241	2018-05-16 18:57:02.326399	9241	VE	6718	0	184.00	1	SOLUCIONES
9242	2018-05-16 18:57:02.326399	9242	VE	104	0	125.00	1	SOLUCIONES
9243	2018-05-16 18:57:02.326399	9243	VE	119	0	1064.00	1	SOLUCIONES
9244	2018-05-16 18:57:02.326399	9244	VE	1671	0	319.00	1	SOLUCIONES
9245	2018-05-16 18:57:02.326399	9245	VE	1672	0	144.00	1	SOLUCIONES
9246	2018-05-16 18:57:02.326399	9246	VE	1675	0	108.00	1	SOLUCIONES
9247	2018-05-16 18:57:02.326399	9247	VE	1676	0	93.00	1	SOLUCIONES
9248	2018-05-16 18:57:02.326399	9248	VE	1681	0	72.00	1	SOLUCIONES
9249	2018-05-16 18:57:02.326399	9249	VE	1682	0	210.00	1	SOLUCIONES
9250	2018-05-16 18:57:02.326399	9250	VE	305	0	668.00	1	SOLUCIONES
9251	2018-05-16 18:57:02.326399	9251	VE	306	0	1340.00	1	SOLUCIONES
9252	2018-05-16 18:57:02.326399	9252	VE	14888	0	237.00	1	SOLUCIONES
9253	2018-05-16 18:57:02.326399	9253	VE	14889	0	220.00	1	SOLUCIONES
9254	2018-05-16 18:57:02.326399	9254	VE	14890	0	21.10	1	SOLUCIONES
9255	2018-05-16 18:57:02.326399	9255	VE	14891	0	633.00	1	SOLUCIONES
9256	2018-05-16 18:57:02.326399	9256	VE	14892	0	89.60	1	SOLUCIONES
9257	2018-05-16 18:57:02.326399	9257	VE	14893	0	105.50	1	SOLUCIONES
9258	2018-05-16 18:57:02.326399	9258	VE	14895	0	249.00	1	SOLUCIONES
9259	2018-05-16 18:57:02.326399	9259	VE	14896	0	63.30	1	SOLUCIONES
9260	2018-05-16 18:57:02.326399	9260	VE	14897	0	1185.00	1	SOLUCIONES
9261	2018-05-16 18:57:02.326399	9261	VE	14899	0	84.40	1	SOLUCIONES
9262	2018-05-16 18:57:02.326399	9262	VE	14900	0	42.20	1	SOLUCIONES
9263	2018-05-16 18:57:02.326399	9263	VE	14902	0	211.00	1	SOLUCIONES
9264	2018-05-16 18:57:02.326399	9264	VE	14905	0	235.00	1	SOLUCIONES
9265	2018-05-16 18:57:02.326399	9265	VE	7724	0	144.00	1	SOLUCIONES
9266	2018-05-16 18:57:02.326399	9266	VE	7725	0	992.00	1	SOLUCIONES
9267	2018-05-16 18:57:02.326399	9267	VE	7728	0	95.50	1	SOLUCIONES
9268	2018-05-16 18:57:02.326399	9268	VE	7729	0	84.00	1	SOLUCIONES
9269	2018-05-16 18:57:02.326399	9269	VE	838	0	108.00	1	SOLUCIONES
9270	2018-05-16 18:57:02.326399	9270	VE	839	0	144.00	1	SOLUCIONES
9271	2018-05-16 18:57:02.326399	9271	VE	840	0	59.50	1	SOLUCIONES
9272	2018-05-16 18:57:02.326399	9272	VE	841	0	168.00	1	SOLUCIONES
9273	2018-05-16 18:57:02.326399	9273	VE	842	0	238.00	1	SOLUCIONES
9274	2018-05-16 18:57:02.326399	9274	VE	843	0	574.00	1	SOLUCIONES
9275	2018-05-16 18:57:02.326399	9275	VE	6733	0	216.00	1	SOLUCIONES
9276	2018-05-16 18:57:02.326399	9276	VE	6736	0	112.00	1	SOLUCIONES
9277	2018-05-16 18:57:02.326399	9277	VE	6737	0	34.00	1	SOLUCIONES
9278	2018-05-16 18:57:02.326399	9278	VE	6739	0	170.00	1	SOLUCIONES
9279	2018-05-16 18:57:02.326399	9279	VE	6741	0	680.00	1	SOLUCIONES
9280	2018-05-16 18:57:02.326399	9280	VE	6744	0	891.00	1	SOLUCIONES
9281	2018-05-16 18:57:02.326399	9281	VE	6747	0	439.00	1	SOLUCIONES
9282	2018-05-16 18:57:02.326399	9282	VE	6752	0	402.00	1	SOLUCIONES
9283	2018-05-16 18:57:02.326399	9283	VE	6755	0	690.00	1	SOLUCIONES
9284	2018-05-16 18:57:02.326399	9284	VE	6756	0	680.00	1	SOLUCIONES
9285	2018-05-16 18:57:02.326399	9285	VE	10255	0	2700.00	1	SOLUCIONES
9286	2018-05-16 18:57:02.326399	9286	VE	10778	0	4050.00	1	SOLUCIONES
9287	2018-05-16 18:57:02.326399	9287	VE	10779	0	690.00	1	SOLUCIONES
9288	2018-05-16 18:57:02.326399	9288	VE	1683	0	59.50	1	SOLUCIONES
9289	2018-05-16 18:57:02.326399	9289	VE	844	0	57.00	1	SOLUCIONES
9290	2018-05-16 18:57:02.326399	9290	VE	845	0	276.00	1	SOLUCIONES
9291	2018-05-16 18:57:02.326399	9291	VE	847	0	710.00	1	SOLUCIONES
9292	2018-05-16 18:57:02.326399	9292	VE	848	0	70.00	1	SOLUCIONES
9293	2018-05-16 18:57:02.326399	9293	VE	849	0	210.00	1	SOLUCIONES
9294	2018-05-16 18:57:02.326399	9294	VE	14913	0	47.40	1	SOLUCIONES
9295	2018-05-16 18:57:02.326399	9295	VE	14914	0	1540.00	1	SOLUCIONES
9296	2018-05-16 18:57:02.326399	9296	VE	14915	0	69.60	1	SOLUCIONES
9297	2018-05-16 18:57:02.326399	9297	VE	14916	0	32.10	1	SOLUCIONES
9298	2018-05-16 18:57:02.326399	9298	VE	14917	0	358.70	1	SOLUCIONES
9299	2018-05-16 18:57:02.326399	9299	VE	14918	0	218.70	1	SOLUCIONES
9300	2018-05-16 18:57:02.326399	9300	VE	14919	0	1422.00	1	SOLUCIONES
9301	2018-05-16 18:57:02.326399	9301	VE	14920	0	422.00	1	SOLUCIONES
9302	2018-05-16 18:57:02.326399	9302	VE	14921	0	142.20	1	SOLUCIONES
9303	2018-05-16 18:57:02.326399	9303	VE	14922	0	187.10	1	SOLUCIONES
9304	2018-05-16 18:57:02.326399	9304	VE	14923	0	66.00	1	SOLUCIONES
9305	2018-05-16 18:57:02.326399	9305	VE	14924	0	179.80	1	SOLUCIONES
9306	2018-05-16 18:57:02.326399	9306	VE	14925	0	18.00	1	SOLUCIONES
9307	2018-05-16 18:57:02.326399	9307	VE	14926	0	105.50	1	SOLUCIONES
9308	2018-05-16 18:57:02.326399	9308	VE	14927	0	207.00	1	SOLUCIONES
9309	2018-05-16 18:57:02.326399	9309	VE	14928	0	147.40	1	SOLUCIONES
9310	2018-05-16 18:57:02.326399	9310	VE	14929	0	57.10	1	SOLUCIONES
9311	2018-05-16 18:57:02.326399	9311	VE	14930	0	1061.50	1	SOLUCIONES
9312	2018-05-16 18:57:02.326399	9312	VE	14931	0	1347.40	1	SOLUCIONES
9313	2018-05-16 18:57:02.326399	9313	VE	14932	0	142.20	1	SOLUCIONES
9314	2018-05-16 18:57:02.326399	9314	VE	14933	0	237.00	1	SOLUCIONES
9315	2018-05-16 18:57:02.326399	9315	VE	14934	0	634.70	1	SOLUCIONES
9316	2018-05-16 18:57:02.326399	9316	VE	14935	0	126.60	1	SOLUCIONES
9317	2018-05-16 18:57:02.326399	9317	VE	14937	0	696.00	1	SOLUCIONES
9318	2018-05-16 18:57:02.326399	9318	VE	7730	0	59.50	1	SOLUCIONES
9319	2018-05-16 18:57:02.326399	9319	VE	7731	0	175.00	1	SOLUCIONES
9320	2018-05-16 18:57:02.326399	9320	VE	7732	0	34.00	1	SOLUCIONES
9321	2018-05-16 18:57:02.326399	9321	VE	20701	0	21.50	1	SOLUCIONES
9322	2018-05-16 18:57:02.326399	9322	VE	20702	0	21.50	1	SOLUCIONES
9323	2018-05-16 18:57:02.326399	9323	VE	20705	0	178.60	1	SOLUCIONES
9324	2018-05-16 18:57:02.326399	9324	VE	20706	0	106.00	1	SOLUCIONES
9325	2018-05-16 18:57:02.326399	9325	VE	20707	0	42.40	1	SOLUCIONES
9326	2018-05-16 18:57:02.326399	9326	VE	20708	0	212.00	1	SOLUCIONES
9327	2018-05-16 18:57:02.326399	9327	VE	130	0	1292.50	1	SOLUCIONES
9328	2018-05-16 18:57:02.326399	9328	VE	131	0	996.00	1	SOLUCIONES
9329	2018-05-16 18:57:02.326399	9329	VE	13512	0	1748.00	1	SOLUCIONES
9330	2018-05-16 18:57:02.326399	9330	VE	13514	0	1026.50	1	SOLUCIONES
9331	2018-05-16 18:57:02.326399	9331	VE	13517	0	1633.00	1	SOLUCIONES
9332	2018-05-16 18:57:02.326399	9332	VE	172	0	360.00	1	SOLUCIONES
9333	2018-05-16 18:57:02.326399	9333	VE	413	0	55.00	1	SOLUCIONES
9334	2018-05-16 18:57:02.326399	9334	VE	417	0	299.50	1	SOLUCIONES
9335	2018-05-16 18:57:02.326399	9335	VE	5658	0	57.50	1	SOLUCIONES
9336	2018-05-16 18:57:02.326399	9336	VE	5660	0	57.50	1	SOLUCIONES
9337	2018-05-16 18:57:02.326399	9337	VE	5659	0	199.00	1	SOLUCIONES
9338	2018-05-16 18:57:02.326399	9338	VE	327	0	1172.50	1	SOLUCIONES
9339	2018-05-16 18:57:02.326399	9339	VE	328	0	164.00	1	SOLUCIONES
9340	2018-05-16 18:57:02.326399	9340	VE	364	0	880.00	1	SOLUCIONES
9341	2018-05-16 18:57:02.326399	9341	VE	2	0	59.00	1	SOLUCIONES
9342	2018-05-16 18:57:02.326399	9342	VE	3	0	9040.00	1	SOLUCIONES
9343	2018-05-16 18:57:02.326399	9343	VE	5	0	315.00	1	SOLUCIONES
9344	2018-05-16 18:57:02.326399	9344	VE	15337	0	595.00	1	SOLUCIONES
9345	2018-05-16 18:57:02.326399	9345	VE	15338	0	275.00	1	SOLUCIONES
9346	2018-05-16 18:57:02.326399	9346	VE	4	0	1116.00	1	SOLUCIONES
9347	2018-05-16 18:57:02.326399	9347	VE	6	0	340.00	1	SOLUCIONES
9348	2018-05-16 18:57:02.326399	9348	VE	7	0	408.00	1	SOLUCIONES
9349	2018-05-16 18:57:02.326399	9349	VE	8	0	432.00	1	SOLUCIONES
9350	2018-05-16 18:57:02.326399	9350	VE	9	0	290.00	1	SOLUCIONES
9351	2018-05-16 18:57:02.326399	9351	VE	10	0	756.00	1	SOLUCIONES
9352	2018-05-16 18:57:02.326399	9352	VE	10780	0	2430.00	1	SOLUCIONES
9353	2018-05-16 18:57:02.326399	9353	VE	10781	0	3375.00	1	SOLUCIONES
9354	2018-05-16 18:57:02.326399	9354	VE	10782	0	4830.00	1	SOLUCIONES
9355	2018-05-16 18:57:02.326399	9355	VE	10783	0	5382.00	1	SOLUCIONES
9356	2018-05-16 18:57:02.326399	9356	VE	10784	0	4968.00	1	SOLUCIONES
9357	2018-05-16 18:57:02.326399	9357	VE	132	0	1368.00	1	SOLUCIONES
9358	2018-05-16 18:57:02.326399	9358	VE	14938	0	84.40	1	SOLUCIONES
9359	2018-05-16 18:57:02.326399	9359	VE	14939	0	63.30	1	SOLUCIONES
9360	2018-05-16 18:57:02.326399	9360	VE	14940	0	237.00	1	SOLUCIONES
9361	2018-05-16 18:57:02.326399	9361	VE	14941	0	47.40	1	SOLUCIONES
9362	2018-05-16 18:57:02.326399	9362	VE	14942	0	211.00	1	SOLUCIONES
9363	2018-05-16 18:57:02.326399	9363	VE	14943	0	16.50	1	SOLUCIONES
9364	2018-05-16 18:57:02.326399	9364	VE	14944	0	42.20	1	SOLUCIONES
9365	2018-05-16 18:57:02.326399	9365	VE	14945	0	63.30	1	SOLUCIONES
9366	2018-05-16 18:57:02.326399	9366	VE	14946	0	417.60	1	SOLUCIONES
9367	2018-05-16 18:57:02.326399	9367	VE	14947	0	150.30	1	SOLUCIONES
9368	2018-05-16 18:57:02.326399	9368	VE	14949	0	142.20	1	SOLUCIONES
9369	2018-05-16 18:57:02.326399	9369	VE	14950	0	118.50	1	SOLUCIONES
9370	2018-05-16 18:57:02.326399	9370	VE	14951	0	23.70	1	SOLUCIONES
9371	2018-05-16 18:57:02.326399	9371	VE	14952	0	1081.00	1	SOLUCIONES
9372	2018-05-16 18:57:02.326399	9372	VE	14953	0	23.70	1	SOLUCIONES
9373	2018-05-16 18:57:02.326399	9373	VE	14954	0	1777.50	1	SOLUCIONES
9374	2018-05-16 18:57:02.326399	9374	VE	7733	0	34.00	1	SOLUCIONES
9375	2018-05-16 18:57:02.326399	9375	VE	7735	0	203.00	1	SOLUCIONES
9376	2018-05-16 18:57:02.326399	9376	VE	7737	0	59.50	1	SOLUCIONES
9377	2018-05-16 18:57:02.326399	9377	VE	7738	0	136.00	1	SOLUCIONES
9378	2018-05-16 18:57:02.326399	9378	VE	7739	0	68.00	1	SOLUCIONES
9379	2018-05-16 18:57:02.326399	9379	VE	7740	0	950.00	1	SOLUCIONES
9380	2018-05-16 18:57:02.326399	9380	VE	7741	0	420.00	1	SOLUCIONES
9381	2018-05-16 18:57:02.326399	9381	VE	852	0	59.50	1	SOLUCIONES
9382	2018-05-16 18:57:02.326399	9382	VE	853	0	490.00	1	SOLUCIONES
9383	2018-05-16 18:57:02.326399	9383	VE	72	0	116.00	1	SOLUCIONES
9384	2018-05-16 18:57:02.326399	9384	VE	329	0	385.00	1	SOLUCIONES
9385	2018-05-16 18:57:02.326399	9385	VE	330	0	1005.00	1	SOLUCIONES
9386	2018-05-16 18:57:02.326399	9386	VE	331	0	33.50	1	SOLUCIONES
9387	2018-05-16 18:57:02.326399	9387	VE	13522	0	890.50	1	SOLUCIONES
9388	2018-05-16 18:57:02.326399	9388	VE	13525	0	5440.00	1	SOLUCIONES
9389	2018-05-16 18:57:02.326399	9389	VE	173	0	165.00	1	SOLUCIONES
9390	2018-05-16 18:57:02.326399	9390	VE	5677	0	141.50	1	SOLUCIONES
9391	2018-05-16 18:57:02.326399	9391	VE	5678	0	57.50	1	SOLUCIONES
9392	2018-05-16 18:57:02.326399	9392	VE	421	0	1254.00	1	SOLUCIONES
9393	2018-05-16 18:57:02.326399	9393	VE	422	0	82.00	1	SOLUCIONES
9394	2018-05-16 18:57:02.326399	9394	VE	423	0	67.00	1	SOLUCIONES
9395	2018-05-16 18:57:02.326399	9395	VE	9339	0	2600.00	1	SOLUCIONES
9396	2018-05-16 18:57:02.326399	9396	VE	9340	0	1.00	1	SOLUCIONES
9397	2018-05-16 18:57:02.326399	9397	VE	1684	0	245.00	1	SOLUCIONES
9398	2018-05-16 18:57:02.326399	9398	VE	1685	0	228.00	1	SOLUCIONES
9399	2018-05-16 18:57:02.326399	9399	VE	20709	0	107.50	1	SOLUCIONES
9400	2018-05-16 18:57:02.326399	9400	VE	20710	0	86.00	1	SOLUCIONES
9401	2018-05-16 18:57:02.326399	9401	VE	20711	0	64.50	1	SOLUCIONES
9402	2018-05-16 18:57:02.326399	9402	VE	20712	0	151.20	1	SOLUCIONES
9403	2018-05-16 18:57:02.326399	9403	VE	20713	0	43.00	1	SOLUCIONES
9404	2018-05-16 18:57:02.326399	9404	VE	9428	0	6500.00	1	SOLUCIONES
9405	2018-05-16 18:57:02.326399	9405	VE	9429	0	5200.00	1	SOLUCIONES
9406	2018-05-16 18:57:02.326399	9406	VE	20714	0	69.40	1	SOLUCIONES
9407	2018-05-16 18:57:02.326399	9407	VE	20715	0	106.00	1	SOLUCIONES
9408	2018-05-16 18:57:02.326399	9408	VE	20716	0	21.50	1	SOLUCIONES
9409	2018-05-16 18:57:02.326399	9409	VE	424	0	166.00	1	SOLUCIONES
9410	2018-05-16 18:57:02.326399	9410	VE	425	0	240.00	1	SOLUCIONES
9411	2018-05-16 18:57:02.326399	9411	VE	426	0	309.00	1	SOLUCIONES
9412	2018-05-16 18:57:02.326399	9412	VE	13528	0	1500.10	1	SOLUCIONES
9413	2018-05-16 18:57:02.326399	9413	VE	13532	0	518.60	1	SOLUCIONES
9414	2018-05-16 18:57:02.326399	9414	VE	13535	0	915.60	1	SOLUCIONES
9415	2018-05-16 18:57:02.326399	9415	VE	174	0	442.50	1	SOLUCIONES
9416	2018-05-16 18:57:02.326399	9416	VE	175	0	264.00	1	SOLUCIONES
9417	2018-05-16 18:57:02.326399	9417	VE	11	0	264.00	1	SOLUCIONES
9418	2018-05-16 18:57:02.326399	9418	VE	12	0	447.00	1	SOLUCIONES
9419	2018-05-16 18:57:02.326399	9419	VE	13	0	1152.00	1	SOLUCIONES
9420	2018-05-16 18:57:02.326399	9420	VE	14	0	108.00	1	SOLUCIONES
9421	2018-05-16 18:57:02.326399	9421	VE	15	0	810.00	1	SOLUCIONES
9422	2018-05-16 18:57:02.326399	9422	VE	16	0	1080.00	1	SOLUCIONES
9423	2018-05-16 18:57:02.326399	9423	VE	17	0	204.00	1	SOLUCIONES
9424	2018-05-16 18:57:02.326399	9424	VE	18	0	413.00	1	SOLUCIONES
9425	2018-05-16 18:57:02.326399	9425	VE	19	0	199.00	1	SOLUCIONES
9426	2018-05-16 18:57:02.326399	9426	VE	20	0	210.00	1	SOLUCIONES
9427	2018-05-16 18:57:02.326399	9427	VE	10785	0	6750.00	1	SOLUCIONES
9428	2018-05-16 18:57:02.326399	9428	VE	10786	0	276.00	1	SOLUCIONES
9429	2018-05-16 18:57:02.326399	9429	VE	10787	0	138.00	1	SOLUCIONES
9430	2018-05-16 18:57:02.326399	9430	VE	105	0	24.50	1	SOLUCIONES
9431	2018-05-16 18:57:02.326399	9431	VE	133	0	983.00	1	SOLUCIONES
9432	2018-05-16 18:57:02.326399	9432	VE	854	0	35.00	1	SOLUCIONES
9433	2018-05-16 18:57:02.326399	9433	VE	855	0	105.00	1	SOLUCIONES
9434	2018-05-16 18:57:02.326399	9434	VE	856	0	70.00	1	SOLUCIONES
9435	2018-05-16 18:57:02.326399	9435	VE	857	0	297.50	1	SOLUCIONES
9436	2018-05-16 18:57:02.326399	9436	VE	861	0	1.00	1	SOLUCIONES
9437	2018-05-16 18:57:02.326399	9437	VE	5808	0	105.00	1	SOLUCIONES
9438	2018-05-16 18:57:02.326399	9438	VE	75	0	58.00	1	SOLUCIONES
9439	2018-05-16 18:57:02.326399	9439	VE	76	0	118.00	1	SOLUCIONES
9440	2018-05-16 18:57:02.326399	9440	VE	1686	0	35.00	1	SOLUCIONES
9441	2018-05-16 18:57:02.326399	9441	VE	1687	0	84.00	1	SOLUCIONES
9442	2018-05-16 18:57:02.326399	9442	VE	14959	0	260.00	1	SOLUCIONES
9443	2018-05-16 18:57:02.326399	9443	VE	14955	0	71.10	1	SOLUCIONES
9444	2018-05-16 18:57:02.326399	9444	VE	14957	0	711.00	1	SOLUCIONES
9445	2018-05-16 18:57:02.326399	9445	VE	14960	0	260.00	1	SOLUCIONES
9446	2018-05-16 18:57:02.326399	9446	VE	14961	0	42.20	1	SOLUCIONES
9447	2018-05-16 18:57:02.326399	9447	VE	14962	0	316.50	1	SOLUCIONES
9448	2018-05-16 18:57:02.326399	9448	VE	14963	0	42.20	1	SOLUCIONES
9449	2018-05-16 18:57:02.326399	9449	VE	14964	0	42.20	1	SOLUCIONES
9450	2018-05-16 18:57:02.326399	9450	VE	14965	0	71.10	1	SOLUCIONES
9451	2018-05-16 18:57:02.326399	9451	VE	14966	0	118.50	1	SOLUCIONES
9452	2018-05-16 18:57:02.326399	9452	VE	14967	0	47.40	1	SOLUCIONES
9453	2018-05-16 18:57:02.326399	9453	VE	14968	0	474.00	1	SOLUCIONES
9454	2018-05-16 18:57:02.326399	9454	VE	14969	0	47.40	1	SOLUCIONES
9455	2018-05-16 18:57:02.326399	9455	VE	14970	0	63.30	1	SOLUCIONES
9456	2018-05-16 18:57:02.326399	9456	VE	14971	0	89.60	1	SOLUCIONES
9457	2018-05-16 18:57:02.326399	9457	VE	14972	0	105.50	1	SOLUCIONES
9458	2018-05-16 18:57:02.326399	9458	VE	14973	0	105.50	1	SOLUCIONES
9459	2018-05-16 18:57:02.326399	9459	VE	14974	0	237.00	1	SOLUCIONES
9460	2018-05-16 18:57:02.326399	9460	VE	14976	0	118.50	1	SOLUCIONES
9461	2018-05-16 18:57:02.326399	9461	VE	14977	0	1021.60	1	SOLUCIONES
9462	2018-05-16 18:57:02.326399	9462	VE	14980	0	42.20	1	SOLUCIONES
9463	2018-05-16 18:57:02.326399	9463	VE	14981	0	42.20	1	SOLUCIONES
9464	2018-05-16 18:57:02.326399	9464	VE	14983	0	474.00	1	SOLUCIONES
9465	2018-05-16 18:57:02.326399	9465	VE	14984	0	44.80	1	SOLUCIONES
9466	2018-05-16 18:57:02.326399	9466	VE	7743	0	35.00	1	SOLUCIONES
9467	2018-05-16 18:57:02.326399	9467	VE	7745	0	59.50	1	SOLUCIONES
9468	2018-05-16 18:57:02.326399	9468	VE	7747	0	68.00	1	SOLUCIONES
9469	2018-05-16 18:57:02.326399	9469	VE	1688	0	171.00	1	SOLUCIONES
9470	2018-05-16 18:57:02.326399	9470	VE	5809	0	115.00	1	SOLUCIONES
9471	2018-05-16 18:57:02.326399	9471	VE	5810	0	35.00	1	SOLUCIONES
9472	2018-05-16 18:57:02.326399	9472	VE	5811	0	995.00	1	SOLUCIONES
9473	2018-05-16 18:57:02.326399	9473	VE	365	0	695.00	1	SOLUCIONES
9474	2018-05-16 18:57:02.326399	9474	VE	9430	0	13000.00	1	SOLUCIONES
9475	2018-05-16 18:57:02.326399	9475	VE	134	0	632.00	1	SOLUCIONES
9476	2018-05-16 18:57:02.326399	9476	VE	20719	0	21.50	1	SOLUCIONES
9477	2018-05-16 18:57:02.326399	9477	VE	13539	0	661.00	1	SOLUCIONES
9478	2018-05-16 18:57:02.326399	9478	VE	13544	0	1619.36	1	SOLUCIONES
9479	2018-05-16 18:57:02.326399	9479	VE	179	0	992.50	1	SOLUCIONES
9480	2018-05-16 18:57:02.326399	9480	VE	858	0	35.00	1	SOLUCIONES
9481	2018-05-16 18:57:02.326399	9481	VE	859	0	285.00	1	SOLUCIONES
9482	2018-05-16 18:57:02.326399	9482	VE	862	0	297.50	1	SOLUCIONES
9483	2018-05-16 18:57:02.326399	9483	VE	15339	0	488.00	1	SOLUCIONES
9484	2018-05-16 18:57:02.326399	9484	VE	15340	0	428.40	1	SOLUCIONES
9485	2018-05-16 18:57:02.326399	9485	VE	15341	0	357.00	1	SOLUCIONES
9486	2018-05-16 18:57:02.326399	9486	VE	21	0	858.00	1	SOLUCIONES
9487	2018-05-16 18:57:02.326399	9487	VE	22	0	205.00	1	SOLUCIONES
9488	2018-05-16 18:57:02.326399	9488	VE	23	0	270.00	1	SOLUCIONES
9489	2018-05-16 18:57:02.326399	9489	VE	24	0	54.00	1	SOLUCIONES
9490	2018-05-16 18:57:02.326399	9490	VE	25	0	230.00	1	SOLUCIONES
9491	2018-05-16 18:57:02.326399	9491	VE	26	0	440.00	1	SOLUCIONES
9492	2018-05-16 18:57:02.326399	9492	VE	27	0	56.00	1	SOLUCIONES
9493	2018-05-16 18:57:02.326399	9493	VE	28	0	73.50	1	SOLUCIONES
9494	2018-05-16 18:57:02.326399	9494	VE	29	0	219.00	1	SOLUCIONES
9495	2018-05-16 18:57:02.326399	9495	VE	10788	0	828.00	1	SOLUCIONES
9496	2018-05-16 18:57:02.326399	9496	VE	10789	0	13500.00	1	SOLUCIONES
9497	2018-05-16 18:57:02.326399	9497	VE	10790	0	414.00	1	SOLUCIONES
9498	2018-05-16 18:57:02.326399	9498	VE	427	0	55.00	1	SOLUCIONES
9499	2018-05-16 18:57:02.326399	9499	VE	428	0	1095.00	1	SOLUCIONES
9500	2018-05-16 18:57:02.326399	9500	VE	429	0	110.00	1	SOLUCIONES
9501	2018-05-16 18:57:02.326399	9501	VE	430	0	652.00	1	SOLUCIONES
9502	2018-05-16 18:57:02.326399	9502	VE	14989	0	42.20	1	SOLUCIONES
9503	2018-05-16 18:57:02.326399	9503	VE	14990	0	105.50	1	SOLUCIONES
9504	2018-05-16 18:57:02.326399	9504	VE	14991	0	96.60	1	SOLUCIONES
9505	2018-05-16 18:57:02.326399	9505	VE	14992	0	47.40	1	SOLUCIONES
9506	2018-05-16 18:57:02.326399	9506	VE	14994	0	216.00	1	SOLUCIONES
9507	2018-05-16 18:57:02.326399	9507	VE	14995	0	165.90	1	SOLUCIONES
9508	2018-05-16 18:57:02.326399	9508	VE	14996	0	711.00	1	SOLUCIONES
9509	2018-05-16 18:57:02.326399	9509	VE	14997	0	720.00	1	SOLUCIONES
9510	2018-05-16 18:57:02.326399	9510	VE	14998	0	464.00	1	SOLUCIONES
9511	2018-05-16 18:57:02.326399	9511	VE	14999	0	84.40	1	SOLUCIONES
9512	2018-05-16 18:57:02.326399	9512	VE	15000	0	1076.10	1	SOLUCIONES
9513	2018-05-16 18:57:02.326399	9513	VE	15001	0	22.00	1	SOLUCIONES
9514	2018-05-16 18:57:02.326399	9514	VE	15002	0	23.70	1	SOLUCIONES
9515	2018-05-16 18:57:02.326399	9515	VE	15004	0	162.40	1	SOLUCIONES
9516	2018-05-16 18:57:02.326399	9516	VE	15007	0	711.00	1	SOLUCIONES
9517	2018-05-16 18:57:02.326399	9517	VE	15008	0	21.10	1	SOLUCIONES
9518	2018-05-16 18:57:02.326399	9518	VE	15009	0	23.20	1	SOLUCIONES
9519	2018-05-16 18:57:02.326399	9519	VE	7750	0	93.50	1	SOLUCIONES
9520	2018-05-16 18:57:02.326399	9520	VE	1690	0	178.50	1	SOLUCIONES
9521	2018-05-16 18:57:02.326399	9521	VE	1691	0	168.00	1	SOLUCIONES
9522	2018-05-16 18:57:02.326399	9522	VE	1692	0	59.50	1	SOLUCIONES
9523	2018-05-16 18:57:02.326399	9523	VE	1694	0	252.00	1	SOLUCIONES
9524	2018-05-16 18:57:02.326399	9524	VE	1696	0	178.50	1	SOLUCIONES
9525	2018-05-16 18:57:02.326399	9525	VE	1699	0	35.00	1	SOLUCIONES
9526	2018-05-16 18:57:02.326399	9526	VE	1700	0	70.00	1	SOLUCIONES
9527	2018-05-16 18:57:02.326399	9527	VE	1701	0	178.50	1	SOLUCIONES
9528	2018-05-16 18:57:02.326399	9528	VE	135	0	206.50	1	SOLUCIONES
9529	2018-05-16 18:57:02.326399	9529	VE	136	0	363.50	1	SOLUCIONES
9530	2018-05-16 18:57:02.326399	9530	VE	137	0	1629.50	1	SOLUCIONES
9531	2018-05-16 18:57:02.326399	9531	VE	42	0	990.00	1	SOLUCIONES
9532	2018-05-16 18:57:02.326399	9532	VE	15342	0	500.00	1	SOLUCIONES
9533	2018-05-16 18:57:02.326399	9533	VE	15343	0	125.00	1	SOLUCIONES
9534	2018-05-16 18:57:02.326399	9534	VE	40	0	277.00	1	SOLUCIONES
9535	2018-05-16 18:57:02.326399	9535	VE	41	0	115.00	1	SOLUCIONES
9536	2018-05-16 18:57:02.326399	9536	VE	43	0	54.00	1	SOLUCIONES
9537	2018-05-16 18:57:02.326399	9537	VE	44	0	2040.00	1	SOLUCIONES
9538	2018-05-16 18:57:02.326399	9538	VE	45	0	162.00	1	SOLUCIONES
9539	2018-05-16 18:57:02.326399	9539	VE	46	0	324.00	1	SOLUCIONES
9540	2018-05-16 18:57:02.326399	9540	VE	47	0	230.00	1	SOLUCIONES
9541	2018-05-16 18:57:02.326399	9541	VE	48	0	544.00	1	SOLUCIONES
9542	2018-05-16 18:57:02.326399	9542	VE	49	0	88.00	1	SOLUCIONES
9543	2018-05-16 18:57:02.326399	9543	VE	10792	0	11475.00	1	SOLUCIONES
9544	2018-05-16 18:57:02.326399	9544	VE	10793	0	9384.00	1	SOLUCIONES
9545	2018-05-16 18:57:02.326399	9545	VE	10794	0	2898.00	1	SOLUCIONES
9546	2018-05-16 18:57:02.326399	9546	VE	10795	0	5520.00	1	SOLUCIONES
9547	2018-05-16 18:57:02.326399	9547	VE	332	0	680.00	1	SOLUCIONES
9548	2018-05-16 18:57:02.326399	9548	VE	189	0	681.00	1	SOLUCIONES
9549	2018-05-16 18:57:02.326399	9549	VE	13546	0	1146.70	1	SOLUCIONES
9550	2018-05-16 18:57:02.326399	9550	VE	13550	0	567.10	1	SOLUCIONES
9551	2018-05-16 18:57:02.326399	9551	VE	13552	0	443.90	1	SOLUCIONES
9552	2018-05-16 18:57:02.326399	9552	VE	180	0	275.00	1	SOLUCIONES
9553	2018-05-16 18:57:02.326399	9553	VE	20720	0	106.00	1	SOLUCIONES
9554	2018-05-16 18:57:02.326399	9554	VE	20721	0	212.00	1	SOLUCIONES
9555	2018-05-16 18:57:02.326399	9555	VE	9431	0	1950.00	1	SOLUCIONES
9556	2018-05-16 18:57:02.326399	9556	VE	9432	0	2080.00	1	SOLUCIONES
9557	2018-05-16 18:57:02.326399	9557	VE	863	0	455.00	1	SOLUCIONES
9558	2018-05-16 18:57:02.326399	9558	VE	864	0	350.00	1	SOLUCIONES
9559	2018-05-16 18:57:02.326399	9559	VE	865	0	168.00	1	SOLUCIONES
9560	2018-05-16 18:57:02.326399	9560	VE	866	0	289.00	1	SOLUCIONES
9561	2018-05-16 18:57:02.326399	9561	VE	78	0	354.00	1	SOLUCIONES
9562	2018-05-16 18:57:02.326399	9562	VE	79	0	354.00	1	SOLUCIONES
9563	2018-05-16 18:57:02.326399	9563	VE	5812	0	350.00	1	SOLUCIONES
9564	2018-05-16 18:57:02.326399	9564	VE	5813	0	462.00	1	SOLUCIONES
9565	2018-05-16 18:57:02.326399	9565	VE	5814	0	256.50	1	SOLUCIONES
9566	2018-05-16 18:57:02.326399	9566	VE	5815	0	252.00	1	SOLUCIONES
9567	2018-05-16 18:57:02.326399	9567	VE	5816	0	858.00	1	SOLUCIONES
9568	2018-05-16 18:57:02.326399	9568	VE	20428	0	2560.00	1	SOLUCIONES
9569	2018-05-16 18:57:02.326399	9569	VE	431	0	302.00	1	SOLUCIONES
9570	2018-05-16 18:57:02.326399	9570	VE	432	0	2560.00	1	SOLUCIONES
9571	2018-05-16 18:57:02.326399	9571	VE	434	0	658.00	1	SOLUCIONES
9572	2018-05-16 18:57:02.326399	9572	VE	435	0	55.00	1	SOLUCIONES
9573	2018-05-16 18:57:02.326399	9573	VE	574	0	588.50	1	SOLUCIONES
9574	2018-05-16 18:57:02.326399	9574	VE	15010	0	42.20	1	SOLUCIONES
9575	2018-05-16 18:57:02.326399	9575	VE	15011	0	94.80	1	SOLUCIONES
9576	2018-05-16 18:57:02.326399	9576	VE	15012	0	94.80	1	SOLUCIONES
9577	2018-05-16 18:57:02.326399	9577	VE	15013	0	105.50	1	SOLUCIONES
9578	2018-05-16 18:57:02.326399	9578	VE	15014	0	47.40	1	SOLUCIONES
9579	2018-05-16 18:57:02.326399	9579	VE	15015	0	422.00	1	SOLUCIONES
9580	2018-05-16 18:57:02.326399	9580	VE	15016	0	189.90	1	SOLUCIONES
9581	2018-05-16 18:57:02.326399	9581	VE	15017	0	237.00	1	SOLUCIONES
9582	2018-05-16 18:57:02.326399	9582	VE	15018	0	108.10	1	SOLUCIONES
9583	2018-05-16 18:57:02.326399	9583	VE	15019	0	390.00	1	SOLUCIONES
9584	2018-05-16 18:57:02.326399	9584	VE	15020	0	164.90	1	SOLUCIONES
9585	2018-05-16 18:57:02.326399	9585	VE	7751	0	59.50	1	SOLUCIONES
9586	2018-05-16 18:57:02.326399	9586	VE	7752	0	68.00	1	SOLUCIONES
9587	2018-05-16 18:57:02.326399	9587	VE	20723	0	21.60	1	SOLUCIONES
9588	2018-05-16 18:57:02.326399	9588	VE	20733	0	107.50	1	SOLUCIONES
9589	2018-05-16 18:57:02.326399	9589	VE	20734	0	43.00	1	SOLUCIONES
9590	2018-05-16 18:57:02.326399	9590	VE	20736	0	21.50	1	SOLUCIONES
9591	2018-05-16 18:57:02.326399	9591	VE	20738	0	64.50	1	SOLUCIONES
9592	2018-05-16 18:57:02.326399	9592	VE	20740	0	44.10	1	SOLUCIONES
9593	2018-05-16 18:57:02.326399	9593	VE	20742	0	4558.00	1	SOLUCIONES
9594	2018-05-16 18:57:02.326399	9594	VE	20743	0	21.50	1	SOLUCIONES
9595	2018-05-16 18:57:02.326399	9595	VE	20744	0	215.00	1	SOLUCIONES
9596	2018-05-16 18:57:02.326399	9596	VE	20747	0	424.00	1	SOLUCIONES
9597	2018-05-16 18:57:02.326399	9597	VE	20748	0	2120.00	1	SOLUCIONES
9598	2018-05-16 18:57:02.326399	9598	VE	13555	0	348.80	1	SOLUCIONES
9599	2018-05-16 18:57:02.326399	9599	VE	13557	0	43.60	1	SOLUCIONES
9600	2018-05-16 18:57:02.326399	9600	VE	13558	0	87.20	1	SOLUCIONES
9601	2018-05-16 18:57:02.326399	9601	VE	13560	0	1175.00	1	SOLUCIONES
9602	2018-05-16 18:57:02.326399	9602	VE	190	0	55.00	1	SOLUCIONES
9603	2018-05-16 18:57:02.326399	9603	VE	80	0	285.00	1	SOLUCIONES
9604	2018-05-16 18:57:02.326399	9604	VE	436	0	123.00	1	SOLUCIONES
9605	2018-05-16 18:57:02.326399	9605	VE	437	0	246.00	1	SOLUCIONES
9606	2018-05-16 18:57:02.326399	9606	VE	575	0	14300.00	1	SOLUCIONES
9607	2018-05-16 18:57:02.326399	9607	VE	15022	0	84.40	1	SOLUCIONES
9608	2018-05-16 18:57:02.326399	9608	VE	15023	0	316.50	1	SOLUCIONES
9609	2018-05-16 18:57:02.326399	9609	VE	15024	0	347.00	1	SOLUCIONES
9610	2018-05-16 18:57:02.326399	9610	VE	15025	0	633.00	1	SOLUCIONES
9611	2018-05-16 18:57:02.326399	9611	VE	15026	0	1511.00	1	SOLUCIONES
9612	2018-05-16 18:57:02.326399	9612	VE	15027	0	142.20	1	SOLUCIONES
9613	2018-05-16 18:57:02.326399	9613	VE	15028	0	63.30	1	SOLUCIONES
9614	2018-05-16 18:57:02.326399	9614	VE	15029	0	594.00	1	SOLUCIONES
9615	2018-05-16 18:57:02.326399	9615	VE	15030	0	685.00	1	SOLUCIONES
9616	2018-05-16 18:57:02.326399	9616	VE	7753	0	84.00	1	SOLUCIONES
9617	2018-05-16 18:57:02.326399	9617	VE	7754	0	34.00	1	SOLUCIONES
9618	2018-05-16 18:57:02.326399	9618	VE	7755	0	203.00	1	SOLUCIONES
9619	2018-05-16 18:57:02.326399	9619	VE	7756	0	34.00	1	SOLUCIONES
9620	2018-05-16 18:57:02.326399	9620	VE	7758	0	119.00	1	SOLUCIONES
9621	2018-05-16 18:57:02.326399	9621	VE	7759	0	280.00	1	SOLUCIONES
9622	2018-05-16 18:57:02.326399	9622	VE	7760	0	59.50	1	SOLUCIONES
9623	2018-05-16 18:57:02.326399	9623	VE	333	0	100.50	1	SOLUCIONES
9624	2018-05-16 18:57:02.326399	9624	VE	867	0	364.00	1	SOLUCIONES
9625	2018-05-16 18:57:02.326399	9625	VE	868	0	402.50	1	SOLUCIONES
9626	2018-05-16 18:57:02.326399	9626	VE	869	0	105.00	1	SOLUCIONES
9627	2018-05-16 18:57:02.326399	9627	VE	9452	0	5200.00	1	SOLUCIONES
9628	2018-05-16 18:57:02.326399	9628	VE	138	0	1721.00	1	SOLUCIONES
9629	2018-05-16 18:57:02.326399	9629	VE	139	0	179.00	1	SOLUCIONES
9630	2018-05-16 18:57:02.326399	9630	VE	140	0	148.00	1	SOLUCIONES
9631	2018-05-16 18:57:02.326399	9631	VE	151	0	1721.00	1	SOLUCIONES
9632	2018-05-16 18:57:02.326399	9632	VE	1706	0	70.00	1	SOLUCIONES
9633	2018-05-16 18:57:02.326399	9633	VE	1702	0	630.00	1	SOLUCIONES
9634	2018-05-16 18:57:02.326399	9634	VE	1703	0	105.00	1	SOLUCIONES
9635	2018-05-16 18:57:02.326399	9635	VE	1704	0	140.00	1	SOLUCIONES
9636	2018-05-16 18:57:02.326399	9636	VE	1705	0	35.00	1	SOLUCIONES
9637	2018-05-16 18:57:02.326399	9637	VE	5817	0	57.50	1	SOLUCIONES
9638	2018-05-16 18:57:02.326399	9638	VE	5818	0	57.50	1	SOLUCIONES
9639	2018-05-16 18:57:02.326399	9639	VE	5819	0	57.50	1	SOLUCIONES
9640	2018-05-16 18:57:02.326399	9640	VE	5820	0	632.50	1	SOLUCIONES
9641	2018-05-16 18:57:02.326399	9641	VE	5821	0	544.00	1	SOLUCIONES
9642	2018-05-16 18:57:02.326399	9642	VE	15345	0	238.00	1	SOLUCIONES
9643	2018-05-16 18:57:02.326399	9643	VE	15346	0	494.00	1	SOLUCIONES
9644	2018-05-16 18:57:02.326399	9644	VE	15347	0	238.00	1	SOLUCIONES
9645	2018-05-16 18:57:02.326399	9645	VE	50	0	1098.00	1	SOLUCIONES
9646	2018-05-16 18:57:02.326399	9646	VE	51	0	34.00	1	SOLUCIONES
9647	2018-05-16 18:57:02.326399	9647	VE	52	0	180.00	1	SOLUCIONES
9648	2018-05-16 18:57:02.326399	9648	VE	53	0	56.00	1	SOLUCIONES
9649	2018-05-16 18:57:02.326399	9649	VE	54	0	270.00	1	SOLUCIONES
9650	2018-05-16 18:57:02.326399	9650	VE	55	0	82.00	1	SOLUCIONES
9651	2018-05-16 18:57:02.326399	9651	VE	56	0	136.00	1	SOLUCIONES
9652	2018-05-16 18:57:02.326399	9652	VE	10293	0	8100.00	1	SOLUCIONES
9653	2018-05-16 18:57:02.326399	9653	VE	10294	0	8100.00	1	SOLUCIONES
9654	2018-05-16 18:57:02.326399	9654	VE	10796	0	276.00	1	SOLUCIONES
9655	2018-05-16 18:57:02.326399	9655	VE	10797	0	690.00	1	SOLUCIONES
9656	2018-05-16 18:57:02.326399	9656	VE	10798	0	276.00	1	SOLUCIONES
9657	2018-05-16 18:57:02.326399	9657	VE	10799	0	138.00	1	SOLUCIONES
9658	2018-05-16 18:57:02.326399	9658	VE	10800	0	2484.00	1	SOLUCIONES
9659	2018-05-16 18:57:02.326399	9659	VE	13561	0	470.00	1	SOLUCIONES
9660	2018-05-16 18:57:02.326399	9660	VE	192	0	794.00	1	SOLUCIONES
9661	2018-05-16 18:57:02.326399	9661	VE	194	0	591.00	1	SOLUCIONES
9662	2018-05-16 18:57:02.326399	9662	VE	60	0	54.00	1	SOLUCIONES
9663	2018-05-16 18:57:02.326399	9663	VE	10810	0	828.00	1	SOLUCIONES
9664	2018-05-16 18:57:02.326399	9664	VE	15348	0	285.60	1	SOLUCIONES
9665	2018-05-16 18:57:02.326399	9665	VE	15349	0	238.00	1	SOLUCIONES
9666	2018-05-16 18:57:02.326399	9666	VE	57	0	4896.00	1	SOLUCIONES
9667	2018-05-16 18:57:02.326399	9667	VE	58	0	476.00	1	SOLUCIONES
9668	2018-05-16 18:57:02.326399	9668	VE	59	0	407.00	1	SOLUCIONES
9669	2018-05-16 18:57:02.326399	9669	VE	61	0	270.00	1	SOLUCIONES
9670	2018-05-16 18:57:02.326399	9670	VE	62	0	690.00	1	SOLUCIONES
9671	2018-05-16 18:57:02.326399	9671	VE	10295	0	6750.00	1	SOLUCIONES
9672	2018-05-16 18:57:02.326399	9672	VE	10801	0	6750.00	1	SOLUCIONES
9673	2018-05-16 18:57:02.326399	9673	VE	10802	0	276.00	1	SOLUCIONES
9674	2018-05-16 18:57:02.326399	9674	VE	10803	0	138.00	1	SOLUCIONES
9675	2018-05-16 18:57:02.326399	9675	VE	15032	0	237.00	1	SOLUCIONES
9676	2018-05-16 18:57:02.326399	9676	VE	15033	0	1731.00	1	SOLUCIONES
9677	2018-05-16 18:57:02.326399	9677	VE	15034	0	189.90	1	SOLUCIONES
9678	2018-05-16 18:57:02.326399	9678	VE	15035	0	168.80	1	SOLUCIONES
9679	2018-05-16 18:57:02.326399	9679	VE	15036	0	21.10	1	SOLUCIONES
9680	2018-05-16 18:57:02.326399	9680	VE	15037	0	71.10	1	SOLUCIONES
9681	2018-05-16 18:57:02.326399	9681	VE	15038	0	255.00	1	SOLUCIONES
9682	2018-05-16 18:57:02.326399	9682	VE	15039	0	213.30	1	SOLUCIONES
9683	2018-05-16 18:57:02.326399	9683	VE	15040	0	211.00	1	SOLUCIONES
9684	2018-05-16 18:57:02.326399	9684	VE	15041	0	211.00	1	SOLUCIONES
9685	2018-05-16 18:57:02.326399	9685	VE	15042	0	71.10	1	SOLUCIONES
9686	2018-05-16 18:57:02.326399	9686	VE	15043	0	211.00	1	SOLUCIONES
9687	2018-05-16 18:57:02.326399	9687	VE	15044	0	21.10	1	SOLUCIONES
9688	2018-05-16 18:57:02.326399	9688	VE	15046	0	160.80	1	SOLUCIONES
9689	2018-05-16 18:57:02.326399	9689	VE	15047	0	126.60	1	SOLUCIONES
9690	2018-05-16 18:57:02.326399	9690	VE	15048	0	127.80	1	SOLUCIONES
9691	2018-05-16 18:57:02.326399	9691	VE	15049	0	725.50	1	SOLUCIONES
9692	2018-05-16 18:57:02.326399	9692	VE	15052	0	167.30	1	SOLUCIONES
9693	2018-05-16 18:57:02.326399	9693	VE	15053	0	1183.90	1	SOLUCIONES
9694	2018-05-16 18:57:02.326399	9694	VE	15055	0	162.40	1	SOLUCIONES
9695	2018-05-16 18:57:02.326399	9695	VE	15056	0	358.50	1	SOLUCIONES
9696	2018-05-16 18:57:02.326399	9696	VE	15057	0	23.90	1	SOLUCIONES
9697	2018-05-16 18:57:02.326399	9697	VE	15058	0	406.30	1	SOLUCIONES
9698	2018-05-16 18:57:02.326399	9698	VE	15059	0	19598.00	1	SOLUCIONES
9699	2018-05-16 18:57:02.326399	9699	VE	7762	0	353.50	1	SOLUCIONES
9700	2018-05-16 18:57:02.326399	9700	VE	7764	0	700.00	1	SOLUCIONES
9701	2018-05-16 18:57:02.326399	9701	VE	7765	0	245.00	1	SOLUCIONES
9702	2018-05-16 18:57:02.326399	9702	VE	7767	0	1043.00	1	SOLUCIONES
9703	2018-05-16 18:57:02.326399	9703	VE	7769	0	119.00	1	SOLUCIONES
9704	2018-05-16 18:57:02.326399	9704	VE	7770	0	64.00	1	SOLUCIONES
9705	2018-05-16 18:57:02.326399	9705	VE	7772	0	178.50	1	SOLUCIONES
9706	2018-05-16 18:57:02.326399	9706	VE	153	0	3350.00	1	SOLUCIONES
9707	2018-05-16 18:57:02.326399	9707	VE	154	0	2437.00	1	SOLUCIONES
9708	2018-05-16 18:57:02.326399	9708	VE	155	0	1668.00	1	SOLUCIONES
9709	2018-05-16 18:57:02.326399	9709	VE	156	0	1668.00	1	SOLUCIONES
9710	2018-05-16 18:57:02.326399	9710	VE	82	0	199.00	1	SOLUCIONES
9711	2018-05-16 18:57:02.326399	9711	VE	81	0	54.00	1	SOLUCIONES
9712	2018-05-16 18:57:02.326399	9712	VE	83	0	2644.00	1	SOLUCIONES
9713	2018-05-16 18:57:02.326399	9713	VE	84	0	118.00	1	SOLUCIONES
9714	2018-05-16 18:57:02.326399	9714	VE	438	0	122.00	1	SOLUCIONES
9715	2018-05-16 18:57:02.326399	9715	VE	439	0	55.00	1	SOLUCIONES
9716	2018-05-16 18:57:02.326399	9716	VE	440	0	219.00	1	SOLUCIONES
9717	2018-05-16 18:57:02.326399	9717	VE	441	0	328.00	1	SOLUCIONES
9718	2018-05-16 18:57:02.326399	9718	VE	442	0	247.50	1	SOLUCIONES
9719	2018-05-16 18:57:02.326399	9719	VE	443	0	50.00	1	SOLUCIONES
9720	2018-05-16 18:57:02.326399	9720	VE	9453	0	20800.00	1	SOLUCIONES
9721	2018-05-16 18:57:02.326399	9721	VE	20749	0	21.50	1	SOLUCIONES
9722	2018-05-16 18:57:02.326399	9722	VE	20752	0	64.50	1	SOLUCIONES
9723	2018-05-16 18:57:02.326399	9723	VE	20753	0	21.50	1	SOLUCIONES
9724	2018-05-16 18:57:02.326399	9724	VE	20755	0	129.00	1	SOLUCIONES
9725	2018-05-16 18:57:02.326399	9725	VE	1707	0	420.00	1	SOLUCIONES
9726	2018-05-16 18:57:02.326399	9726	VE	1708	0	105.00	1	SOLUCIONES
9727	2018-05-16 18:57:02.326399	9727	VE	1709	0	140.00	1	SOLUCIONES
9728	2018-05-16 18:57:02.326399	9728	VE	1710	0	210.00	1	SOLUCIONES
9729	2018-05-16 18:57:02.326399	9729	VE	5822	0	70.00	1	SOLUCIONES
9730	2018-05-16 18:57:02.326399	9730	VE	5823	0	105.00	1	SOLUCIONES
9731	2018-05-16 18:57:02.326399	9731	VE	870	0	84.00	1	SOLUCIONES
9732	2018-05-16 18:57:02.326399	9732	VE	871	0	35.00	1	SOLUCIONES
9733	2018-05-16 18:57:02.326399	9733	VE	872	0	70.00	1	SOLUCIONES
9734	2018-05-16 18:57:02.326399	9734	VE	873	0	140.00	1	SOLUCIONES
9735	2018-05-16 18:57:02.326399	9735	VE	1711	0	171.00	1	SOLUCIONES
9736	2018-05-16 18:57:02.326399	9736	VE	1712	0	94.50	1	SOLUCIONES
9737	2018-05-16 18:57:02.326399	9737	VE	9454	0	4550.00	1	SOLUCIONES
9738	2018-05-16 18:57:02.326399	9738	VE	15060	0	580.00	1	SOLUCIONES
9739	2018-05-16 18:57:02.326399	9739	VE	15061	0	95.60	1	SOLUCIONES
9740	2018-05-16 18:57:02.326399	9740	VE	15062	0	111.70	1	SOLUCIONES
9741	2018-05-16 18:57:02.326399	9741	VE	15063	0	106.50	1	SOLUCIONES
9742	2018-05-16 18:57:02.326399	9742	VE	15064	0	116.00	1	SOLUCIONES
9743	2018-05-16 18:57:02.326399	9743	VE	15065	0	213.00	1	SOLUCIONES
9744	2018-05-16 18:57:02.326399	9744	VE	15066	0	2023.50	1	SOLUCIONES
9745	2018-05-16 18:57:02.326399	9745	VE	15067	0	532.50	1	SOLUCIONES
9746	2018-05-16 18:57:02.326399	9746	VE	15068	0	156.00	1	SOLUCIONES
9747	2018-05-16 18:57:02.326399	9747	VE	15069	0	428.80	1	SOLUCIONES
9748	2018-05-16 18:57:02.326399	9748	VE	15070	0	311.20	1	SOLUCIONES
9749	2018-05-16 18:57:02.326399	9749	VE	15071	0	255.60	1	SOLUCIONES
9750	2018-05-16 18:57:02.326399	9750	VE	15072	0	167.30	1	SOLUCIONES
9751	2018-05-16 18:57:02.326399	9751	VE	15073	0	286.80	1	SOLUCIONES
9752	2018-05-16 18:57:02.326399	9752	VE	15074	0	741.00	1	SOLUCIONES
9753	2018-05-16 18:57:02.326399	9753	VE	15075	0	47.80	1	SOLUCIONES
9754	2018-05-16 18:57:02.326399	9754	VE	15076	0	1195.00	1	SOLUCIONES
9755	2018-05-16 18:57:02.326399	9755	VE	7773	0	385.00	1	SOLUCIONES
9756	2018-05-16 18:57:02.326399	9756	VE	7774	0	59.50	1	SOLUCIONES
9757	2018-05-16 18:57:02.326399	9757	VE	7775	0	35.00	1	SOLUCIONES
9758	2018-05-16 18:57:02.326399	9758	VE	7776	0	34.00	1	SOLUCIONES
9759	2018-05-16 18:57:02.326399	9759	VE	70	0	448.00	1	SOLUCIONES
9760	2018-05-16 18:57:02.326399	9760	VE	15350	0	238.00	1	SOLUCIONES
9761	2018-05-16 18:57:02.326399	9761	VE	64	0	162.00	1	SOLUCIONES
9762	2018-05-16 18:57:02.326399	9762	VE	65	0	325.00	1	SOLUCIONES
9763	2018-05-16 18:57:02.326399	9763	VE	66	0	176.00	1	SOLUCIONES
9764	2018-05-16 18:57:02.326399	9764	VE	67	0	560.00	1	SOLUCIONES
9765	2018-05-16 18:57:02.326399	9765	VE	68	0	276.00	1	SOLUCIONES
9766	2018-05-16 18:57:02.326399	9766	VE	69	0	168.00	1	SOLUCIONES
9767	2018-05-16 18:57:02.326399	9767	VE	71	0	116.00	1	SOLUCIONES
9768	2018-05-16 18:57:02.326399	9768	VE	63	0	1168.00	1	SOLUCIONES
9769	2018-05-16 18:57:02.326399	9769	VE	10811	0	276.00	1	SOLUCIONES
9770	2018-05-16 18:57:02.326399	9770	VE	10830	0	276.00	1	SOLUCIONES
9771	2018-05-16 18:57:02.326399	9771	VE	16822	0	9.50	1	SOLUCIONES
9772	2018-05-16 18:57:02.326399	9772	VE	5824	0	693.50	1	SOLUCIONES
9773	2018-05-16 18:57:02.326399	9773	VE	5825	0	70.00	1	SOLUCIONES
9774	2018-05-16 18:57:02.326399	9774	VE	5826	0	897.50	1	SOLUCIONES
9775	2018-05-16 18:57:02.326399	9775	VE	5827	0	230.00	1	SOLUCIONES
9776	2018-05-16 18:57:02.326399	9776	VE	157	0	1772.00	1	SOLUCIONES
9777	2018-05-16 18:57:02.326399	9777	VE	161	0	215.00	1	SOLUCIONES
9778	2018-05-16 18:57:02.326399	9778	VE	20757	0	212.00	1	SOLUCIONES
9779	2018-05-16 18:57:02.326399	9779	VE	20759	0	43.00	1	SOLUCIONES
9780	2018-05-16 18:57:02.326399	9780	VE	20764	0	129.00	1	SOLUCIONES
9781	2018-05-16 18:57:02.326399	9781	VE	20766	0	1378.00	1	SOLUCIONES
9782	2018-05-16 18:57:02.326399	9782	VE	20767	0	212.00	1	SOLUCIONES
9783	2018-05-16 18:57:02.326399	9783	VE	20768	0	43.00	1	SOLUCIONES
9784	2018-05-16 18:57:02.326399	9784	VE	20770	0	107.50	1	SOLUCIONES
9785	2018-05-16 18:57:02.326399	9785	VE	20771	0	21.50	1	SOLUCIONES
9786	2018-05-16 18:57:02.326399	9786	VE	20772	0	86.00	1	SOLUCIONES
9787	2018-05-16 18:57:02.326399	9787	VE	20773	0	2120.00	1	SOLUCIONES
9788	2018-05-16 18:57:02.326399	9788	VE	20774	0	2120.00	1	SOLUCIONES
9789	2018-05-16 18:57:02.326399	9789	VE	20775	0	2120.00	1	SOLUCIONES
9790	2018-05-16 18:57:02.326399	9790	VE	20776	0	530.00	1	SOLUCIONES
9791	2018-05-16 18:57:02.326399	9791	VE	20778	0	4240.00	1	SOLUCIONES
9792	2018-05-16 18:57:02.326399	9792	VE	20779	0	318.00	1	SOLUCIONES
9793	2018-05-16 18:57:02.326399	9793	VE	85	0	615.00	1	SOLUCIONES
9794	2018-05-16 18:57:02.326399	9794	VE	86	0	236.00	1	SOLUCIONES
9795	2018-05-16 18:57:02.326399	9795	VE	87	0	81.00	1	SOLUCIONES
9796	2018-05-16 18:57:02.326399	9796	VE	13562	0	4858.28	1	SOLUCIONES
9797	2018-05-16 18:57:02.326399	9797	VE	196	0	1429.50	1	SOLUCIONES
9798	2018-05-16 18:57:02.326399	9798	VE	444	0	442.50	1	SOLUCIONES
9799	2018-05-16 18:57:02.326399	9799	VE	445	0	82.00	1	SOLUCIONES
9800	2018-05-16 18:57:02.326399	9800	VE	446	0	45.00	1	SOLUCIONES
9801	2018-05-16 18:57:02.326399	9801	VE	874	0	350.00	1	SOLUCIONES
9802	2018-05-16 18:57:02.326399	9802	VE	876	0	1015.00	1	SOLUCIONES
9803	2018-05-16 18:57:02.326399	9803	VE	877	0	168.00	1	SOLUCIONES
9804	2018-05-16 18:57:02.326399	9804	VE	334	0	550.00	1	SOLUCIONES
9805	2018-05-16 18:57:02.326399	9805	VE	335	0	100.50	1	SOLUCIONES
9806	2018-05-16 18:57:02.326399	9806	VE	202	0	240.00	1	SOLUCIONES
9807	2018-05-16 18:57:02.326399	9807	VE	13564	0	1105.80	1	SOLUCIONES
9808	2018-05-16 18:57:02.326399	9808	VE	13566	0	453.00	1	SOLUCIONES
9809	2018-05-16 18:57:02.326399	9809	VE	13567	0	232.00	1	SOLUCIONES
9810	2018-05-16 18:57:02.326399	9810	VE	198	0	342.00	1	SOLUCIONES
9811	2018-05-16 18:57:02.326399	9811	VE	200	0	110.00	1	SOLUCIONES
9812	2018-05-16 18:57:02.326399	9812	VE	1713	0	59.50	1	SOLUCIONES
9813	2018-05-16 18:57:02.326399	9813	VE	1714	0	70.00	1	SOLUCIONES
9814	2018-05-16 18:57:02.326399	9814	VE	15077	0	119.50	1	SOLUCIONES
9815	2018-05-16 18:57:02.326399	9815	VE	15078	0	264.00	1	SOLUCIONES
9816	2018-05-16 18:57:02.326399	9816	VE	15079	0	149.10	1	SOLUCIONES
9817	2018-05-16 18:57:02.326399	9817	VE	15080	0	3007.00	1	SOLUCIONES
9818	2018-05-16 18:57:02.326399	9818	VE	15081	0	1240.00	1	SOLUCIONES
9819	2018-05-16 18:57:02.326399	9819	VE	15082	0	47.80	1	SOLUCIONES
9820	2018-05-16 18:57:02.326399	9820	VE	15083	0	216.50	1	SOLUCIONES
9821	2018-05-16 18:57:02.326399	9821	VE	15084	0	132.00	1	SOLUCIONES
9822	2018-05-16 18:57:02.326399	9822	VE	15085	0	106.50	1	SOLUCIONES
9823	2018-05-16 18:57:02.326399	9823	VE	15086	0	260.00	1	SOLUCIONES
9824	2018-05-16 18:57:02.326399	9824	VE	15087	0	407.50	1	SOLUCIONES
9825	2018-05-16 18:57:02.326399	9825	VE	15088	0	139.20	1	SOLUCIONES
9826	2018-05-16 18:57:02.326399	9826	VE	15089	0	213.00	1	SOLUCIONES
9827	2018-05-16 18:57:02.326399	9827	VE	15090	0	215.10	1	SOLUCIONES
9828	2018-05-16 18:57:02.326399	9828	VE	15091	0	119.50	1	SOLUCIONES
9829	2018-05-16 18:57:02.326399	9829	VE	15092	0	167.30	1	SOLUCIONES
9830	2018-05-16 18:57:02.326399	9830	VE	15093	0	21.30	1	SOLUCIONES
9831	2018-05-16 18:57:02.326399	9831	VE	15094	0	213.00	1	SOLUCIONES
9832	2018-05-16 18:57:02.326399	9832	VE	7778	0	93.50	1	SOLUCIONES
9833	2018-05-16 18:57:02.326399	9833	VE	7784	0	195.50	1	SOLUCIONES
9834	2018-05-16 18:57:02.326399	9834	VE	6164	0	57.50	1	SOLUCIONES
9835	2018-05-16 18:57:02.326399	9835	VE	158	0	1045.00	1	SOLUCIONES
9836	2018-05-16 18:57:02.326399	9836	VE	376	0	88.00	1	SOLUCIONES
9837	2018-05-16 18:57:02.326399	9837	VE	633	0	936.00	1	SOLUCIONES
9838	2018-05-16 18:57:02.326399	9838	VE	634	0	54.00	1	SOLUCIONES
9839	2018-05-16 18:57:02.326399	9839	VE	649	0	112.00	1	SOLUCIONES
9840	2018-05-16 18:57:02.326399	9840	VE	653	0	56.00	1	SOLUCIONES
9841	2018-05-16 18:57:02.326399	9841	VE	654	0	564.00	1	SOLUCIONES
9842	2018-05-16 18:57:02.326399	9842	VE	655	0	3500.00	1	SOLUCIONES
9843	2018-05-16 18:57:02.326399	9843	VE	656	0	56.00	1	SOLUCIONES
9844	2018-05-16 18:57:02.326399	9844	VE	657	0	810.00	1	SOLUCIONES
9845	2018-05-16 18:57:02.326399	9845	VE	658	0	954.00	1	SOLUCIONES
9846	2018-05-16 18:57:02.326399	9846	VE	659	0	810.00	1	SOLUCIONES
9847	2018-05-16 18:57:02.326399	9847	VE	10831	0	13500.00	1	SOLUCIONES
9848	2018-05-16 18:57:02.326399	9848	VE	10832	0	414.00	1	SOLUCIONES
9849	2018-05-16 18:57:02.326399	9849	VE	632	0	258.00	1	SOLUCIONES
9850	2018-05-16 18:57:02.326399	9850	VE	9455	0	5200.00	1	SOLUCIONES
9851	2018-05-16 18:57:02.326399	9851	VE	6165	0	807.00	1	SOLUCIONES
9852	2018-05-16 18:57:02.326399	9852	VE	6166	0	970.00	1	SOLUCIONES
9853	2018-05-16 18:57:02.326399	9853	VE	6167	0	177.00	1	SOLUCIONES
9854	2018-05-16 18:57:02.326399	9854	VE	378	0	1225.00	1	SOLUCIONES
9855	2018-05-16 18:57:02.326399	9855	VE	20780	0	43.00	1	SOLUCIONES
9856	2018-05-16 18:57:02.326399	9856	VE	20781	0	460.30	1	SOLUCIONES
9857	2018-05-16 18:57:02.326399	9857	VE	20782	0	3376.00	1	SOLUCIONES
9858	2018-05-16 18:57:02.326399	9858	VE	176	0	2654.00	1	SOLUCIONES
9859	2018-05-16 18:57:02.326399	9859	VE	878	0	385.00	1	SOLUCIONES
9860	2018-05-16 18:57:02.326399	9860	VE	879	0	57.00	1	SOLUCIONES
9861	2018-05-16 18:57:02.326399	9861	VE	881	0	171.00	1	SOLUCIONES
9862	2018-05-16 18:57:02.326399	9862	VE	883	0	140.00	1	SOLUCIONES
9863	2018-05-16 18:57:02.326399	9863	VE	884	0	129.50	1	SOLUCIONES
9864	2018-05-16 18:57:02.326399	9864	VE	885	0	70.00	1	SOLUCIONES
9865	2018-05-16 18:57:02.326399	9865	VE	886	0	140.00	1	SOLUCIONES
9866	2018-05-16 18:57:02.326399	9866	VE	15096	0	232.00	1	SOLUCIONES
9867	2018-05-16 18:57:02.326399	9867	VE	15097	0	360.00	1	SOLUCIONES
9868	2018-05-16 18:57:02.326399	9868	VE	15098	0	23.90	1	SOLUCIONES
9869	2018-05-16 18:57:02.326399	9869	VE	15099	0	239.00	1	SOLUCIONES
9870	2018-05-16 18:57:02.326399	9870	VE	15100	0	1195.00	1	SOLUCIONES
9871	2018-05-16 18:57:02.326399	9871	VE	15101	0	1721.50	1	SOLUCIONES
9872	2018-05-16 18:57:02.326399	9872	VE	15102	0	127.80	1	SOLUCIONES
9873	2018-05-16 18:57:02.326399	9873	VE	15103	0	21.30	1	SOLUCIONES
9874	2018-05-16 18:57:02.326399	9874	VE	15104	0	106.50	1	SOLUCIONES
9875	2018-05-16 18:57:02.326399	9875	VE	15105	0	95.60	1	SOLUCIONES
9876	2018-05-16 18:57:02.326399	9876	VE	15107	0	532.50	1	SOLUCIONES
9877	2018-05-16 18:57:02.326399	9877	VE	15175	0	5.50	1	SOLUCIONES
9878	2018-05-16 18:57:02.326399	9878	VE	15183	0	191.20	1	SOLUCIONES
9879	2018-05-16 18:57:02.326399	9879	VE	15186	0	532.50	1	SOLUCIONES
9880	2018-05-16 18:57:02.326399	9880	VE	15189	0	308.60	1	SOLUCIONES
9881	2018-05-16 18:57:02.326399	9881	VE	15190	0	21.30	1	SOLUCIONES
9882	2018-05-16 18:57:02.326399	9882	VE	15194	0	3054.00	1	SOLUCIONES
9883	2018-05-16 18:57:02.326399	9883	VE	7786	0	59.50	1	SOLUCIONES
9884	2018-05-16 18:57:02.326399	9884	VE	7787	0	420.00	1	SOLUCIONES
9885	2018-05-16 18:57:02.326399	9885	VE	7788	0	140.00	1	SOLUCIONES
9886	2018-05-16 18:57:02.326399	9886	VE	7789	0	59.50	1	SOLUCIONES
9887	2018-05-16 18:57:02.326399	9887	VE	336	0	1005.00	1	SOLUCIONES
9888	2018-05-16 18:57:02.326399	9888	VE	337	0	67.00	1	SOLUCIONES
9889	2018-05-16 18:57:02.326399	9889	VE	662	0	504.00	1	SOLUCIONES
9890	2018-05-16 18:57:02.326399	9890	VE	15355	0	23.80	1	SOLUCIONES
9891	2018-05-16 18:57:02.326399	9891	VE	660	0	54.00	1	SOLUCIONES
9892	2018-05-16 18:57:02.326399	9892	VE	661	0	124.00	1	SOLUCIONES
9893	2018-05-16 18:57:02.326399	9893	VE	10833	0	544.00	1	SOLUCIONES
9894	2018-05-16 18:57:02.326399	9894	VE	1715	0	57.00	1	SOLUCIONES
9895	2018-05-16 18:57:02.326399	9895	VE	447	0	275.00	1	SOLUCIONES
9896	2018-05-16 18:57:02.326399	9896	VE	448	0	54.50	1	SOLUCIONES
9897	2018-05-16 18:57:02.326399	9897	VE	449	0	55.50	1	SOLUCIONES
9898	2018-05-16 18:57:02.326399	9898	VE	450	0	33.00	1	SOLUCIONES
9899	2018-05-16 18:57:02.326399	9899	VE	451	0	3285.00	1	SOLUCIONES
9900	2018-05-16 18:57:02.326399	9900	VE	9341	0	1.00	1	SOLUCIONES
9901	2018-05-16 18:57:02.326399	9901	VE	9342	0	1950.00	1	SOLUCIONES
9902	2018-05-16 18:57:02.326399	9902	VE	9456	0	20800.00	1	SOLUCIONES
9903	2018-05-16 18:57:02.326399	9903	VE	20783	0	107.50	1	SOLUCIONES
9904	2018-05-16 18:57:02.326399	9904	VE	20784	0	652.10	1	SOLUCIONES
9905	2018-05-16 18:57:02.326399	9905	VE	20785	0	43.00	1	SOLUCIONES
9906	2018-05-16 18:57:02.326399	9906	VE	20787	0	212.00	1	SOLUCIONES
9907	2018-05-16 18:57:02.326399	9907	VE	20788	0	106.00	1	SOLUCIONES
9908	2018-05-16 18:57:02.326399	9908	VE	20789	0	148.40	1	SOLUCIONES
9909	2018-05-16 18:57:02.326399	9909	VE	20791	0	1060.00	1	SOLUCIONES
9910	2018-05-16 18:57:02.326399	9910	VE	673	0	777.00	1	SOLUCIONES
9911	2018-05-16 18:57:02.326399	9911	VE	678	0	55.50	1	SOLUCIONES
9912	2018-05-16 18:57:02.326399	9912	VE	15356	0	95.20	1	SOLUCIONES
9913	2018-05-16 18:57:02.326399	9913	VE	663	0	501.00	1	SOLUCIONES
9914	2018-05-16 18:57:02.326399	9914	VE	664	0	342.00	1	SOLUCIONES
9915	2018-05-16 18:57:02.326399	9915	VE	667	0	280.00	1	SOLUCIONES
9916	2018-05-16 18:57:02.326399	9916	VE	668	0	710.00	1	SOLUCIONES
9917	2018-05-16 18:57:02.326399	9917	VE	669	0	54.00	1	SOLUCIONES
9918	2018-05-16 18:57:02.326399	9918	VE	670	0	68.00	1	SOLUCIONES
9919	2018-05-16 18:57:02.326399	9919	VE	671	0	340.00	1	SOLUCIONES
9920	2018-05-16 18:57:02.326399	9920	VE	672	0	640.00	1	SOLUCIONES
9921	2018-05-16 18:57:02.326399	9921	VE	676	0	320.00	1	SOLUCIONES
9922	2018-05-16 18:57:02.326399	9922	VE	677	0	1600.00	1	SOLUCIONES
9923	2018-05-16 18:57:02.326399	9923	VE	679	0	236.00	1	SOLUCIONES
9924	2018-05-16 18:57:02.326399	9924	VE	680	0	244.00	1	SOLUCIONES
9925	2018-05-16 18:57:02.326399	9925	VE	682	0	191.00	1	SOLUCIONES
9926	2018-05-16 18:57:02.326399	9926	VE	684	0	114.00	1	SOLUCIONES
9927	2018-05-16 18:57:02.326399	9927	VE	685	0	272.00	1	SOLUCIONES
9928	2018-05-16 18:57:02.326399	9928	VE	686	0	108.00	1	SOLUCIONES
9929	2018-05-16 18:57:02.326399	9929	VE	10834	0	138.00	1	SOLUCIONES
9930	2018-05-16 18:57:02.326399	9930	VE	10835	0	138.00	1	SOLUCIONES
9931	2018-05-16 18:57:02.326399	9931	VE	10836	0	1088.00	1	SOLUCIONES
9932	2018-05-16 18:57:02.326399	9932	VE	177	0	2867.50	1	SOLUCIONES
9933	2018-05-16 18:57:02.326399	9933	VE	178	0	282.00	1	SOLUCIONES
9934	2018-05-16 18:57:02.326399	9934	VE	208	0	66.00	1	SOLUCIONES
9935	2018-05-16 18:57:02.326399	9935	VE	13574	0	1042.90	1	SOLUCIONES
9936	2018-05-16 18:57:02.326399	9936	VE	13579	0	544.20	1	SOLUCIONES
9937	2018-05-16 18:57:02.326399	9937	VE	13583	0	639.00	1	SOLUCIONES
9938	2018-05-16 18:57:02.326399	9938	VE	13587	0	2321.40	1	SOLUCIONES
9939	2018-05-16 18:57:02.326399	9939	VE	206	0	1666.30	1	SOLUCIONES
9940	2018-05-16 18:57:02.326399	9940	VE	1716	0	35.00	1	SOLUCIONES
9941	2018-05-16 18:57:02.326399	9941	VE	1717	0	56.50	1	SOLUCIONES
9942	2018-05-16 18:57:02.326399	9942	VE	1718	0	84.00	1	SOLUCIONES
9943	2018-05-16 18:57:02.326399	9943	VE	379	0	1360.00	1	SOLUCIONES
9944	2018-05-16 18:57:02.326399	9944	VE	380	0	810.00	1	SOLUCIONES
9945	2018-05-16 18:57:02.326399	9945	VE	1949	0	472.00	1	SOLUCIONES
9946	2018-05-16 18:57:02.326399	9946	VE	1950	0	472.00	1	SOLUCIONES
9947	2018-05-16 18:57:02.326399	9947	VE	15196	0	72.00	1	SOLUCIONES
9948	2018-05-16 18:57:02.326399	9948	VE	15199	0	239.00	1	SOLUCIONES
9949	2018-05-16 18:57:02.326399	9949	VE	15201	0	63.90	1	SOLUCIONES
9950	2018-05-16 18:57:02.326399	9950	VE	15203	0	85.20	1	SOLUCIONES
9951	2018-05-16 18:57:02.326399	9951	VE	15205	0	149.10	1	SOLUCIONES
9952	2018-05-16 18:57:02.326399	9952	VE	15208	0	3436.40	1	SOLUCIONES
9953	2018-05-16 18:57:02.326399	9953	VE	15210	0	213.00	1	SOLUCIONES
9954	2018-05-16 18:57:02.326399	9954	VE	15212	0	213.00	1	SOLUCIONES
9955	2018-05-16 18:57:02.326399	9955	VE	15214	0	1065.00	1	SOLUCIONES
9956	2018-05-16 18:57:02.326399	9956	VE	15216	0	85.20	1	SOLUCIONES
9957	2018-05-16 18:57:02.326399	9957	VE	15217	0	42.60	1	SOLUCIONES
9958	2018-05-16 18:57:02.326399	9958	VE	15219	0	47.80	1	SOLUCIONES
9959	2018-05-16 18:57:02.326399	9959	VE	15220	0	191.20	1	SOLUCIONES
9960	2018-05-16 18:57:02.326399	9960	VE	15221	0	478.00	1	SOLUCIONES
9961	2018-05-16 18:57:02.326399	9961	VE	15222	0	1392.00	1	SOLUCIONES
9962	2018-05-16 18:57:02.326399	9962	VE	15223	0	106.50	1	SOLUCIONES
9963	2018-05-16 18:57:02.326399	9963	VE	15224	0	119.50	1	SOLUCIONES
9964	2018-05-16 18:57:02.326399	9964	VE	15225	0	426.00	1	SOLUCIONES
9965	2018-05-16 18:57:02.326399	9965	VE	15226	0	5.50	1	SOLUCIONES
9966	2018-05-16 18:57:02.326399	9966	VE	15227	0	1502.00	1	SOLUCIONES
9967	2018-05-16 18:57:02.326399	9967	VE	15228	0	319.50	1	SOLUCIONES
9968	2018-05-16 18:57:02.326399	9968	VE	15229	0	2136.90	1	SOLUCIONES
9969	2018-05-16 18:57:02.326399	9969	VE	7790	0	105.00	1	SOLUCIONES
9970	2018-05-16 18:57:02.326399	9970	VE	7791	0	287.00	1	SOLUCIONES
9971	2018-05-16 18:57:02.326399	9971	VE	7792	0	119.00	1	SOLUCIONES
9972	2018-05-16 18:57:02.326399	9972	VE	7793	0	84.00	1	SOLUCIONES
9973	2018-05-16 18:57:02.326399	9973	VE	7794	0	70.00	1	SOLUCIONES
9974	2018-05-16 18:57:02.326399	9974	VE	6168	0	650.00	1	SOLUCIONES
9975	2018-05-16 18:57:02.326399	9975	VE	6210	0	336.00	1	SOLUCIONES
9976	2018-05-16 18:57:02.326399	9976	VE	6289	0	1243.00	1	SOLUCIONES
9977	2018-05-16 18:57:02.326399	9977	VE	6290	0	420.00	1	SOLUCIONES
9978	2018-05-16 18:57:02.326399	9978	VE	6291	0	1804.00	1	SOLUCIONES
9979	2018-05-16 18:57:02.326399	9979	VE	6295	0	168.00	1	SOLUCIONES
9980	2018-05-16 18:57:02.326399	9980	VE	6296	0	1312.00	1	SOLUCIONES
9981	2018-05-16 18:57:02.326399	9981	VE	6297	0	448.00	1	SOLUCIONES
9982	2018-05-16 18:57:02.326399	9982	VE	384	0	160.00	1	SOLUCIONES
9983	2018-05-16 18:57:02.326399	9983	VE	887	0	492.00	1	SOLUCIONES
9984	2018-05-16 18:57:02.326399	9984	VE	20792	0	21.50	1	SOLUCIONES
9985	2018-05-16 18:57:02.326399	9985	VE	20794	0	107.50	1	SOLUCIONES
9986	2018-05-16 18:57:02.326399	9986	VE	20797	0	14.70	1	SOLUCIONES
9987	2018-05-16 18:57:02.326399	9987	VE	20799	0	86.00	1	SOLUCIONES
9988	2018-05-16 18:57:02.326399	9988	VE	20801	0	64.50	1	SOLUCIONES
9989	2018-05-16 18:57:02.326399	9989	VE	20802	0	381.60	1	SOLUCIONES
9990	2018-05-16 18:57:02.326399	9990	VE	20803	0	212.00	1	SOLUCIONES
9991	2018-05-16 18:57:02.326399	9991	VE	211	0	660.00	1	SOLUCIONES
9992	2018-05-16 18:57:02.326399	9992	VE	13590	0	749.60	1	SOLUCIONES
9993	2018-05-16 18:57:02.326399	9993	VE	13596	0	133.60	1	SOLUCIONES
9994	2018-05-16 18:57:02.326399	9994	VE	13598	0	2571.20	1	SOLUCIONES
9995	2018-05-16 18:57:02.326399	9995	VE	13601	0	235.00	1	SOLUCIONES
9996	2018-05-16 18:57:02.326399	9996	VE	13604	0	5800.00	1	SOLUCIONES
9997	2018-05-16 18:57:02.326399	9997	VE	13608	0	705.00	1	SOLUCIONES
9998	2018-05-16 18:57:02.326399	9998	VE	20474	0	444.00	1	SOLUCIONES
9999	2018-05-16 18:57:02.326399	9999	VE	15231	0	348.00	1	SOLUCIONES
10000	2018-05-16 18:57:02.326399	10000	VE	15232	0	762.30	1	SOLUCIONES
10001	2018-05-16 18:57:02.326399	10001	VE	15233	0	597.50	1	SOLUCIONES
10002	2018-05-16 18:57:02.326399	10002	VE	15234	0	127.80	1	SOLUCIONES
10003	2018-05-16 18:57:02.326399	10003	VE	15235	0	47.80	1	SOLUCIONES
10004	2018-05-16 18:57:02.326399	10004	VE	15236	0	358.50	1	SOLUCIONES
10005	2018-05-16 18:57:02.326399	10005	VE	15237	0	717.00	1	SOLUCIONES
10006	2018-05-16 18:57:02.326399	10006	VE	15238	0	142.70	1	SOLUCIONES
10007	2018-05-16 18:57:02.326399	10007	VE	15239	0	143.40	1	SOLUCIONES
10008	2018-05-16 18:57:02.326399	10008	VE	15240	0	278.40	1	SOLUCIONES
10009	2018-05-16 18:57:02.326399	10009	VE	15241	0	71.70	1	SOLUCIONES
10010	2018-05-16 18:57:02.326399	10010	VE	15242	0	40.00	1	SOLUCIONES
10011	2018-05-16 18:57:02.326399	10011	VE	15243	0	358.50	1	SOLUCIONES
10012	2018-05-16 18:57:02.326399	10012	VE	15249	0	5247.00	1	SOLUCIONES
10013	2018-05-16 18:57:02.326399	10013	VE	15250	0	1543.00	1	SOLUCIONES
10014	2018-05-16 18:57:02.326399	10014	VE	15253	0	1075.50	1	SOLUCIONES
10015	2018-05-16 18:57:02.326399	10015	VE	15256	0	3272.00	1	SOLUCIONES
10016	2018-05-16 18:57:02.326399	10016	VE	7796	0	119.00	1	SOLUCIONES
10017	2018-05-16 18:57:02.326399	10017	VE	7797	0	362.00	1	SOLUCIONES
10018	2018-05-16 18:57:02.326399	10018	VE	7799	0	164.00	1	SOLUCIONES
10019	2018-05-16 18:57:02.326399	10019	VE	7800	0	246.00	1	SOLUCIONES
10020	2018-05-16 18:57:02.326399	10020	VE	7801	0	226.00	1	SOLUCIONES
10021	2018-05-16 18:57:02.326399	10021	VE	7802	0	395.50	1	SOLUCIONES
10022	2018-05-16 18:57:02.326399	10022	VE	9457	0	3900.00	1	SOLUCIONES
10023	2018-05-16 18:57:02.326399	10023	VE	4122	0	199.50	1	SOLUCIONES
10024	2018-05-16 18:57:02.326399	10024	VE	6298	0	224.00	1	SOLUCIONES
10025	2018-05-16 18:57:02.326399	10025	VE	6299	0	588.00	1	SOLUCIONES
10026	2018-05-16 18:57:02.326399	10026	VE	181	0	1292.50	1	SOLUCIONES
10027	2018-05-16 18:57:02.326399	10027	VE	704	0	466.00	1	SOLUCIONES
10028	2018-05-16 18:57:02.326399	10028	VE	15357	0	238.00	1	SOLUCIONES
10029	2018-05-16 18:57:02.326399	10029	VE	695	0	270.00	1	SOLUCIONES
10030	2018-05-16 18:57:02.326399	10030	VE	696	0	216.00	1	SOLUCIONES
10031	2018-05-16 18:57:02.326399	10031	VE	697	0	558.50	1	SOLUCIONES
10032	2018-05-16 18:57:02.326399	10032	VE	698	0	34.00	1	SOLUCIONES
10033	2018-05-16 18:57:02.326399	10033	VE	699	0	544.00	1	SOLUCIONES
10034	2018-05-16 18:57:02.326399	10034	VE	700	0	243.00	1	SOLUCIONES
10035	2018-05-16 18:57:02.326399	10035	VE	701	0	108.00	1	SOLUCIONES
10036	2018-05-16 18:57:02.326399	10036	VE	702	0	18640.00	1	SOLUCIONES
10037	2018-05-16 18:57:02.326399	10037	VE	703	0	108.00	1	SOLUCIONES
10038	2018-05-16 18:57:02.326399	10038	VE	707	0	1120.00	1	SOLUCIONES
10039	2018-05-16 18:57:02.326399	10039	VE	708	0	957.50	1	SOLUCIONES
10040	2018-05-16 18:57:02.326399	10040	VE	709	0	1836.00	1	SOLUCIONES
10041	2018-05-16 18:57:02.326399	10041	VE	10837	0	6700.00	1	SOLUCIONES
10042	2018-05-16 18:57:02.326399	10042	VE	10839	0	270.00	1	SOLUCIONES
10043	2018-05-16 18:57:02.326399	10043	VE	452	0	1090.00	1	SOLUCIONES
10044	2018-05-16 18:57:02.326399	10044	VE	453	0	543.00	1	SOLUCIONES
10045	2018-05-16 18:57:02.326399	10045	VE	454	0	54.50	1	SOLUCIONES
10046	2018-05-16 18:57:02.326399	10046	VE	1719	0	113.00	1	SOLUCIONES
10047	2018-05-16 18:57:02.326399	10047	VE	338	0	407.50	1	SOLUCIONES
10048	2018-05-16 18:57:02.326399	10048	VE	339	0	477.50	1	SOLUCIONES
10049	2018-05-16 18:57:02.326399	10049	VE	366	0	33.00	1	SOLUCIONES
10050	2018-05-16 18:57:02.326399	10050	VE	367	0	672.50	1	SOLUCIONES
10051	2018-05-16 18:57:02.326399	10051	VE	7805	0	175.00	1	SOLUCIONES
10052	2018-05-16 18:57:02.326399	10052	VE	15257	0	358.50	1	SOLUCIONES
10053	2018-05-16 18:57:02.326399	10053	VE	15258	0	47.80	1	SOLUCIONES
10054	2018-05-16 18:57:02.326399	10054	VE	15260	0	5.20	1	SOLUCIONES
10055	2018-05-16 18:57:02.326399	10055	VE	15261	0	3195.00	1	SOLUCIONES
10056	2018-05-16 18:57:02.326399	10056	VE	15262	0	213.00	1	SOLUCIONES
10057	2018-05-16 18:57:02.326399	10057	VE	15263	0	2130.00	1	SOLUCIONES
10058	2018-05-16 18:57:02.326399	10058	VE	15264	0	63.90	1	SOLUCIONES
10059	2018-05-16 18:57:02.326399	10059	VE	15265	0	42.60	1	SOLUCIONES
10060	2018-05-16 18:57:02.326399	10060	VE	15266	0	280.00	1	SOLUCIONES
10061	2018-05-16 18:57:02.326399	10061	VE	15267	0	573.60	1	SOLUCIONES
10062	2018-05-16 18:57:02.326399	10062	VE	15268	0	86.00	1	SOLUCIONES
10063	2018-05-16 18:57:02.326399	10063	VE	15269	0	717.00	1	SOLUCIONES
10064	2018-05-16 18:57:02.326399	10064	VE	15270	0	21.30	1	SOLUCIONES
10065	2018-05-16 18:57:02.326399	10065	VE	15271	0	836.50	1	SOLUCIONES
10066	2018-05-16 18:57:02.326399	10066	VE	15272	0	319.50	1	SOLUCIONES
10067	2018-05-16 18:57:02.326399	10067	VE	15273	0	170.40	1	SOLUCIONES
10068	2018-05-16 18:57:02.326399	10068	VE	15274	0	191.20	1	SOLUCIONES
10069	2018-05-16 18:57:02.326399	10069	VE	15275	0	149.10	1	SOLUCIONES
10070	2018-05-16 18:57:02.326399	10070	VE	15277	0	3408.00	1	SOLUCIONES
10071	2018-05-16 18:57:02.326399	10071	VE	7803	0	56.50	1	SOLUCIONES
10072	2018-05-16 18:57:02.326399	10072	VE	7804	0	90.50	1	SOLUCIONES
10073	2018-05-16 18:57:02.326399	10073	VE	7806	0	35.00	1	SOLUCIONES
10074	2018-05-16 18:57:02.326399	10074	VE	385	0	196.00	1	SOLUCIONES
10075	2018-05-16 18:57:02.326399	10075	VE	386	0	160.00	1	SOLUCIONES
10076	2018-05-16 18:57:02.326399	10076	VE	387	0	108.00	1	SOLUCIONES
10077	2018-05-16 18:57:02.326399	10077	VE	182	0	219.00	1	SOLUCIONES
10078	2018-05-16 18:57:02.326399	10078	VE	183	0	415.00	1	SOLUCIONES
10079	2018-05-16 18:57:02.326399	10079	VE	224	0	140.00	1	SOLUCIONES
10080	2018-05-16 18:57:02.326399	10080	VE	13611	0	239.20	1	SOLUCIONES
10081	2018-05-16 18:57:02.326399	10081	VE	13614	0	2887.00	1	SOLUCIONES
10082	2018-05-16 18:57:02.326399	10082	VE	217	0	218.00	1	SOLUCIONES
10083	2018-05-16 18:57:02.326399	10083	VE	221	0	54.50	1	SOLUCIONES
10084	2018-05-16 18:57:02.326399	10084	VE	6301	0	824.00	1	SOLUCIONES
10085	2018-05-16 18:57:02.326399	10085	VE	6302	0	448.00	1	SOLUCIONES
10086	2018-05-16 18:57:02.326399	10086	VE	6303	0	616.00	1	SOLUCIONES
10087	2018-05-16 18:57:02.326399	10087	VE	6306	0	224.00	1	SOLUCIONES
10088	2018-05-16 18:57:02.326399	10088	VE	6307	0	656.00	1	SOLUCIONES
10089	2018-05-16 18:57:02.326399	10089	VE	705	0	680.00	1	SOLUCIONES
10090	2018-05-16 18:57:02.326399	10090	VE	713	0	1145.00	1	SOLUCIONES
10091	2018-05-16 18:57:02.326399	10091	VE	714	0	688.00	1	SOLUCIONES
10092	2018-05-16 18:57:02.326399	10092	VE	715	0	340.00	1	SOLUCIONES
10093	2018-05-16 18:57:02.326399	10093	VE	716	0	260.00	1	SOLUCIONES
10094	2018-05-16 18:57:02.326399	10094	VE	717	0	340.00	1	SOLUCIONES
10095	2018-05-16 18:57:02.326399	10095	VE	718	0	800.00	1	SOLUCIONES
10096	2018-05-16 18:57:02.326399	10096	VE	719	0	179.00	1	SOLUCIONES
10097	2018-05-16 18:57:02.326399	10097	VE	720	0	400.00	1	SOLUCIONES
10098	2018-05-16 18:57:02.326399	10098	VE	721	0	54.00	1	SOLUCIONES
10099	2018-05-16 18:57:02.326399	10099	VE	722	0	770.00	1	SOLUCIONES
10100	2018-05-16 18:57:02.326399	10100	VE	723	0	768.00	1	SOLUCIONES
10101	2018-05-16 18:57:02.326399	10101	VE	10840	0	9240.00	1	SOLUCIONES
10102	2018-05-16 18:57:02.326399	10102	VE	10841	0	270.00	1	SOLUCIONES
10103	2018-05-16 18:57:02.326399	10103	VE	10842	0	405.00	1	SOLUCIONES
10104	2018-05-16 18:57:02.326399	10104	VE	10843	0	270.00	1	SOLUCIONES
10105	2018-05-16 18:57:02.326399	10105	VE	10844	0	13200.00	1	SOLUCIONES
10106	2018-05-16 18:57:02.326399	10106	VE	10845	0	270.00	1	SOLUCIONES
10107	2018-05-16 18:57:02.326399	10107	VE	20804	0	212.00	1	SOLUCIONES
10108	2018-05-16 18:57:02.326399	10108	VE	20809	0	86.00	1	SOLUCIONES
10109	2018-05-16 18:57:02.326399	10109	VE	20810	0	107.50	1	SOLUCIONES
10110	2018-05-16 18:57:02.326399	10110	VE	20812	0	6360.00	1	SOLUCIONES
10111	2018-05-16 18:57:02.326399	10111	VE	20814	0	21200.00	1	SOLUCIONES
10112	2018-05-16 18:57:02.326399	10112	VE	888	0	56.50	1	SOLUCIONES
10113	2018-05-16 18:57:02.326399	10113	VE	889	0	560.00	1	SOLUCIONES
10114	2018-05-16 18:57:02.326399	10114	VE	890	0	70.00	1	SOLUCIONES
10115	2018-05-16 18:57:02.326399	10115	VE	891	0	119.00	1	SOLUCIONES
10116	2018-05-16 18:57:02.326399	10116	VE	892	0	296.00	1	SOLUCIONES
10117	2018-05-16 18:57:02.326399	10117	VE	893	0	168.00	1	SOLUCIONES
10118	2018-05-16 18:57:02.326399	10118	VE	1720	0	169.50	1	SOLUCIONES
10119	2018-05-16 18:57:02.326399	10119	VE	455	0	54.50	1	SOLUCIONES
10120	2018-05-16 18:57:02.326399	10120	VE	456	0	1250.00	1	SOLUCIONES
10121	2018-05-16 18:57:02.326399	10121	VE	9344	0	1950.00	1	SOLUCIONES
10122	2018-05-16 18:57:02.326399	10122	VE	9345	0	3250.00	1	SOLUCIONES
10123	2018-05-16 18:57:02.326399	10123	VE	9458	0	655.00	1	SOLUCIONES
10124	2018-05-16 18:57:02.326399	10124	VE	457	0	54.50	1	SOLUCIONES
10125	2018-05-16 18:57:02.326399	10125	VE	458	0	3284.50	1	SOLUCIONES
10126	2018-05-16 18:57:02.326399	10126	VE	459	0	54.50	1	SOLUCIONES
10127	2018-05-16 18:57:02.326399	10127	VE	752	0	162.00	1	SOLUCIONES
10128	2018-05-16 18:57:02.326399	10128	VE	15358	0	119.00	1	SOLUCIONES
10129	2018-05-16 18:57:02.326399	10129	VE	749	0	114.00	1	SOLUCIONES
10130	2018-05-16 18:57:02.326399	10130	VE	753	0	34.00	1	SOLUCIONES
10131	2018-05-16 18:57:02.326399	10131	VE	754	0	272.00	1	SOLUCIONES
10132	2018-05-16 18:57:02.326399	10132	VE	760	0	772.00	1	SOLUCIONES
10133	2018-05-16 18:57:02.326399	10133	VE	763	0	444.00	1	SOLUCIONES
10134	2018-05-16 18:57:02.326399	10134	VE	875	0	336.00	1	SOLUCIONES
10135	2018-05-16 18:57:02.326399	10135	VE	880	0	812.00	1	SOLUCIONES
10136	2018-05-16 18:57:02.326399	10136	VE	882	0	800.00	1	SOLUCIONES
10137	2018-05-16 18:57:02.326399	10137	VE	10257	0	2640.00	1	SOLUCIONES
10138	2018-05-16 18:57:02.326399	10138	VE	12614	0	1350.00	1	SOLUCIONES
10139	2018-05-16 18:57:02.326399	10139	VE	12615	0	1215.00	1	SOLUCIONES
10140	2018-05-16 18:57:02.326399	10140	VE	12616	0	1215.00	1	SOLUCIONES
10141	2018-05-16 18:57:02.326399	10141	VE	12617	0	1330.00	1	SOLUCIONES
10142	2018-05-16 18:57:02.326399	10142	VE	12618	0	3350.00	1	SOLUCIONES
10143	2018-05-16 18:57:02.326399	10143	VE	6309	0	448.00	1	SOLUCIONES
10144	2018-05-16 18:57:02.326399	10144	VE	6312	0	140.00	1	SOLUCIONES
10145	2018-05-16 18:57:02.326399	10145	VE	6313	0	56.00	1	SOLUCIONES
10146	2018-05-16 18:57:02.326399	10146	VE	184	0	557.50	1	SOLUCIONES
10147	2018-05-16 18:57:02.326399	10147	VE	20817	0	325.50	1	SOLUCIONES
10148	2018-05-16 18:57:02.326399	10148	VE	20819	0	108.50	1	SOLUCIONES
10149	2018-05-16 18:57:02.326399	10149	VE	388	0	118.00	1	SOLUCIONES
10150	2018-05-16 18:57:02.326399	10150	VE	1951	0	354.00	1	SOLUCIONES
10151	2018-05-16 18:57:02.326399	10151	VE	340	0	536.00	1	SOLUCIONES
10152	2018-05-16 18:57:02.326399	10152	VE	341	0	53.00	1	SOLUCIONES
10153	2018-05-16 18:57:02.326399	10153	VE	1768	0	35.00	1	SOLUCIONES
10154	2018-05-16 18:57:02.326399	10154	VE	1767	0	105.00	1	SOLUCIONES
10155	2018-05-16 18:57:02.326399	10155	VE	896	0	140.00	1	SOLUCIONES
10156	2018-05-16 18:57:02.326399	10156	VE	894	0	434.00	1	SOLUCIONES
10157	2018-05-16 18:57:02.326399	10157	VE	895	0	82.00	1	SOLUCIONES
10158	2018-05-16 18:57:02.326399	10158	VE	897	0	452.00	1	SOLUCIONES
10159	2018-05-16 18:57:02.326399	10159	VE	899	0	238.00	1	SOLUCIONES
10160	2018-05-16 18:57:02.326399	10160	VE	9460	0	132.00	1	SOLUCIONES
10161	2018-05-16 18:57:02.326399	10161	VE	15278	0	119.50	1	SOLUCIONES
10162	2018-05-16 18:57:02.326399	10162	VE	15281	0	319.50	1	SOLUCIONES
10163	2018-05-16 18:57:02.326399	10163	VE	15282	0	63.90	1	SOLUCIONES
10164	2018-05-16 18:57:02.326399	10164	VE	15283	0	138.20	1	SOLUCIONES
10165	2018-05-16 18:57:02.326399	10165	VE	15285	0	21.30	1	SOLUCIONES
10166	2018-05-16 18:57:02.326399	10166	VE	15287	0	196.00	1	SOLUCIONES
10167	2018-05-16 18:57:02.326399	10167	VE	15288	0	2288.00	1	SOLUCIONES
10168	2018-05-16 18:57:02.326399	10168	VE	15289	0	956.00	1	SOLUCIONES
10169	2018-05-16 18:57:02.326399	10169	VE	15290	0	532.50	1	SOLUCIONES
10170	2018-05-16 18:57:02.326399	10170	VE	15292	0	213.00	1	SOLUCIONES
10171	2018-05-16 18:57:02.326399	10171	VE	15293	0	239.00	1	SOLUCIONES
10172	2018-05-16 18:57:02.326399	10172	VE	15295	0	280.00	1	SOLUCIONES
10173	2018-05-16 18:57:02.326399	10173	VE	15296	0	350.40	1	SOLUCIONES
10174	2018-05-16 18:57:02.326399	10174	VE	15297	0	1095.00	1	SOLUCIONES
10175	2018-05-16 18:57:02.326399	10175	VE	15298	0	109.50	1	SOLUCIONES
10176	2018-05-16 18:57:02.326399	10176	VE	15299	0	65.70	1	SOLUCIONES
10177	2018-05-16 18:57:02.326399	10177	VE	15300	0	595.40	1	SOLUCIONES
10178	2018-05-16 18:57:02.326399	10178	VE	7807	0	82.00	1	SOLUCIONES
10179	2018-05-16 18:57:02.326399	10179	VE	7808	0	337.50	1	SOLUCIONES
10180	2018-05-16 18:57:02.326399	10180	VE	7809	0	91.50	1	SOLUCIONES
10181	2018-05-16 18:57:02.326399	10181	VE	7810	0	113.00	1	SOLUCIONES
10182	2018-05-16 18:57:02.326399	10182	VE	7811	0	346.50	1	SOLUCIONES
10183	2018-05-16 18:57:02.326399	10183	VE	13615	0	181.80	1	SOLUCIONES
10184	2018-05-16 18:57:02.326399	10184	VE	231	0	1059.50	1	SOLUCIONES
10185	2018-05-16 18:57:02.326399	10185	VE	233	0	292.50	1	SOLUCIONES
10186	2018-05-16 18:57:02.326399	10186	VE	235	0	504.00	1	SOLUCIONES
10187	2018-05-16 18:57:02.326399	10187	VE	20822	0	108.50	1	SOLUCIONES
10188	2018-05-16 18:57:02.326399	10188	VE	20824	0	43.40	1	SOLUCIONES
10189	2018-05-16 18:57:02.326399	10189	VE	20829	0	108.50	1	SOLUCIONES
10190	2018-05-16 18:57:02.326399	10190	VE	20831	0	217.00	1	SOLUCIONES
10191	2018-05-16 18:57:02.326399	10191	VE	20833	0	217.00	1	SOLUCIONES
10192	2018-05-16 18:57:02.326399	10192	VE	20835	0	43.40	1	SOLUCIONES
10193	2018-05-16 18:57:02.326399	10193	VE	20845	0	21.70	1	SOLUCIONES
10194	2018-05-16 18:57:02.326399	10194	VE	20848	0	65.10	1	SOLUCIONES
10195	2018-05-16 18:57:02.326399	10195	VE	20849	0	86.80	1	SOLUCIONES
10196	2018-05-16 18:57:02.326399	10196	VE	20851	0	2165.00	1	SOLUCIONES
10197	2018-05-16 18:57:02.326399	10197	VE	20860	0	868.00	1	SOLUCIONES
10198	2018-05-16 18:57:02.326399	10198	VE	20867	0	868.00	1	SOLUCIONES
10199	2018-05-16 18:57:02.326399	10199	VE	9346	0	12900.00	1	SOLUCIONES
10200	2018-05-16 18:57:02.326399	10200	VE	9461	0	1935.00	1	SOLUCIONES
10201	2018-05-16 18:57:02.326399	10201	VE	9463	0	2580.00	1	SOLUCIONES
10202	2018-05-16 18:57:02.326399	10202	VE	342	0	33.50	1	SOLUCIONES
10203	2018-05-16 18:57:02.326399	10203	VE	343	0	100.50	1	SOLUCIONES
10204	2018-05-16 18:57:02.326399	10204	VE	13618	0	1684.20	1	SOLUCIONES
10205	2018-05-16 18:57:02.326399	10205	VE	13622	0	337.50	1	SOLUCIONES
10206	2018-05-16 18:57:02.326399	10206	VE	13625	0	313.50	1	SOLUCIONES
10207	2018-05-16 18:57:02.326399	10207	VE	13631	0	430.80	1	SOLUCIONES
10208	2018-05-16 18:57:02.326399	10208	VE	13635	0	1604.00	1	SOLUCIONES
10209	2018-05-16 18:57:02.326399	10209	VE	13637	0	195.00	1	SOLUCIONES
10210	2018-05-16 18:57:02.326399	10210	VE	238	0	163.50	1	SOLUCIONES
10211	2018-05-16 18:57:02.326399	10211	VE	242	0	336.00	1	SOLUCIONES
10212	2018-05-16 18:57:02.326399	10212	VE	185	0	748.00	1	SOLUCIONES
10213	2018-05-16 18:57:02.326399	10213	VE	389	0	1118.00	1	SOLUCIONES
10214	2018-05-16 18:57:02.326399	10214	VE	6316	0	560.00	1	SOLUCIONES
10215	2018-05-16 18:57:02.326399	10215	VE	6318	0	1960.00	1	SOLUCIONES
10216	2018-05-16 18:57:02.326399	10216	VE	6314	0	112.00	1	SOLUCIONES
10217	2018-05-16 18:57:02.326399	10217	VE	6315	0	56.00	1	SOLUCIONES
10218	2018-05-16 18:57:02.326399	10218	VE	6317	0	672.00	1	SOLUCIONES
10219	2018-05-16 18:57:02.326399	10219	VE	6397	0	224.00	1	SOLUCIONES
10220	2018-05-16 18:57:02.326399	10220	VE	919	0	1468.00	1	SOLUCIONES
10221	2018-05-16 18:57:02.326399	10221	VE	922	0	1434.00	1	SOLUCIONES
10222	2018-05-16 18:57:02.326399	10222	VE	924	0	55.50	1	SOLUCIONES
10223	2018-05-16 18:57:02.326399	10223	VE	925	0	277.50	1	SOLUCIONES
10224	2018-05-16 18:57:02.326399	10224	VE	928	0	1600.00	1	SOLUCIONES
10225	2018-05-16 18:57:02.326399	10225	VE	10258	0	2640.00	1	SOLUCIONES
10226	2018-05-16 18:57:02.326399	10226	VE	12619	0	2546.00	1	SOLUCIONES
10227	2018-05-16 18:57:02.326399	10227	VE	12621	0	1340.00	1	SOLUCIONES
10228	2018-05-16 18:57:02.326399	10228	VE	12623	0	3350.00	1	SOLUCIONES
10229	2018-05-16 18:57:02.326399	10229	VE	12625	0	1206.00	1	SOLUCIONES
10230	2018-05-16 18:57:02.326399	10230	VE	12626	0	1995.00	1	SOLUCIONES
10231	2018-05-16 18:57:02.326399	10231	VE	900	0	560.00	1	SOLUCIONES
10232	2018-05-16 18:57:02.326399	10232	VE	901	0	274.50	1	SOLUCIONES
10233	2018-05-16 18:57:02.326399	10233	VE	902	0	220.00	1	SOLUCIONES
10234	2018-05-16 18:57:02.326399	10234	VE	903	0	847.50	1	SOLUCIONES
10235	2018-05-16 18:57:02.326399	10235	VE	15302	0	220.50	1	SOLUCIONES
10236	2018-05-16 18:57:02.326399	10236	VE	15303	0	87.60	1	SOLUCIONES
10237	2018-05-16 18:57:02.326399	10237	VE	15305	0	514.60	1	SOLUCIONES
10238	2018-05-16 18:57:02.326399	10238	VE	15306	0	328.50	1	SOLUCIONES
10239	2018-05-16 18:57:02.326399	10239	VE	15307	0	490.00	1	SOLUCIONES
10240	2018-05-16 18:57:02.326399	10240	VE	15309	0	87.60	1	SOLUCIONES
10241	2018-05-16 18:57:02.326399	10241	VE	15310	0	144.40	1	SOLUCIONES
10242	2018-05-16 18:57:02.326399	10242	VE	15311	0	1225.00	1	SOLUCIONES
10243	2018-05-16 18:57:02.326399	10243	VE	15312	0	1312.00	1	SOLUCIONES
10244	2018-05-16 18:57:02.326399	10244	VE	15313	0	542.60	1	SOLUCIONES
10245	2018-05-16 18:57:02.326399	10245	VE	15314	0	98.00	1	SOLUCIONES
10246	2018-05-16 18:57:02.326399	10246	VE	15315	0	86.80	1	SOLUCIONES
10247	2018-05-16 18:57:02.326399	10247	VE	15316	0	1392.00	1	SOLUCIONES
10248	2018-05-16 18:57:02.326399	10248	VE	7812	0	226.00	1	SOLUCIONES
10249	2018-05-16 18:57:02.326399	10249	VE	7813	0	169.50	1	SOLUCIONES
10250	2018-05-16 18:57:02.326399	10250	VE	1769	0	169.50	1	SOLUCIONES
10251	2018-05-16 18:57:02.326399	10251	VE	460	0	1271.00	1	SOLUCIONES
10252	2018-05-16 18:57:02.326399	10252	VE	932	0	222.00	1	SOLUCIONES
10253	2018-05-16 18:57:02.326399	10253	VE	933	0	442.50	1	SOLUCIONES
10254	2018-05-16 18:57:02.326399	10254	VE	938	0	1120.00	1	SOLUCIONES
10255	2018-05-16 18:57:02.326399	10255	VE	943	0	320.00	1	SOLUCIONES
10256	2018-05-16 18:57:02.326399	10256	VE	944	0	864.00	1	SOLUCIONES
10257	2018-05-16 18:57:02.326399	10257	VE	955	0	540.00	1	SOLUCIONES
10258	2018-05-16 18:57:02.326399	10258	VE	994	0	279.00	1	SOLUCIONES
10259	2018-05-16 18:57:02.326399	10259	VE	10264	0	2640.00	1	SOLUCIONES
10260	2018-05-16 18:57:02.326399	10260	VE	12628	0	924.00	1	SOLUCIONES
10261	2018-05-16 18:57:02.326399	10261	VE	186	0	1513.00	1	SOLUCIONES
10262	2018-05-16 18:57:02.326399	10262	VE	904	0	197.00	1	SOLUCIONES
10263	2018-05-16 18:57:02.326399	10263	VE	905	0	282.50	1	SOLUCIONES
10264	2018-05-16 18:57:02.326399	10264	VE	906	0	384.50	1	SOLUCIONES
10265	2018-05-16 18:57:02.326399	10265	VE	907	0	35.00	1	SOLUCIONES
10266	2018-05-16 18:57:02.326399	10266	VE	908	0	56.00	1	SOLUCIONES
10267	2018-05-16 18:57:02.326399	10267	VE	909	0	226.00	1	SOLUCIONES
10268	2018-05-16 18:57:02.326399	10268	VE	6402	0	308.00	1	SOLUCIONES
10269	2018-05-16 18:57:02.326399	10269	VE	6398	0	1521.00	1	SOLUCIONES
10270	2018-05-16 18:57:02.326399	10270	VE	6399	0	336.00	1	SOLUCIONES
10271	2018-05-16 18:57:02.326399	10271	VE	6400	0	169.50	1	SOLUCIONES
10272	2018-05-16 18:57:02.326399	10272	VE	6401	0	1312.00	1	SOLUCIONES
10273	2018-05-16 18:57:02.326399	10273	VE	244	0	218.00	1	SOLUCIONES
10274	2018-05-16 18:57:02.326399	10274	VE	20920	0	43.40	1	SOLUCIONES
10275	2018-05-16 18:57:02.326399	10275	VE	20966	0	145.20	1	SOLUCIONES
10276	2018-05-16 18:57:02.326399	10276	VE	15374	0	87.60	1	SOLUCIONES
10277	2018-05-16 18:57:02.326399	10277	VE	15375	0	109.50	1	SOLUCIONES
10278	2018-05-16 18:57:02.326399	10278	VE	15376	0	176.30	1	SOLUCIONES
10279	2018-05-16 18:57:02.326399	10279	VE	15378	0	423.90	1	SOLUCIONES
10280	2018-05-16 18:57:02.326399	10280	VE	15379	0	139.20	1	SOLUCIONES
10281	2018-05-16 18:57:02.326399	10281	VE	15380	0	112.00	1	SOLUCIONES
10282	2018-05-16 18:57:02.326399	10282	VE	15381	0	215.00	1	SOLUCIONES
10283	2018-05-16 18:57:02.326399	10283	VE	15382	0	87.60	1	SOLUCIONES
10284	2018-05-16 18:57:02.326399	10284	VE	15383	0	86.00	1	SOLUCIONES
10285	2018-05-16 18:57:02.326399	10285	VE	15384	0	175.20	1	SOLUCIONES
10286	2018-05-16 18:57:02.326399	10286	VE	15385	0	1120.80	1	SOLUCIONES
10287	2018-05-16 18:57:02.326399	10287	VE	15386	0	367.50	1	SOLUCIONES
10288	2018-05-16 18:57:02.326399	10288	VE	15389	0	367.50	1	SOLUCIONES
10289	2018-05-16 18:57:02.326399	10289	VE	1771	0	113.00	1	SOLUCIONES
10290	2018-05-16 18:57:02.326399	10290	VE	1952	0	486.00	1	SOLUCIONES
10291	2018-05-16 18:57:02.326399	10291	VE	1953	0	320.00	1	SOLUCIONES
10292	2018-05-16 18:57:02.326399	10292	VE	13641	0	418.00	1	SOLUCIONES
10293	2018-05-16 18:57:02.326399	10293	VE	13644	0	1679.30	1	SOLUCIONES
10294	2018-05-16 18:57:02.326399	10294	VE	20461	0	2783.50	1	SOLUCIONES
10295	2018-05-16 18:57:02.326399	10295	VE	249	0	121.50	1	SOLUCIONES
10296	2018-05-16 18:57:02.326399	10296	VE	15359	0	75.00	1	SOLUCIONES
10297	2018-05-16 18:57:02.326399	10297	VE	1010	0	322.00	1	SOLUCIONES
10298	2018-05-16 18:57:02.326399	10298	VE	1013	0	160.00	1	SOLUCIONES
10299	2018-05-16 18:57:02.326399	10299	VE	1014	0	810.00	1	SOLUCIONES
10300	2018-05-16 18:57:02.326399	10300	VE	1015	0	830.00	1	SOLUCIONES
10301	2018-05-16 18:57:02.326399	10301	VE	1016	0	54.00	1	SOLUCIONES
10302	2018-05-16 18:57:02.326399	10302	VE	1017	0	1080.00	1	SOLUCIONES
10303	2018-05-16 18:57:02.326399	10303	VE	1018	0	445.00	1	SOLUCIONES
10304	2018-05-16 18:57:02.326399	10304	VE	1019	0	800.00	1	SOLUCIONES
10305	2018-05-16 18:57:02.326399	10305	VE	1020	0	1600.00	1	SOLUCIONES
10306	2018-05-16 18:57:02.326399	10306	VE	1021	0	1025.00	1	SOLUCIONES
10307	2018-05-16 18:57:02.326399	10307	VE	1022	0	260.00	1	SOLUCIONES
10308	2018-05-16 18:57:02.326399	10308	VE	10265	0	2640.00	1	SOLUCIONES
10309	2018-05-16 18:57:02.326399	10309	VE	12629	0	2860.00	1	SOLUCIONES
10310	2018-05-16 18:57:02.326399	10310	VE	12630	0	4030.00	1	SOLUCIONES
10311	2018-05-16 18:57:02.326399	10311	VE	12631	0	3250.00	1	SOLUCIONES
10312	2018-05-16 18:57:02.326399	10312	VE	9347	0	3225.00	1	SOLUCIONES
10313	2018-05-16 18:57:02.326399	10313	VE	9464	0	1290.00	1	SOLUCIONES
10314	2018-05-16 18:57:02.326399	10314	VE	910	0	238.00	1	SOLUCIONES
10315	2018-05-16 18:57:02.326399	10315	VE	911	0	56.00	1	SOLUCIONES
10316	2018-05-16 18:57:02.326399	10316	VE	912	0	70.00	1	SOLUCIONES
10317	2018-05-16 18:57:02.326399	10317	VE	913	0	112.00	1	SOLUCIONES
10318	2018-05-16 18:57:02.326399	10318	VE	914	0	1480.00	1	SOLUCIONES
10319	2018-05-16 18:57:02.326399	10319	VE	915	0	138.50	1	SOLUCIONES
10320	2018-05-16 18:57:02.326399	10320	VE	916	0	986.00	1	SOLUCIONES
10321	2018-05-16 18:57:02.326399	10321	VE	917	0	1120.00	1	SOLUCIONES
10322	2018-05-16 18:57:02.326399	10322	VE	6404	0	560.00	1	SOLUCIONES
10323	2018-05-16 18:57:02.326399	10323	VE	6403	0	644.00	1	SOLUCIONES
10324	2018-05-16 18:57:02.326399	10324	VE	6405	0	168.00	1	SOLUCIONES
10325	2018-05-16 18:57:02.326399	10325	VE	6406	0	2016.00	1	SOLUCIONES
10326	2018-05-16 18:57:02.326399	10326	VE	6407	0	168.00	1	SOLUCIONES
10327	2018-05-16 18:57:02.326399	10327	VE	6408	0	560.00	1	SOLUCIONES
10328	2018-05-16 18:57:02.326399	10328	VE	187	0	831.50	1	SOLUCIONES
10329	2018-05-16 18:57:02.326399	10329	VE	188	0	2058.50	1	SOLUCIONES
10330	2018-05-16 18:57:02.326399	10330	VE	461	0	1120.00	1	SOLUCIONES
10331	2018-05-16 18:57:02.326399	10331	VE	462	0	673.00	1	SOLUCIONES
10332	2018-05-16 18:57:02.326399	10332	VE	21206	0	21.70	1	SOLUCIONES
10333	2018-05-16 18:57:02.326399	10333	VE	21207	0	21.70	1	SOLUCIONES
10334	2018-05-16 18:57:02.326399	10334	VE	21208	0	202.20	1	SOLUCIONES
10335	2018-05-16 18:57:02.326399	10335	VE	21209	0	108.00	1	SOLUCIONES
10336	2018-05-16 18:57:02.326399	10336	VE	21210	0	108.50	1	SOLUCIONES
10337	2018-05-16 18:57:02.326399	10337	VE	21212	0	86.80	1	SOLUCIONES
10338	2018-05-16 18:57:02.326399	10338	VE	21214	0	86.80	1	SOLUCIONES
10339	2018-05-16 18:57:02.326399	10339	VE	21218	0	21.70	1	SOLUCIONES
10340	2018-05-16 18:57:02.326399	10340	VE	21220	0	217.00	1	SOLUCIONES
10341	2018-05-16 18:57:02.326399	10341	VE	21222	0	434.00	1	SOLUCIONES
10342	2018-05-16 18:57:02.326399	10342	VE	21224	0	217.00	1	SOLUCIONES
10343	2018-05-16 18:57:02.326399	10343	VE	21226	0	86.80	1	SOLUCIONES
10344	2018-05-16 18:57:02.326399	10344	VE	20967	0	86.80	1	SOLUCIONES
10345	2018-05-16 18:57:02.326399	10345	VE	20969	0	98.00	1	SOLUCIONES
10346	2018-05-16 18:57:02.326399	10346	VE	21052	0	325.50	1	SOLUCIONES
10347	2018-05-16 18:57:02.326399	10347	VE	15390	0	657.00	1	SOLUCIONES
10348	2018-05-16 18:57:02.326399	10348	VE	15391	0	735.00	1	SOLUCIONES
10349	2018-05-16 18:57:02.326399	10349	VE	15392	0	219.00	1	SOLUCIONES
10350	2018-05-16 18:57:02.326399	10350	VE	15394	0	98.00	1	SOLUCIONES
10351	2018-05-16 18:57:02.326399	10351	VE	15395	0	490.00	1	SOLUCIONES
10352	2018-05-16 18:57:02.326399	10352	VE	15396	0	980.00	1	SOLUCIONES
10353	2018-05-16 18:57:02.326399	10353	VE	15397	0	131.40	1	SOLUCIONES
10354	2018-05-16 18:57:02.326399	10354	VE	15398	0	328.50	1	SOLUCIONES
10355	2018-05-16 18:57:02.326399	10355	VE	15399	0	122.50	1	SOLUCIONES
10356	2018-05-16 18:57:02.326399	10356	VE	15400	0	219.00	1	SOLUCIONES
10357	2018-05-16 18:57:02.326399	10357	VE	15401	0	438.00	1	SOLUCIONES
10358	2018-05-16 18:57:02.326399	10358	VE	15402	0	65.70	1	SOLUCIONES
10359	2018-05-16 18:57:02.326399	10359	VE	15403	0	46.00	1	SOLUCIONES
10360	2018-05-16 18:57:02.326399	10360	VE	15405	0	276.00	1	SOLUCIONES
10361	2018-05-16 18:57:02.326399	10361	VE	15408	0	1720.00	1	SOLUCIONES
10362	2018-05-16 18:57:02.326399	10362	VE	7814	0	140.00	1	SOLUCIONES
10363	2018-05-16 18:57:02.326399	10363	VE	7815	0	113.00	1	SOLUCIONES
10364	2018-05-16 18:57:02.326399	10364	VE	7816	0	452.00	1	SOLUCIONES
10365	2018-05-16 18:57:02.326399	10365	VE	1772	0	282.50	1	SOLUCIONES
10366	2018-05-16 18:57:02.326399	10366	VE	1774	0	280.00	1	SOLUCIONES
10367	2018-05-16 18:57:02.326399	10367	VE	1776	0	112.00	1	SOLUCIONES
10368	2018-05-16 18:57:02.326399	10368	VE	1778	0	280.00	1	SOLUCIONES
10369	2018-05-16 18:57:02.326399	10369	VE	1779	0	56.50	1	SOLUCIONES
10370	2018-05-16 18:57:02.326399	10370	VE	1781	0	398.00	1	SOLUCIONES
10371	2018-05-16 18:57:02.326399	10371	VE	4123	0	272.50	1	SOLUCIONES
10372	2018-05-16 18:57:02.326399	10372	VE	15411	0	220.40	1	SOLUCIONES
10373	2018-05-16 18:57:02.326399	10373	VE	15413	0	490.00	1	SOLUCIONES
10374	2018-05-16 18:57:02.326399	10374	VE	15415	0	1111.50	1	SOLUCIONES
10375	2018-05-16 18:57:02.326399	10375	VE	15418	0	688.50	1	SOLUCIONES
10376	2018-05-16 18:57:02.326399	10376	VE	15420	0	490.00	1	SOLUCIONES
10377	2018-05-16 18:57:02.326399	10377	VE	15422	0	840.00	1	SOLUCIONES
10378	2018-05-16 18:57:02.326399	10378	VE	15424	0	776.00	1	SOLUCIONES
10379	2018-05-16 18:57:02.326399	10379	VE	15426	0	240.90	1	SOLUCIONES
10380	2018-05-16 18:57:02.326399	10380	VE	15428	0	98.00	1	SOLUCIONES
10381	2018-05-16 18:57:02.326399	10381	VE	15429	0	3285.00	1	SOLUCIONES
10382	2018-05-16 18:57:02.326399	10382	VE	15431	0	383.80	1	SOLUCIONES
10383	2018-05-16 18:57:02.326399	10383	VE	15433	0	49.00	1	SOLUCIONES
10384	2018-05-16 18:57:02.326399	10384	VE	7817	0	169.50	1	SOLUCIONES
10385	2018-05-16 18:57:02.326399	10385	VE	7818	0	56.50	1	SOLUCIONES
10386	2018-05-16 18:57:02.326399	10386	VE	7819	0	226.00	1	SOLUCIONES
10387	2018-05-16 18:57:02.326399	10387	VE	7820	0	35.00	1	SOLUCIONES
10388	2018-05-16 18:57:02.326399	10388	VE	7821	0	140.00	1	SOLUCIONES
10389	2018-05-16 18:57:02.326399	10389	VE	7822	0	565.00	1	SOLUCIONES
10390	2018-05-16 18:57:02.326399	10390	VE	344	0	433.00	1	SOLUCIONES
10391	2018-05-16 18:57:02.326399	10391	VE	345	0	828.50	1	SOLUCIONES
10392	2018-05-16 18:57:02.326399	10392	VE	346	0	135.50	1	SOLUCIONES
10393	2018-05-16 18:57:02.326399	10393	VE	1032	0	909.00	1	SOLUCIONES
10394	2018-05-16 18:57:02.326399	10394	VE	15360	0	25.00	1	SOLUCIONES
10395	2018-05-16 18:57:02.326399	10395	VE	1023	0	810.00	1	SOLUCIONES
10396	2018-05-16 18:57:02.326399	10396	VE	1024	0	80.00	1	SOLUCIONES
10397	2018-05-16 18:57:02.326399	10397	VE	1025	0	55.50	1	SOLUCIONES
10398	2018-05-16 18:57:02.326399	10398	VE	1026	0	555.00	1	SOLUCIONES
10399	2018-05-16 18:57:02.326399	10399	VE	1027	0	242.00	1	SOLUCIONES
10400	2018-05-16 18:57:02.326399	10400	VE	1028	0	189.00	1	SOLUCIONES
10401	2018-05-16 18:57:02.326399	10401	VE	1029	0	55.50	1	SOLUCIONES
10402	2018-05-16 18:57:02.326399	10402	VE	1030	0	405.00	1	SOLUCIONES
10403	2018-05-16 18:57:02.326399	10403	VE	1031	0	840.00	1	SOLUCIONES
10404	2018-05-16 18:57:02.326399	10404	VE	1033	0	168.00	1	SOLUCIONES
10405	2018-05-16 18:57:02.326399	10405	VE	1034	0	241.00	1	SOLUCIONES
10406	2018-05-16 18:57:02.326399	10406	VE	12632	0	2640.00	1	SOLUCIONES
10407	2018-05-16 18:57:02.326399	10407	VE	12633	0	2112.00	1	SOLUCIONES
10408	2018-05-16 18:57:02.326399	10408	VE	12634	0	1452.00	1	SOLUCIONES
10409	2018-05-16 18:57:02.326399	10409	VE	21229	0	43.40	1	SOLUCIONES
10410	2018-05-16 18:57:02.326399	10410	VE	21231	0	217.00	1	SOLUCIONES
10411	2018-05-16 18:57:02.326399	10411	VE	21233	0	5425.00	1	SOLUCIONES
10412	2018-05-16 18:57:02.326399	10412	VE	21237	0	694.40	1	SOLUCIONES
10413	2018-05-16 18:57:02.326399	10413	VE	21238	0	1085.00	1	SOLUCIONES
10414	2018-05-16 18:57:02.326399	10414	VE	21241	0	421.00	1	SOLUCIONES
10415	2018-05-16 18:57:02.326399	10415	VE	21243	0	4340.00	1	SOLUCIONES
10416	2018-05-16 18:57:02.326399	10416	VE	21246	0	504.60	1	SOLUCIONES
10417	2018-05-16 18:57:02.326399	10417	VE	21258	0	17360.00	1	SOLUCIONES
10418	2018-05-16 18:57:02.326399	10418	VE	918	0	282.50	1	SOLUCIONES
10419	2018-05-16 18:57:02.326399	10419	VE	1782	0	169.50	1	SOLUCIONES
10420	2018-05-16 18:57:02.326399	10420	VE	6410	0	147.00	1	SOLUCIONES
10421	2018-05-16 18:57:02.326399	10421	VE	6411	0	168.00	1	SOLUCIONES
10422	2018-05-16 18:57:02.326399	10422	VE	6412	0	56.00	1	SOLUCIONES
10423	2018-05-16 18:57:02.326399	10423	VE	6413	0	56.00	1	SOLUCIONES
10424	2018-05-16 18:57:02.326399	10424	VE	6414	0	392.00	1	SOLUCIONES
10425	2018-05-16 18:57:02.326399	10425	VE	13646	0	495.00	1	SOLUCIONES
10426	2018-05-16 18:57:02.326399	10426	VE	20448	0	2969.50	1	SOLUCIONES
10427	2018-05-16 18:57:02.326399	10427	VE	250	0	278.50	1	SOLUCIONES
10428	2018-05-16 18:57:02.326399	10428	VE	463	0	225.00	1	SOLUCIONES
10429	2018-05-16 18:57:02.326399	10429	VE	464	0	54.50	1	SOLUCIONES
10430	2018-05-16 18:57:02.326399	10430	VE	465	0	480.00	1	SOLUCIONES
10431	2018-05-16 18:57:02.326399	10431	VE	466	0	81.00	1	SOLUCIONES
10432	2018-05-16 18:57:02.326399	10432	VE	9465	0	6400.00	1	SOLUCIONES
10433	2018-05-16 18:57:02.326399	10433	VE	9466	0	4480.00	1	SOLUCIONES
10434	2018-05-16 18:57:02.326399	10434	VE	207	0	2040.00	1	SOLUCIONES
10435	2018-05-16 18:57:02.326399	10435	VE	212	0	3497.50	1	SOLUCIONES
10436	2018-05-16 18:57:02.326399	10436	VE	214	0	360.50	1	SOLUCIONES
10437	2018-05-16 18:57:02.326399	10437	VE	215	0	381.50	1	SOLUCIONES
10438	2018-05-16 18:57:02.326399	10438	VE	9467	0	1290.00	1	SOLUCIONES
10439	2018-05-16 18:57:02.326399	10439	VE	6415	0	56.00	1	SOLUCIONES
10440	2018-05-16 18:57:02.326399	10440	VE	6416	0	252.00	1	SOLUCIONES
10441	2018-05-16 18:57:02.326399	10441	VE	6433	0	140.00	1	SOLUCIONES
10442	2018-05-16 18:57:02.326399	10442	VE	6434	0	112.00	1	SOLUCIONES
10443	2018-05-16 18:57:02.326399	10443	VE	6439	0	308.00	1	SOLUCIONES
10444	2018-05-16 18:57:02.326399	10444	VE	13650	0	62.70	1	SOLUCIONES
10445	2018-05-16 18:57:02.326399	10445	VE	13656	0	313.50	1	SOLUCIONES
10446	2018-05-16 18:57:02.326399	10446	VE	13669	0	75.40	1	SOLUCIONES
10447	2018-05-16 18:57:02.326399	10447	VE	253	0	429.00	1	SOLUCIONES
10448	2018-05-16 18:57:02.326399	10448	VE	15436	0	307.90	1	SOLUCIONES
10449	2018-05-16 18:57:02.326399	10449	VE	15438	0	430.00	1	SOLUCIONES
10450	2018-05-16 18:57:02.326399	10450	VE	15440	0	11.00	1	SOLUCIONES
10451	2018-05-16 18:57:02.326399	10451	VE	15443	0	98.00	1	SOLUCIONES
10452	2018-05-16 18:57:02.326399	10452	VE	15445	0	131.40	1	SOLUCIONES
10453	2018-05-16 18:57:02.326399	10453	VE	15447	0	22.00	1	SOLUCIONES
10454	2018-05-16 18:57:02.326399	10454	VE	15449	0	98.00	1	SOLUCIONES
10455	2018-05-16 18:57:02.326399	10455	VE	15451	0	67.00	1	SOLUCIONES
10456	2018-05-16 18:57:02.326399	10456	VE	15453	0	98.00	1	SOLUCIONES
10457	2018-05-16 18:57:02.326399	10457	VE	15455	0	65.70	1	SOLUCIONES
10458	2018-05-16 18:57:02.326399	10458	VE	15456	0	112.10	1	SOLUCIONES
10459	2018-05-16 18:57:02.326399	10459	VE	15457	0	367.50	1	SOLUCIONES
10460	2018-05-16 18:57:02.326399	10460	VE	15458	0	24.50	1	SOLUCIONES
10461	2018-05-16 18:57:02.326399	10461	VE	15459	0	87.60	1	SOLUCIONES
10462	2018-05-16 18:57:02.326399	10462	VE	15460	0	612.50	1	SOLUCIONES
10463	2018-05-16 18:57:02.326399	10463	VE	15461	0	657.00	1	SOLUCIONES
10464	2018-05-16 18:57:02.326399	10464	VE	15462	0	1488.00	1	SOLUCIONES
10465	2018-05-16 18:57:02.326399	10465	VE	15485	0	1830.00	1	SOLUCIONES
10466	2018-05-16 18:57:02.326399	10466	VE	7823	0	251.50	1	SOLUCIONES
10467	2018-05-16 18:57:02.326399	10467	VE	7824	0	102.00	1	SOLUCIONES
10468	2018-05-16 18:57:02.326399	10468	VE	7825	0	35.00	1	SOLUCIONES
10469	2018-05-16 18:57:02.326399	10469	VE	7826	0	599.50	1	SOLUCIONES
10470	2018-05-16 18:57:02.326399	10470	VE	347	0	160.00	1	SOLUCIONES
10471	2018-05-16 18:57:02.326399	10471	VE	348	0	854.00	1	SOLUCIONES
10472	2018-05-16 18:57:02.326399	10472	VE	390	0	160.00	1	SOLUCIONES
10473	2018-05-16 18:57:02.326399	10473	VE	391	0	54.00	1	SOLUCIONES
10474	2018-05-16 18:57:02.326399	10474	VE	392	0	54.00	1	SOLUCIONES
10475	2018-05-16 18:57:02.326399	10475	VE	393	0	54.00	1	SOLUCIONES
10476	2018-05-16 18:57:02.326399	10476	VE	921	0	82.00	1	SOLUCIONES
10477	2018-05-16 18:57:02.326399	10477	VE	926	0	1801.00	1	SOLUCIONES
10478	2018-05-16 18:57:02.326399	10478	VE	920	0	113.00	1	SOLUCIONES
10479	2018-05-16 18:57:02.326399	10479	VE	923	0	323.00	1	SOLUCIONES
10480	2018-05-16 18:57:02.326399	10480	VE	467	0	1833.00	1	SOLUCIONES
10481	2018-05-16 18:57:02.326399	10481	VE	468	0	162.00	1	SOLUCIONES
10482	2018-05-16 18:57:02.326399	10482	VE	469	0	65.00	1	SOLUCIONES
10483	2018-05-16 18:57:02.326399	10483	VE	470	0	2720.00	1	SOLUCIONES
10484	2018-05-16 18:57:02.326399	10484	VE	576	0	490.00	1	SOLUCIONES
10485	2018-05-16 18:57:02.326399	10485	VE	21259	0	43.40	1	SOLUCIONES
10486	2018-05-16 18:57:02.326399	10486	VE	21261	0	217.00	1	SOLUCIONES
10487	2018-05-16 18:57:02.326399	10487	VE	21263	0	325.50	1	SOLUCIONES
10488	2018-05-16 18:57:02.326399	10488	VE	21271	0	19.60	1	SOLUCIONES
10489	2018-05-16 18:57:02.326399	10489	VE	21344	0	139.20	1	SOLUCIONES
10490	2018-05-16 18:57:02.326399	10490	VE	1783	0	224.00	1	SOLUCIONES
10491	2018-05-16 18:57:02.326399	10491	VE	1785	0	112.00	1	SOLUCIONES
10492	2018-05-16 18:57:02.326399	10492	VE	1786	0	70.00	1	SOLUCIONES
10493	2018-05-16 18:57:02.326399	10493	VE	1787	0	169.50	1	SOLUCIONES
10494	2018-05-16 18:57:02.326399	10494	VE	1040	0	111.00	1	SOLUCIONES
10495	2018-05-16 18:57:02.326399	10495	VE	1042	0	442.00	1	SOLUCIONES
10496	2018-05-16 18:57:02.326399	10496	VE	1043	0	102.00	1	SOLUCIONES
10497	2018-05-16 18:57:02.326399	10497	VE	1044	0	166.50	1	SOLUCIONES
10498	2018-05-16 18:57:02.326399	10498	VE	1045	0	88.00	1	SOLUCIONES
10499	2018-05-16 18:57:02.326399	10499	VE	1046	0	680.00	1	SOLUCIONES
10500	2018-05-16 18:57:02.326399	10500	VE	1118	0	122.50	1	SOLUCIONES
10501	2018-05-16 18:57:02.326399	10501	VE	1120	0	1316.50	1	SOLUCIONES
10502	2018-05-16 18:57:02.326399	10502	VE	1121	0	112.00	1	SOLUCIONES
10503	2018-05-16 18:57:02.326399	10503	VE	1138	0	136.00	1	SOLUCIONES
10504	2018-05-16 18:57:02.326399	10504	VE	12635	0	2470.00	1	SOLUCIONES
10505	2018-05-16 18:57:02.326399	10505	VE	12636	0	2340.00	1	SOLUCIONES
10506	2018-05-16 18:57:02.326399	10506	VE	12637	0	3510.00	1	SOLUCIONES
10507	2018-05-16 18:57:02.326399	10507	VE	12639	0	2580.00	1	SOLUCIONES
10508	2018-05-16 18:57:02.326399	10508	VE	216	0	3400.00	1	SOLUCIONES
10509	2018-05-16 18:57:02.326399	10509	VE	218	0	1057.50	1	SOLUCIONES
10510	2018-05-16 18:57:02.326399	10510	VE	1153	0	277.50	1	SOLUCIONES
10511	2018-05-16 18:57:02.326399	10511	VE	1155	0	680.00	1	SOLUCIONES
10512	2018-05-16 18:57:02.326399	10512	VE	1156	0	680.00	1	SOLUCIONES
10513	2018-05-16 18:57:02.326399	10513	VE	1160	0	89.50	1	SOLUCIONES
10514	2018-05-16 18:57:02.326399	10514	VE	1161	0	170.00	1	SOLUCIONES
10515	2018-05-16 18:57:02.326399	10515	VE	1162	0	694.00	1	SOLUCIONES
10516	2018-05-16 18:57:02.326399	10516	VE	1163	0	453.00	1	SOLUCIONES
10517	2018-05-16 18:57:02.326399	10517	VE	1164	0	160.00	1	SOLUCIONES
10518	2018-05-16 18:57:02.326399	10518	VE	1166	0	162.00	1	SOLUCIONES
10519	2018-05-16 18:57:02.326399	10519	VE	1167	0	540.00	1	SOLUCIONES
10520	2018-05-16 18:57:02.326399	10520	VE	1169	0	1368.00	1	SOLUCIONES
10521	2018-05-16 18:57:02.326399	10521	VE	1174	0	54.00	1	SOLUCIONES
10522	2018-05-16 18:57:02.326399	10522	VE	1175	0	440.00	1	SOLUCIONES
10523	2018-05-16 18:57:02.326399	10523	VE	1176	0	340.00	1	SOLUCIONES
10524	2018-05-16 18:57:02.326399	10524	VE	1192	0	1042.00	1	SOLUCIONES
10525	2018-05-16 18:57:02.326399	10525	VE	12640	0	2340.00	1	SOLUCIONES
10526	2018-05-16 18:57:02.326399	10526	VE	12641	0	1170.00	1	SOLUCIONES
10527	2018-05-16 18:57:02.326399	10527	VE	12643	0	260.00	1	SOLUCIONES
10528	2018-05-16 18:57:02.326399	10528	VE	15506	0	141.80	1	SOLUCIONES
10529	2018-05-16 18:57:02.326399	10529	VE	15509	0	882.60	1	SOLUCIONES
10530	2018-05-16 18:57:02.326399	10530	VE	15510	0	232.00	1	SOLUCIONES
10531	2018-05-16 18:57:02.326399	10531	VE	15511	0	98.00	1	SOLUCIONES
10532	2018-05-16 18:57:02.326399	10532	VE	15512	0	328.50	1	SOLUCIONES
10533	2018-05-16 18:57:02.326399	10533	VE	15513	0	5.50	1	SOLUCIONES
10534	2018-05-16 18:57:02.326399	10534	VE	15518	0	815.10	1	SOLUCIONES
10535	2018-05-16 18:57:02.326399	10535	VE	15520	0	262.80	1	SOLUCIONES
10536	2018-05-16 18:57:02.326399	10536	VE	15526	0	3875.00	1	SOLUCIONES
10537	2018-05-16 18:57:02.326399	10537	VE	15528	0	774.00	1	SOLUCIONES
10538	2018-05-16 18:57:02.326399	10538	VE	7827	0	91.50	1	SOLUCIONES
10539	2018-05-16 18:57:02.326399	10539	VE	7828	0	452.00	1	SOLUCIONES
10540	2018-05-16 18:57:02.326399	10540	VE	21348	0	130.20	1	SOLUCIONES
10541	2018-05-16 18:57:02.326399	10541	VE	21351	0	217.00	1	SOLUCIONES
10542	2018-05-16 18:57:02.326399	10542	VE	21353	0	21.70	1	SOLUCIONES
10543	2018-05-16 18:57:02.326399	10543	VE	21356	0	173.60	1	SOLUCIONES
10544	2018-05-16 18:57:02.326399	10544	VE	21361	0	86.80	1	SOLUCIONES
10545	2018-05-16 18:57:02.326399	10545	VE	21363	0	434.00	1	SOLUCIONES
10546	2018-05-16 18:57:02.326399	10546	VE	21366	0	36.30	1	SOLUCIONES
10547	2018-05-16 18:57:02.326399	10547	VE	21368	0	242.00	1	SOLUCIONES
10548	2018-05-16 18:57:02.326399	10548	VE	6441	0	1295.00	1	SOLUCIONES
10549	2018-05-16 18:57:02.326399	10549	VE	6444	0	560.00	1	SOLUCIONES
10550	2018-05-16 18:57:02.326399	10550	VE	6445	0	56.00	1	SOLUCIONES
10551	2018-05-16 18:57:02.326399	10551	VE	6447	0	112.00	1	SOLUCIONES
10552	2018-05-16 18:57:02.326399	10552	VE	6450	0	504.00	1	SOLUCIONES
10553	2018-05-16 18:57:02.326399	10553	VE	473	0	240.00	1	SOLUCIONES
10554	2018-05-16 18:57:02.326399	10554	VE	474	0	105.00	1	SOLUCIONES
10555	2018-05-16 18:57:02.326399	10555	VE	472	0	33.00	1	SOLUCIONES
10556	2018-05-16 18:57:02.326399	10556	VE	475	0	54.50	1	SOLUCIONES
10557	2018-05-16 18:57:02.326399	10557	VE	9348	0	3200.00	1	SOLUCIONES
10558	2018-05-16 18:57:02.326399	10558	VE	9468	0	130.00	1	SOLUCIONES
10559	2018-05-16 18:57:02.326399	10559	VE	1788	0	105.00	1	SOLUCIONES
10560	2018-05-16 18:57:02.326399	10560	VE	13672	0	295.80	1	SOLUCIONES
10561	2018-05-16 18:57:02.326399	10561	VE	13678	0	148.50	1	SOLUCIONES
10562	2018-05-16 18:57:02.326399	10562	VE	256	0	1070.00	1	SOLUCIONES
10563	2018-05-16 18:57:02.326399	10563	VE	257	0	319.00	1	SOLUCIONES
10564	2018-05-16 18:57:02.326399	10564	VE	258	0	98.50	1	SOLUCIONES
10565	2018-05-16 18:57:02.326399	10565	VE	220	0	1608.50	1	SOLUCIONES
10566	2018-05-16 18:57:02.326399	10566	VE	394	0	108.00	1	SOLUCIONES
10567	2018-05-16 18:57:02.326399	10567	VE	223	0	1475.00	1	SOLUCIONES
10568	2018-05-16 18:57:02.326399	10568	VE	225	0	2793.00	1	SOLUCIONES
10569	2018-05-16 18:57:02.326399	10569	VE	226	0	1260.00	1	SOLUCIONES
10570	2018-05-16 18:57:02.326399	10570	VE	260	0	348.50	1	SOLUCIONES
10571	2018-05-16 18:57:02.326399	10571	VE	259	0	755.00	1	SOLUCIONES
10572	2018-05-16 18:57:02.326399	10572	VE	927	0	406.00	1	SOLUCIONES
10573	2018-05-16 18:57:02.326399	10573	VE	929	0	70.00	1	SOLUCIONES
10574	2018-05-16 18:57:02.326399	10574	VE	930	0	210.00	1	SOLUCIONES
10575	2018-05-16 18:57:02.326399	10575	VE	476	0	90.50	1	SOLUCIONES
10576	2018-05-16 18:57:02.326399	10576	VE	477	0	368.00	1	SOLUCIONES
10577	2018-05-16 18:57:02.326399	10577	VE	478	0	165.00	1	SOLUCIONES
10578	2018-05-16 18:57:02.326399	10578	VE	479	0	1090.00	1	SOLUCIONES
10579	2018-05-16 18:57:02.326399	10579	VE	480	0	318.00	1	SOLUCIONES
10580	2018-05-16 18:57:02.326399	10580	VE	21372	0	65.10	1	SOLUCIONES
10581	2018-05-16 18:57:02.326399	10581	VE	21374	0	86.80	1	SOLUCIONES
10582	2018-05-16 18:57:02.326399	10582	VE	21392	0	21.70	1	SOLUCIONES
10583	2018-05-16 18:57:02.326399	10583	VE	21394	0	200.00	1	SOLUCIONES
10584	2018-05-16 18:57:02.326399	10584	VE	21395	0	108.50	1	SOLUCIONES
10585	2018-05-16 18:57:02.326399	10585	VE	21397	0	216.40	1	SOLUCIONES
10586	2018-05-16 18:57:02.326399	10586	VE	21399	0	217.00	1	SOLUCIONES
10587	2018-05-16 18:57:02.326399	10587	VE	21401	0	11284.00	1	SOLUCIONES
10588	2018-05-16 18:57:02.326399	10588	VE	6452	0	224.00	1	SOLUCIONES
10589	2018-05-16 18:57:02.326399	10589	VE	6467	0	448.00	1	SOLUCIONES
10590	2018-05-16 18:57:02.326399	10590	VE	6470	0	112.00	1	SOLUCIONES
10591	2018-05-16 18:57:02.326399	10591	VE	6472	0	168.00	1	SOLUCIONES
10592	2018-05-16 18:57:02.326399	10592	VE	6474	0	168.00	1	SOLUCIONES
10593	2018-05-16 18:57:02.326399	10593	VE	15530	0	657.00	1	SOLUCIONES
10594	2018-05-16 18:57:02.326399	10594	VE	15531	0	350.40	1	SOLUCIONES
10595	2018-05-16 18:57:02.326399	10595	VE	15532	0	3120.00	1	SOLUCIONES
10596	2018-05-16 18:57:02.326399	10596	VE	15541	0	109.50	1	SOLUCIONES
10597	2018-05-16 18:57:02.326399	10597	VE	15543	0	196.00	1	SOLUCIONES
10598	2018-05-16 18:57:02.326399	10598	VE	15547	0	92.80	1	SOLUCIONES
10599	2018-05-16 18:57:02.326399	10599	VE	15550	0	575.20	1	SOLUCIONES
10600	2018-05-16 18:57:02.326399	10600	VE	15552	0	464.00	1	SOLUCIONES
10601	2018-05-16 18:57:02.326399	10601	VE	7829	0	68.00	1	SOLUCIONES
10602	2018-05-16 18:57:02.326399	10602	VE	7830	0	248.00	1	SOLUCIONES
10603	2018-05-16 18:57:02.326399	10603	VE	7831	0	113.00	1	SOLUCIONES
10604	2018-05-16 18:57:02.326399	10604	VE	15554	0	122.50	1	SOLUCIONES
10605	2018-05-16 18:57:02.326399	10605	VE	15557	0	236.50	1	SOLUCIONES
10606	2018-05-16 18:57:02.326399	10606	VE	15559	0	216.00	1	SOLUCIONES
10607	2018-05-16 18:57:02.326399	10607	VE	15560	0	416.50	1	SOLUCIONES
10608	2018-05-16 18:57:02.326399	10608	VE	15561	0	43.00	1	SOLUCIONES
10609	2018-05-16 18:57:02.326399	10609	VE	15563	0	720.00	1	SOLUCIONES
10610	2018-05-16 18:57:02.326399	10610	VE	15565	0	1160.00	1	SOLUCIONES
10611	2018-05-16 18:57:02.326399	10611	VE	15566	0	481.80	1	SOLUCIONES
10612	2018-05-16 18:57:02.326399	10612	VE	15569	0	236.50	1	SOLUCIONES
10613	2018-05-16 18:57:02.326399	10613	VE	15571	0	317.50	1	SOLUCIONES
10614	2018-05-16 18:57:02.326399	10614	VE	15573	0	5177.50	1	SOLUCIONES
10615	2018-05-16 18:57:02.326399	10615	VE	15568	0	438.00	1	SOLUCIONES
10616	2018-05-16 18:57:02.326399	10616	VE	349	0	198.00	1	SOLUCIONES
10617	2018-05-16 18:57:02.326399	10617	VE	1789	0	175.00	1	SOLUCIONES
10618	2018-05-16 18:57:02.326399	10618	VE	1790	0	56.50	1	SOLUCIONES
10619	2018-05-16 18:57:02.326399	10619	VE	1791	0	84.00	1	SOLUCIONES
10620	2018-05-16 18:57:02.326399	10620	VE	1814	0	148.00	1	SOLUCIONES
10621	2018-05-16 18:57:02.326399	10621	VE	1816	0	135.00	1	SOLUCIONES
10622	2018-05-16 18:57:02.326399	10622	VE	1819	0	81.00	1	SOLUCIONES
10623	2018-05-16 18:57:02.326399	10623	VE	1854	0	162.00	1	SOLUCIONES
10624	2018-05-16 18:57:02.326399	10624	VE	1856	0	320.00	1	SOLUCIONES
10625	2018-05-16 18:57:02.326399	10625	VE	1857	0	240.00	1	SOLUCIONES
10626	2018-05-16 18:57:02.326399	10626	VE	1862	0	114.00	1	SOLUCIONES
10627	2018-05-16 18:57:02.326399	10627	VE	1864	0	737.00	1	SOLUCIONES
10628	2018-05-16 18:57:02.326399	10628	VE	1866	0	448.00	1	SOLUCIONES
10629	2018-05-16 18:57:02.326399	10629	VE	1869	0	272.50	1	SOLUCIONES
10630	2018-05-16 18:57:02.326399	10630	VE	1871	0	277.50	1	SOLUCIONES
10631	2018-05-16 18:57:02.326399	10631	VE	1879	0	1600.00	1	SOLUCIONES
10632	2018-05-16 18:57:02.326399	10632	VE	1881	0	134.00	1	SOLUCIONES
10633	2018-05-16 18:57:02.326399	10633	VE	12645	0	2600.00	1	SOLUCIONES
10634	2018-05-16 18:57:02.326399	10634	VE	12646	0	1300.00	1	SOLUCIONES
10635	2018-05-16 18:57:02.326399	10635	VE	12647	0	1950.00	1	SOLUCIONES
10636	2018-05-16 18:57:02.326399	10636	VE	12648	0	1161.00	1	SOLUCIONES
10637	2018-05-16 18:57:02.326399	10637	VE	12649	0	3250.00	1	SOLUCIONES
10638	2018-05-16 18:57:02.326399	10638	VE	1870	0	502.00	1	SOLUCIONES
10639	2018-05-16 18:57:02.326399	10639	VE	9350	0	3840.00	1	SOLUCIONES
10640	2018-05-16 18:57:02.326399	10640	VE	395	0	54.00	1	SOLUCIONES
10641	2018-05-16 18:57:02.326399	10641	VE	396	0	282.00	1	SOLUCIONES
10642	2018-05-16 18:57:02.326399	10642	VE	21404	0	130.20	1	SOLUCIONES
10643	2018-05-16 18:57:02.326399	10643	VE	21406	0	108.50	1	SOLUCIONES
10644	2018-05-16 18:57:02.326399	10644	VE	21407	0	21.70	1	SOLUCIONES
10645	2018-05-16 18:57:02.326399	10645	VE	21409	0	130.20	1	SOLUCIONES
10646	2018-05-16 18:57:02.326399	10646	VE	21410	0	43.40	1	SOLUCIONES
10647	2018-05-16 18:57:02.326399	10647	VE	21412	0	21.70	1	SOLUCIONES
10648	2018-05-16 18:57:02.326399	10648	VE	21413	0	108.50	1	SOLUCIONES
10649	2018-05-16 18:57:02.326399	10649	VE	21418	0	98.00	1	SOLUCIONES
10650	2018-05-16 18:57:02.326399	10650	VE	21420	0	434.00	1	SOLUCIONES
10651	2018-05-16 18:57:02.326399	10651	VE	481	0	1455.00	1	SOLUCIONES
10652	2018-05-16 18:57:02.326399	10652	VE	482	0	737.00	1	SOLUCIONES
10653	2018-05-16 18:57:02.326399	10653	VE	483	0	193.00	1	SOLUCIONES
10654	2018-05-16 18:57:02.326399	10654	VE	484	0	2350.00	1	SOLUCIONES
10655	2018-05-16 18:57:02.326399	10655	VE	1792	0	350.00	1	SOLUCIONES
10656	2018-05-16 18:57:02.326399	10656	VE	1793	0	175.00	1	SOLUCIONES
10657	2018-05-16 18:57:02.326399	10657	VE	1794	0	220.50	1	SOLUCIONES
10658	2018-05-16 18:57:02.326399	10658	VE	4124	0	54.50	1	SOLUCIONES
10659	2018-05-16 18:57:02.326399	10659	VE	7833	0	446.50	1	SOLUCIONES
10660	2018-05-16 18:57:02.326399	10660	VE	15574	0	68.30	1	SOLUCIONES
10661	2018-05-16 18:57:02.326399	10661	VE	15575	0	421.60	1	SOLUCIONES
10662	2018-05-16 18:57:02.326399	10662	VE	15576	0	612.50	1	SOLUCIONES
10663	2018-05-16 18:57:02.326399	10663	VE	15577	0	90.20	1	SOLUCIONES
10664	2018-05-16 18:57:02.326399	10664	VE	15578	0	245.00	1	SOLUCIONES
10665	2018-05-16 18:57:02.326399	10665	VE	15580	0	68.30	1	SOLUCIONES
10666	2018-05-16 18:57:02.326399	10666	VE	6477	0	448.00	1	SOLUCIONES
10667	2018-05-16 18:57:02.326399	10667	VE	9469	0	387.00	1	SOLUCIONES
10668	2018-05-16 18:57:02.326399	10668	VE	228	0	2720.00	1	SOLUCIONES
10669	2018-05-16 18:57:02.326399	10669	VE	229	0	1068.00	1	SOLUCIONES
10670	2018-05-16 18:57:02.326399	10670	VE	2026	0	55.50	1	SOLUCIONES
10671	2018-05-16 18:57:02.326399	10671	VE	1886	0	1145.00	1	SOLUCIONES
10672	2018-05-16 18:57:02.326399	10672	VE	1890	0	49.00	1	SOLUCIONES
10673	2018-05-16 18:57:02.326399	10673	VE	1891	0	136.00	1	SOLUCIONES
10674	2018-05-16 18:57:02.326399	10674	VE	1895	0	792.00	1	SOLUCIONES
10675	2018-05-16 18:57:02.326399	10675	VE	1898	0	115.00	1	SOLUCIONES
10676	2018-05-16 18:57:02.326399	10676	VE	1901	0	1154.00	1	SOLUCIONES
10677	2018-05-16 18:57:02.326399	10677	VE	1902	0	394.50	1	SOLUCIONES
10678	2018-05-16 18:57:02.326399	10678	VE	1904	0	344.00	1	SOLUCIONES
10679	2018-05-16 18:57:02.326399	10679	VE	1905	0	680.00	1	SOLUCIONES
10680	2018-05-16 18:57:02.326399	10680	VE	1906	0	298.00	1	SOLUCIONES
10681	2018-05-16 18:57:02.326399	10681	VE	2013	0	170.00	1	SOLUCIONES
10682	2018-05-16 18:57:02.326399	10682	VE	2023	0	688.00	1	SOLUCIONES
10683	2018-05-16 18:57:02.326399	10683	VE	2030	0	90.00	1	SOLUCIONES
10684	2018-05-16 18:57:02.326399	10684	VE	2040	0	162.00	1	SOLUCIONES
10685	2018-05-16 18:57:02.326399	10685	VE	12650	0	130.00	1	SOLUCIONES
10686	2018-05-16 18:57:02.326399	10686	VE	12652	0	520.00	1	SOLUCIONES
10687	2018-05-16 18:57:02.326399	10687	VE	350	0	240.00	1	SOLUCIONES
10688	2018-05-16 18:57:02.326399	10688	VE	931	0	294.00	1	SOLUCIONES
10689	2018-05-16 18:57:02.326399	10689	VE	934	0	450.50	1	SOLUCIONES
10690	2018-05-16 18:57:02.326399	10690	VE	936	0	84.00	1	SOLUCIONES
10691	2018-05-16 18:57:02.326399	10691	VE	939	0	56.00	1	SOLUCIONES
10692	2018-05-16 18:57:02.326399	10692	VE	13681	0	399.00	1	SOLUCIONES
10693	2018-05-16 18:57:02.326399	10693	VE	261	0	855.00	1	SOLUCIONES
10694	2018-05-16 18:57:02.326399	10694	VE	262	0	294.00	1	SOLUCIONES
10695	2018-05-16 18:57:02.326399	10695	VE	397	0	122.00	1	SOLUCIONES
10696	2018-05-16 18:57:02.326399	10696	VE	398	0	34.00	1	SOLUCIONES
10697	2018-05-16 18:57:02.326399	10697	VE	9470	0	258.00	1	SOLUCIONES
10698	2018-05-16 18:57:02.326399	10698	VE	9494	0	1.00	1	SOLUCIONES
10699	2018-05-16 18:57:02.326399	10699	VE	9495	0	1.00	1	SOLUCIONES
10700	2018-05-16 18:57:02.326399	10700	VE	9496	0	1.00	1	SOLUCIONES
10701	2018-05-16 18:57:02.326399	10701	VE	9497	0	1.00	1	SOLUCIONES
10702	2018-05-16 18:57:02.326399	10702	VE	9498	0	1.00	1	SOLUCIONES
10703	2018-05-16 18:57:02.326399	10703	VE	9499	0	1.00	1	SOLUCIONES
10704	2018-05-16 18:57:02.326399	10704	VE	9500	0	1.00	1	SOLUCIONES
10705	2018-05-16 18:57:02.326399	10705	VE	9501	0	1.00	1	SOLUCIONES
10706	2018-05-16 18:57:02.326399	10706	VE	9502	0	1.00	1	SOLUCIONES
10707	2018-05-16 18:57:02.326399	10707	VE	9503	0	1.00	1	SOLUCIONES
10708	2018-05-16 18:57:02.326399	10708	VE	232	0	1083.00	1	SOLUCIONES
10709	2018-05-16 18:57:02.326399	10709	VE	251	0	1083.00	1	SOLUCIONES
10710	2018-05-16 18:57:02.326399	10710	VE	7834	0	35.00	1	SOLUCIONES
10711	2018-05-16 18:57:02.326399	10711	VE	7836	0	138.50	1	SOLUCIONES
10712	2018-05-16 18:57:02.326399	10712	VE	7837	0	91.50	1	SOLUCIONES
10713	2018-05-16 18:57:02.326399	10713	VE	7838	0	395.50	1	SOLUCIONES
10714	2018-05-16 18:57:02.326399	10714	VE	7840	0	56.50	1	SOLUCIONES
10715	2018-05-16 18:57:02.326399	10715	VE	7841	0	339.00	1	SOLUCIONES
10716	2018-05-16 18:57:02.326399	10716	VE	15581	0	21.90	1	SOLUCIONES
10717	2018-05-16 18:57:02.326399	10717	VE	15582	0	131.40	1	SOLUCIONES
10718	2018-05-16 18:57:02.326399	10718	VE	15583	0	109.50	1	SOLUCIONES
10719	2018-05-16 18:57:02.326399	10719	VE	15585	0	681.00	1	SOLUCIONES
10720	2018-05-16 18:57:02.326399	10720	VE	15586	0	490.00	1	SOLUCIONES
10721	2018-05-16 18:57:02.326399	10721	VE	15587	0	1837.50	1	SOLUCIONES
10722	2018-05-16 18:57:02.326399	10722	VE	15588	0	5.20	1	SOLUCIONES
10723	2018-05-16 18:57:02.326399	10723	VE	15590	0	815.40	1	SOLUCIONES
10724	2018-05-16 18:57:02.326399	10724	VE	15591	0	1780.00	1	SOLUCIONES
10725	2018-05-16 18:57:02.326399	10725	VE	485	0	1071.00	1	SOLUCIONES
10726	2018-05-16 18:57:02.326399	10726	VE	488	0	2607.00	1	SOLUCIONES
10727	2018-05-16 18:57:02.326399	10727	VE	489	0	5225.00	1	SOLUCIONES
10728	2018-05-16 18:57:02.326399	10728	VE	491	0	477.00	1	SOLUCIONES
10729	2018-05-16 18:57:02.326399	10729	VE	492	0	1431.00	1	SOLUCIONES
10730	2018-05-16 18:57:02.326399	10730	VE	493	0	48.00	1	SOLUCIONES
10731	2018-05-16 18:57:02.326399	10731	VE	494	0	1288.00	1	SOLUCIONES
10732	2018-05-16 18:57:02.326399	10732	VE	487	0	83.00	1	SOLUCIONES
10733	2018-05-16 18:57:02.326399	10733	VE	2087	0	924.00	1	SOLUCIONES
10734	2018-05-16 18:57:02.326399	10734	VE	2051	0	680.00	1	SOLUCIONES
10735	2018-05-16 18:57:02.326399	10735	VE	2076	0	1505.50	1	SOLUCIONES
10736	2018-05-16 18:57:02.326399	10736	VE	2081	0	810.00	1	SOLUCIONES
10737	2018-05-16 18:57:02.326399	10737	VE	2085	0	680.00	1	SOLUCIONES
10738	2018-05-16 18:57:02.326399	10738	VE	2091	0	635.00	1	SOLUCIONES
10739	2018-05-16 18:57:02.326399	10739	VE	2092	0	2166.00	1	SOLUCIONES
10740	2018-05-16 18:57:02.326399	10740	VE	2185	0	55.50	1	SOLUCIONES
10741	2018-05-16 18:57:02.326399	10741	VE	2186	0	149.00	1	SOLUCIONES
10742	2018-05-16 18:57:02.326399	10742	VE	2188	0	114.00	1	SOLUCIONES
10743	2018-05-16 18:57:02.326399	10743	VE	2189	0	466.00	1	SOLUCIONES
10744	2018-05-16 18:57:02.326399	10744	VE	12654	0	1300.00	1	SOLUCIONES
10745	2018-05-16 18:57:02.326399	10745	VE	12656	0	2080.00	1	SOLUCIONES
10746	2018-05-16 18:57:02.326399	10746	VE	940	0	164.00	1	SOLUCIONES
10747	2018-05-16 18:57:02.326399	10747	VE	941	0	113.00	1	SOLUCIONES
10748	2018-05-16 18:57:02.326399	10748	VE	942	0	148.00	1	SOLUCIONES
10749	2018-05-16 18:57:02.326399	10749	VE	945	0	565.00	1	SOLUCIONES
10750	2018-05-16 18:57:02.326399	10750	VE	21421	0	108.50	1	SOLUCIONES
10751	2018-05-16 18:57:02.326399	10751	VE	21422	0	217.00	1	SOLUCIONES
10752	2018-05-16 18:57:02.326399	10752	VE	21423	0	86.80	1	SOLUCIONES
10753	2018-05-16 18:57:02.326399	10753	VE	21424	0	1085.00	1	SOLUCIONES
10754	2018-05-16 18:57:02.326399	10754	VE	21427	0	868.00	1	SOLUCIONES
10755	2018-05-16 18:57:02.326399	10755	VE	21429	0	1085.00	1	SOLUCIONES
10756	2018-05-16 18:57:02.326399	10756	VE	6480	0	840.00	1	SOLUCIONES
10757	2018-05-16 18:57:02.326399	10757	VE	6483	0	168.00	1	SOLUCIONES
10758	2018-05-16 18:57:02.326399	10758	VE	6485	0	56.00	1	SOLUCIONES
10759	2018-05-16 18:57:02.326399	10759	VE	6487	0	224.00	1	SOLUCIONES
10760	2018-05-16 18:57:02.326399	10760	VE	6491	0	628.00	1	SOLUCIONES
10761	2018-05-16 18:57:02.326399	10761	VE	13683	0	337.50	1	SOLUCIONES
10762	2018-05-16 18:57:02.326399	10762	VE	13693	0	208.00	1	SOLUCIONES
10763	2018-05-16 18:57:02.326399	10763	VE	20475	0	1200.00	1	SOLUCIONES
10764	2018-05-16 18:57:02.326399	10764	VE	263	0	2051.00	1	SOLUCIONES
10765	2018-05-16 18:57:02.326399	10765	VE	264	0	437.00	1	SOLUCIONES
10766	2018-05-16 18:57:02.326399	10766	VE	1795	0	105.00	1	SOLUCIONES
10767	2018-05-16 18:57:02.326399	10767	VE	1796	0	56.00	1	SOLUCIONES
10768	2018-05-16 18:57:02.326399	10768	VE	1797	0	245.00	1	SOLUCIONES
10769	2018-05-16 18:57:02.326399	10769	VE	1798	0	112.00	1	SOLUCIONES
10770	2018-05-16 18:57:02.326399	10770	VE	1799	0	112.00	1	SOLUCIONES
10771	2018-05-16 18:57:02.326399	10771	VE	1800	0	84.00	1	SOLUCIONES
10772	2018-05-16 18:57:02.326399	10772	VE	7842	0	140.00	1	SOLUCIONES
10773	2018-05-16 18:57:02.326399	10773	VE	7843	0	169.50	1	SOLUCIONES
10774	2018-05-16 18:57:02.326399	10774	VE	7844	0	136.00	1	SOLUCIONES
10775	2018-05-16 18:57:02.326399	10775	VE	15592	0	49.00	1	SOLUCIONES
10776	2018-05-16 18:57:02.326399	10776	VE	15593	0	240.90	1	SOLUCIONES
10777	2018-05-16 18:57:02.326399	10777	VE	15594	0	153.30	1	SOLUCIONES
10778	2018-05-16 18:57:02.326399	10778	VE	15595	0	922.00	1	SOLUCIONES
10779	2018-05-16 18:57:02.326399	10779	VE	15596	0	488.90	1	SOLUCIONES
10780	2018-05-16 18:57:02.326399	10780	VE	15597	0	371.50	1	SOLUCIONES
10781	2018-05-16 18:57:02.326399	10781	VE	15598	0	68.30	1	SOLUCIONES
10782	2018-05-16 18:57:02.326399	10782	VE	15599	0	166.30	1	SOLUCIONES
10783	2018-05-16 18:57:02.326399	10783	VE	15600	0	65.70	1	SOLUCIONES
10784	2018-05-16 18:57:02.326399	10784	VE	15601	0	675.00	1	SOLUCIONES
10785	2018-05-16 18:57:02.326399	10785	VE	15602	0	64.50	1	SOLUCIONES
10786	2018-05-16 18:57:02.326399	10786	VE	15603	0	196.00	1	SOLUCIONES
10787	2018-05-16 18:57:02.326399	10787	VE	15605	0	1225.00	1	SOLUCIONES
10788	2018-05-16 18:57:02.326399	10788	VE	15606	0	612.50	1	SOLUCIONES
10789	2018-05-16 18:57:02.326399	10789	VE	15609	0	219.00	1	SOLUCIONES
10790	2018-05-16 18:57:02.326399	10790	VE	15611	0	219.00	1	SOLUCIONES
10791	2018-05-16 18:57:02.326399	10791	VE	15612	0	394.20	1	SOLUCIONES
10792	2018-05-16 18:57:02.326399	10792	VE	21431	0	217.00	1	SOLUCIONES
10793	2018-05-16 18:57:02.326399	10793	VE	21433	0	432.00	1	SOLUCIONES
10794	2018-05-16 18:57:02.326399	10794	VE	21435	0	196.00	1	SOLUCIONES
10795	2018-05-16 18:57:02.326399	10795	VE	21440	0	86.80	1	SOLUCIONES
10796	2018-05-16 18:57:02.326399	10796	VE	21443	0	2000.00	1	SOLUCIONES
10797	2018-05-16 18:57:02.326399	10797	VE	21450	0	17360.00	1	SOLUCIONES
10798	2018-05-16 18:57:02.326399	10798	VE	21451	0	217.00	1	SOLUCIONES
10799	2018-05-16 18:57:02.326399	10799	VE	13696	0	998.30	1	SOLUCIONES
10800	2018-05-16 18:57:02.326399	10800	VE	13699	0	1225.00	1	SOLUCIONES
10801	2018-05-16 18:57:02.326399	10801	VE	13702	0	276.50	1	SOLUCIONES
10802	2018-05-16 18:57:02.326399	10802	VE	20476	0	1200.00	1	SOLUCIONES
10803	2018-05-16 18:57:02.326399	10803	VE	265	0	516.00	1	SOLUCIONES
10804	2018-05-16 18:57:02.326399	10804	VE	369	0	33.00	1	SOLUCIONES
10805	2018-05-16 18:57:02.326399	10805	VE	351	0	842.00	1	SOLUCIONES
10806	2018-05-16 18:57:02.326399	10806	VE	368	0	164.00	1	SOLUCIONES
10807	2018-05-16 18:57:02.326399	10807	VE	370	0	54.50	1	SOLUCIONES
10808	2018-05-16 18:57:02.326399	10808	VE	371	0	356.50	1	SOLUCIONES
10809	2018-05-16 18:57:02.326399	10809	VE	6493	0	280.00	1	SOLUCIONES
10810	2018-05-16 18:57:02.326399	10810	VE	6495	0	56.00	1	SOLUCIONES
10811	2018-05-16 18:57:02.326399	10811	VE	6497	0	168.00	1	SOLUCIONES
10812	2018-05-16 18:57:02.326399	10812	VE	6498	0	112.00	1	SOLUCIONES
10813	2018-05-16 18:57:02.326399	10813	VE	6512	0	112.00	1	SOLUCIONES
10814	2018-05-16 18:57:02.326399	10814	VE	6515	0	56.00	1	SOLUCIONES
10815	2018-05-16 18:57:02.326399	10815	VE	6521	0	84.00	1	SOLUCIONES
10816	2018-05-16 18:57:02.326399	10816	VE	6524	0	812.00	1	SOLUCIONES
10817	2018-05-16 18:57:02.326399	10817	VE	946	0	1120.00	1	SOLUCIONES
10818	2018-05-16 18:57:02.326399	10818	VE	399	0	68.00	1	SOLUCIONES
10819	2018-05-16 18:57:02.326399	10819	VE	400	0	523.00	1	SOLUCIONES
10820	2018-05-16 18:57:02.326399	10820	VE	12658	0	1690.00	1	SOLUCIONES
10821	2018-05-16 18:57:02.326399	10821	VE	2191	0	204.00	1	SOLUCIONES
10822	2018-05-16 18:57:02.326399	10822	VE	2192	0	277.50	1	SOLUCIONES
10823	2018-05-16 18:57:02.326399	10823	VE	2193	0	280.00	1	SOLUCIONES
10824	2018-05-16 18:57:02.326399	10824	VE	2195	0	54.00	1	SOLUCIONES
10825	2018-05-16 18:57:02.326399	10825	VE	2196	0	56.00	1	SOLUCIONES
10826	2018-05-16 18:57:02.326399	10826	VE	2197	0	324.00	1	SOLUCIONES
10827	2018-05-16 18:57:02.326399	10827	VE	2199	0	166.50	1	SOLUCIONES
10828	2018-05-16 18:57:02.326399	10828	VE	2201	0	68.00	1	SOLUCIONES
10829	2018-05-16 18:57:02.326399	10829	VE	2202	0	880.00	1	SOLUCIONES
10830	2018-05-16 18:57:02.326399	10830	VE	2203	0	272.00	1	SOLUCIONES
10831	2018-05-16 18:57:02.326399	10831	VE	2205	0	522.00	1	SOLUCIONES
10832	2018-05-16 18:57:02.326399	10832	VE	2206	0	1480.00	1	SOLUCIONES
10833	2018-05-16 18:57:02.326399	10833	VE	2207	0	340.00	1	SOLUCIONES
10834	2018-05-16 18:57:02.326399	10834	VE	2208	0	284.50	1	SOLUCIONES
10835	2018-05-16 18:57:02.326399	10835	VE	2209	0	800.00	1	SOLUCIONES
10836	2018-05-16 18:57:02.326399	10836	VE	12659	0	520.00	1	SOLUCIONES
10837	2018-05-16 18:57:02.326399	10837	VE	12660	0	390.00	1	SOLUCIONES
10838	2018-05-16 18:57:02.326399	10838	VE	236	0	240.50	1	SOLUCIONES
10839	2018-05-16 18:57:02.326399	10839	VE	237	0	546.50	1	SOLUCIONES
10840	2018-05-16 18:57:02.326399	10840	VE	495	0	530.00	1	SOLUCIONES
10841	2018-05-16 18:57:02.326399	10841	VE	496	0	545.00	1	SOLUCIONES
10842	2018-05-16 18:57:02.326399	10842	VE	497	0	133.00	1	SOLUCIONES
10843	2018-05-16 18:57:02.326399	10843	VE	2213	0	240.00	1	SOLUCIONES
10844	2018-05-16 18:57:02.326399	10844	VE	2215	0	88.00	1	SOLUCIONES
10845	2018-05-16 18:57:02.326399	10845	VE	2219	0	68.00	1	SOLUCIONES
10846	2018-05-16 18:57:02.326399	10846	VE	2221	0	683.00	1	SOLUCIONES
10847	2018-05-16 18:57:02.326399	10847	VE	2225	0	436.00	1	SOLUCIONES
10848	2018-05-16 18:57:02.326399	10848	VE	2227	0	247.00	1	SOLUCIONES
10849	2018-05-16 18:57:02.326399	10849	VE	2230	0	280.00	1	SOLUCIONES
10850	2018-05-16 18:57:02.326399	10850	VE	2232	0	108.00	1	SOLUCIONES
10851	2018-05-16 18:57:02.326399	10851	VE	12661	0	1295.00	1	SOLUCIONES
10852	2018-05-16 18:57:02.326399	10852	VE	12662	0	1942.50	1	SOLUCIONES
10853	2018-05-16 18:57:02.326399	10853	VE	12663	0	2604.00	1	SOLUCIONES
10854	2018-05-16 18:57:02.326399	10854	VE	12664	0	3755.50	1	SOLUCIONES
10855	2018-05-16 18:57:02.326399	10855	VE	12665	0	129.50	1	SOLUCIONES
10856	2018-05-16 18:57:02.326399	10856	VE	947	0	113.00	1	SOLUCIONES
10857	2018-05-16 18:57:02.326399	10857	VE	1954	0	540.00	1	SOLUCIONES
10858	2018-05-16 18:57:02.326399	10858	VE	1955	0	540.00	1	SOLUCIONES
10859	2018-05-16 18:57:02.326399	10859	VE	1956	0	590.00	1	SOLUCIONES
10860	2018-05-16 18:57:02.326399	10860	VE	15617	0	457.50	1	SOLUCIONES
10861	2018-05-16 18:57:02.326399	10861	VE	15618	0	367.50	1	SOLUCIONES
10862	2018-05-16 18:57:02.326399	10862	VE	15619	0	65.70	1	SOLUCIONES
10863	2018-05-16 18:57:02.326399	10863	VE	15620	0	49.00	1	SOLUCIONES
10864	2018-05-16 18:57:02.326399	10864	VE	15621	0	131.40	1	SOLUCIONES
10865	2018-05-16 18:57:02.326399	10865	VE	15622	0	919.80	1	SOLUCIONES
10866	2018-05-16 18:57:02.326399	10866	VE	15623	0	1095.00	1	SOLUCIONES
10867	2018-05-16 18:57:02.326399	10867	VE	15627	0	349.30	1	SOLUCIONES
10868	2018-05-16 18:57:02.326399	10868	VE	15628	0	73.50	1	SOLUCIONES
10869	2018-05-16 18:57:02.326399	10869	VE	7846	0	113.00	1	SOLUCIONES
10870	2018-05-16 18:57:02.326399	10870	VE	7847	0	56.50	1	SOLUCIONES
10871	2018-05-16 18:57:02.326399	10871	VE	15613	0	109.50	1	SOLUCIONES
10872	2018-05-16 18:57:02.326399	10872	VE	15614	0	122.50	1	SOLUCIONES
10873	2018-05-16 18:57:02.326399	10873	VE	15615	0	131.40	1	SOLUCIONES
10874	2018-05-16 18:57:02.326399	10874	VE	15616	0	1859.00	1	SOLUCIONES
10875	2018-05-16 18:57:02.326399	10875	VE	352	0	166.50	1	SOLUCIONES
10876	2018-05-16 18:57:02.326399	10876	VE	372	0	240.00	1	SOLUCIONES
10877	2018-05-16 18:57:02.326399	10877	VE	498	0	126.00	1	SOLUCIONES
10878	2018-05-16 18:57:02.326399	10878	VE	499	0	2147.00	1	SOLUCIONES
10879	2018-05-16 18:57:02.326399	10879	VE	500	0	474.00	1	SOLUCIONES
10880	2018-05-16 18:57:02.326399	10880	VE	501	0	218.00	1	SOLUCIONES
10881	2018-05-16 18:57:02.326399	10881	VE	502	0	83.00	1	SOLUCIONES
10882	2018-05-16 18:57:02.326399	10882	VE	21452	0	65.10	1	SOLUCIONES
10883	2018-05-16 18:57:02.326399	10883	VE	21454	0	108.50	1	SOLUCIONES
10884	2018-05-16 18:57:02.326399	10884	VE	21455	0	43.40	1	SOLUCIONES
10885	2018-05-16 18:57:02.326399	10885	VE	21457	0	651.00	1	SOLUCIONES
10886	2018-05-16 18:57:02.326399	10886	VE	21458	0	43.40	1	SOLUCIONES
10887	2018-05-16 18:57:02.326399	10887	VE	21461	0	43.40	1	SOLUCIONES
10888	2018-05-16 18:57:02.326399	10888	VE	21484	0	86.80	1	SOLUCIONES
10889	2018-05-16 18:57:02.326399	10889	VE	21486	0	216.00	1	SOLUCIONES
10890	2018-05-16 18:57:02.326399	10890	VE	21503	0	49.00	1	SOLUCIONES
10891	2018-05-16 18:57:02.326399	10891	VE	21504	0	651.00	1	SOLUCIONES
10892	2018-05-16 18:57:02.326399	10892	VE	252	0	2176.00	1	SOLUCIONES
10893	2018-05-16 18:57:02.326399	10893	VE	254	0	1665.00	1	SOLUCIONES
10894	2018-05-16 18:57:02.326399	10894	VE	13705	0	735.00	1	SOLUCIONES
10895	2018-05-16 18:57:02.326399	10895	VE	13706	0	337.50	1	SOLUCIONES
10896	2018-05-16 18:57:02.326399	10896	VE	266	0	985.50	1	SOLUCIONES
10897	2018-05-16 18:57:02.326399	10897	VE	267	0	2890.00	1	SOLUCIONES
10898	2018-05-16 18:57:02.326399	10898	VE	6527	0	784.00	1	SOLUCIONES
10899	2018-05-16 18:57:02.326399	10899	VE	6529	0	560.00	1	SOLUCIONES
10900	2018-05-16 18:57:02.326399	10900	VE	6533	0	698.00	1	SOLUCIONES
10901	2018-05-16 18:57:02.326399	10901	VE	9508	0	1.00	1	SOLUCIONES
10902	2018-05-16 18:57:02.326399	10902	VE	9471	0	3936.00	1	SOLUCIONES
10903	2018-05-16 18:57:02.326399	10903	VE	9504	0	1.00	1	SOLUCIONES
10904	2018-05-16 18:57:02.326399	10904	VE	9505	0	1.00	1	SOLUCIONES
10905	2018-05-16 18:57:02.326399	10905	VE	9506	0	1.00	1	SOLUCIONES
10906	2018-05-16 18:57:02.326399	10906	VE	9507	0	1.00	1	SOLUCIONES
10907	2018-05-16 18:57:02.326399	10907	VE	9509	0	1.00	1	SOLUCIONES
10908	2018-05-16 18:57:02.326399	10908	VE	9510	0	1.00	1	SOLUCIONES
10909	2018-05-16 18:57:02.326399	10909	VE	9511	0	1.00	1	SOLUCIONES
10910	2018-05-16 18:57:02.326399	10910	VE	9512	0	1.00	1	SOLUCIONES
10911	2018-05-16 18:57:02.326399	10911	VE	9513	0	1.00	1	SOLUCIONES
10912	2018-05-16 18:57:02.326399	10912	VE	9514	0	4248.00	1	SOLUCIONES
10913	2018-05-16 18:57:02.326399	10913	VE	9472	0	4059.00	1	SOLUCIONES
10914	2018-05-16 18:57:02.326399	10914	VE	9473	0	4305.00	1	SOLUCIONES
10915	2018-05-16 18:57:02.326399	10915	VE	949	0	336.00	1	SOLUCIONES
10916	2018-05-16 18:57:02.326399	10916	VE	401	0	210.00	1	SOLUCIONES
10917	2018-05-16 18:57:02.326399	10917	VE	1957	0	236.00	1	SOLUCIONES
10918	2018-05-16 18:57:02.326399	10918	VE	21506	0	21.70	1	SOLUCIONES
10919	2018-05-16 18:57:02.326399	10919	VE	21507	0	21.70	1	SOLUCIONES
10920	2018-05-16 18:57:02.326399	10920	VE	21508	0	130.20	1	SOLUCIONES
10921	2018-05-16 18:57:02.326399	10921	VE	21509	0	4340.00	1	SOLUCIONES
10922	2018-05-16 18:57:02.326399	10922	VE	21510	0	4340.00	1	SOLUCIONES
10923	2018-05-16 18:57:02.326399	10923	VE	21512	0	4340.00	1	SOLUCIONES
10924	2018-05-16 18:57:02.326399	10924	VE	15629	0	219.00	1	SOLUCIONES
10925	2018-05-16 18:57:02.326399	10925	VE	15630	0	163.70	1	SOLUCIONES
10926	2018-05-16 18:57:02.326399	10926	VE	15631	0	122.50	1	SOLUCIONES
10927	2018-05-16 18:57:02.326399	10927	VE	15633	0	108.40	1	SOLUCIONES
10928	2018-05-16 18:57:02.326399	10928	VE	15634	0	129.00	1	SOLUCIONES
10929	2018-05-16 18:57:02.326399	10929	VE	15635	0	262.80	1	SOLUCIONES
10930	2018-05-16 18:57:02.326399	10930	VE	15636	0	96.00	1	SOLUCIONES
10931	2018-05-16 18:57:02.326399	10931	VE	15637	0	122.50	1	SOLUCIONES
10932	2018-05-16 18:57:02.326399	10932	VE	15638	0	5913.00	1	SOLUCIONES
10933	2018-05-16 18:57:02.326399	10933	VE	15639	0	127.70	1	SOLUCIONES
10934	2018-05-16 18:57:02.326399	10934	VE	15640	0	490.00	1	SOLUCIONES
10935	2018-05-16 18:57:02.326399	10935	VE	15641	0	438.00	1	SOLUCIONES
10936	2018-05-16 18:57:02.326399	10936	VE	15642	0	840.00	1	SOLUCIONES
10937	2018-05-16 18:57:02.326399	10937	VE	15643	0	284.70	1	SOLUCIONES
10938	2018-05-16 18:57:02.326399	10938	VE	15644	0	438.00	1	SOLUCIONES
10939	2018-05-16 18:57:02.326399	10939	VE	15647	0	2847.00	1	SOLUCIONES
10940	2018-05-16 18:57:02.326399	10940	VE	15650	0	2847.00	1	SOLUCIONES
10941	2018-05-16 18:57:02.326399	10941	VE	15652	0	1200.00	1	SOLUCIONES
10942	2018-05-16 18:57:02.326399	10942	VE	7848	0	91.50	1	SOLUCIONES
10943	2018-05-16 18:57:02.326399	10943	VE	7849	0	56.50	1	SOLUCIONES
10944	2018-05-16 18:57:02.326399	10944	VE	1801	0	140.00	1	SOLUCIONES
10945	2018-05-16 18:57:02.326399	10945	VE	1802	0	112.00	1	SOLUCIONES
10946	2018-05-16 18:57:02.326399	10946	VE	503	0	218.00	1	SOLUCIONES
10947	2018-05-16 18:57:02.326399	10947	VE	504	0	458.50	1	SOLUCIONES
10948	2018-05-16 18:57:02.326399	10948	VE	505	0	695.00	1	SOLUCIONES
10949	2018-05-16 18:57:02.326399	10949	VE	506	0	322.00	1	SOLUCIONES
10950	2018-05-16 18:57:02.326399	10950	VE	507	0	63.00	1	SOLUCIONES
10951	2018-05-16 18:57:02.326399	10951	VE	4125	0	109.00	1	SOLUCIONES
10952	2018-05-16 18:57:02.326399	10952	VE	6535	0	1120.00	1	SOLUCIONES
10953	2018-05-16 18:57:02.326399	10953	VE	6536	0	1120.00	1	SOLUCIONES
10954	2018-05-16 18:57:02.326399	10954	VE	6539	0	280.00	1	SOLUCIONES
10955	2018-05-16 18:57:02.326399	10955	VE	6543	0	1120.00	1	SOLUCIONES
10956	2018-05-16 18:57:02.326399	10956	VE	6549	0	314.00	1	SOLUCIONES
10957	2018-05-16 18:57:02.326399	10957	VE	7184	0	1120.00	1	SOLUCIONES
10958	2018-05-16 18:57:02.326399	10958	VE	255	0	205.00	1	SOLUCIONES
10959	2018-05-16 18:57:02.326399	10959	VE	268	0	568.50	1	SOLUCIONES
10960	2018-05-16 18:57:02.326399	10960	VE	269	0	323.50	1	SOLUCIONES
10961	2018-05-16 18:57:02.326399	10961	VE	2254	0	486.00	1	SOLUCIONES
10962	2018-05-16 18:57:02.326399	10962	VE	2234	0	832.50	1	SOLUCIONES
10963	2018-05-16 18:57:02.326399	10963	VE	2236	0	54.00	1	SOLUCIONES
10964	2018-05-16 18:57:02.326399	10964	VE	2240	0	998.00	1	SOLUCIONES
10965	2018-05-16 18:57:02.326399	10965	VE	2249	0	250.50	1	SOLUCIONES
10966	2018-05-16 18:57:02.326399	10966	VE	2251	0	200.50	1	SOLUCIONES
10967	2018-05-16 18:57:02.326399	10967	VE	2258	0	559.50	1	SOLUCIONES
10968	2018-05-16 18:57:02.326399	10968	VE	2260	0	571.00	1	SOLUCIONES
10969	2018-05-16 18:57:02.326399	10969	VE	2261	0	148.00	1	SOLUCIONES
10970	2018-05-16 18:57:02.326399	10970	VE	12666	0	3237.50	1	SOLUCIONES
10971	2018-05-16 18:57:02.326399	10971	VE	12667	0	1165.50	1	SOLUCIONES
10972	2018-05-16 18:57:02.326399	10972	VE	12668	0	1952.00	1	SOLUCIONES
10973	2018-05-16 18:57:02.326399	10973	VE	12669	0	2590.00	1	SOLUCIONES
10974	2018-05-16 18:57:02.326399	10974	VE	270	0	508.50	1	SOLUCIONES
10975	2018-05-16 18:57:02.326399	10975	VE	13707	0	90.00	1	SOLUCIONES
10976	2018-05-16 18:57:02.326399	10976	VE	13708	0	157.50	1	SOLUCIONES
10977	2018-05-16 18:57:02.326399	10977	VE	13713	0	496.00	1	SOLUCIONES
10978	2018-05-16 18:57:02.326399	10978	VE	271	0	212.00	1	SOLUCIONES
10979	2018-05-16 18:57:02.326399	10979	VE	272	0	107.50	1	SOLUCIONES
10980	2018-05-16 18:57:02.326399	10980	VE	278	0	1715.00	1	SOLUCIONES
10981	2018-05-16 18:57:02.326399	10981	VE	273	0	1492.00	1	SOLUCIONES
10982	2018-05-16 18:57:02.326399	10982	VE	2271	0	54.00	1	SOLUCIONES
10983	2018-05-16 18:57:02.326399	10983	VE	15361	0	75.00	1	SOLUCIONES
10984	2018-05-16 18:57:02.326399	10984	VE	15362	0	25.00	1	SOLUCIONES
10985	2018-05-16 18:57:02.326399	10985	VE	2264	0	810.00	1	SOLUCIONES
10986	2018-05-16 18:57:02.326399	10986	VE	2269	0	510.00	1	SOLUCIONES
10987	2018-05-16 18:57:02.326399	10987	VE	2274	0	610.00	1	SOLUCIONES
10988	2018-05-16 18:57:02.326399	10988	VE	2276	0	115.00	1	SOLUCIONES
10989	2018-05-16 18:57:02.326399	10989	VE	2277	0	569.00	1	SOLUCIONES
10990	2018-05-16 18:57:02.326399	10990	VE	2280	0	535.00	1	SOLUCIONES
10991	2018-05-16 18:57:02.326399	10991	VE	2282	0	1200.00	1	SOLUCIONES
10992	2018-05-16 18:57:02.326399	10992	VE	2284	0	333.00	1	SOLUCIONES
10993	2018-05-16 18:57:02.326399	10993	VE	2285	0	55.50	1	SOLUCIONES
10994	2018-05-16 18:57:02.326399	10994	VE	2286	0	540.00	1	SOLUCIONES
10995	2018-05-16 18:57:02.326399	10995	VE	2291	0	1272.50	1	SOLUCIONES
10996	2018-05-16 18:57:02.326399	10996	VE	2303	0	166.50	1	SOLUCIONES
10997	2018-05-16 18:57:02.326399	10997	VE	2305	0	544.00	1	SOLUCIONES
10998	2018-05-16 18:57:02.326399	10998	VE	2307	0	378.00	1	SOLUCIONES
10999	2018-05-16 18:57:02.326399	10999	VE	2310	0	68.00	1	SOLUCIONES
11000	2018-05-16 18:57:02.326399	11000	VE	12670	0	2232.00	1	SOLUCIONES
11001	2018-05-16 18:57:02.326399	11001	VE	12671	0	240.00	1	SOLUCIONES
11002	2018-05-16 18:57:02.326399	11002	VE	12672	0	3348.00	1	SOLUCIONES
11003	2018-05-16 18:57:02.326399	11003	VE	353	0	272.50	1	SOLUCIONES
11004	2018-05-16 18:57:02.326399	11004	VE	354	0	24.50	1	SOLUCIONES
11005	2018-05-16 18:57:02.326399	11005	VE	402	0	162.00	1	SOLUCIONES
11006	2018-05-16 18:57:02.326399	11006	VE	403	0	160.00	1	SOLUCIONES
11007	2018-05-16 18:57:02.326399	11007	VE	6553	0	728.00	1	SOLUCIONES
11008	2018-05-16 18:57:02.326399	11008	VE	6559	0	448.00	1	SOLUCIONES
11009	2018-05-16 18:57:02.326399	11009	VE	7189	0	336.00	1	SOLUCIONES
11010	2018-05-16 18:57:02.326399	11010	VE	15654	0	43.80	1	SOLUCIONES
11011	2018-05-16 18:57:02.326399	11011	VE	15656	0	481.80	1	SOLUCIONES
11012	2018-05-16 18:57:02.326399	11012	VE	15658	0	284.70	1	SOLUCIONES
11013	2018-05-16 18:57:02.326399	11013	VE	15659	0	177.40	1	SOLUCIONES
11014	2018-05-16 18:57:02.326399	11014	VE	15661	0	122.50	1	SOLUCIONES
11015	2018-05-16 18:57:02.326399	11015	VE	15663	0	131.40	1	SOLUCIONES
11016	2018-05-16 18:57:02.326399	11016	VE	15665	0	109.50	1	SOLUCIONES
11017	2018-05-16 18:57:02.326399	11017	VE	15669	0	438.00	1	SOLUCIONES
11018	2018-05-16 18:57:02.326399	11018	VE	15670	0	196.00	1	SOLUCIONES
11019	2018-05-16 18:57:02.326399	11019	VE	15671	0	625.10	1	SOLUCIONES
11020	2018-05-16 18:57:02.326399	11020	VE	15672	0	68.30	1	SOLUCIONES
11021	2018-05-16 18:57:02.326399	11021	VE	15673	0	65.70	1	SOLUCIONES
11022	2018-05-16 18:57:02.326399	11022	VE	15674	0	73.50	1	SOLUCIONES
11023	2018-05-16 18:57:02.326399	11023	VE	15675	0	122.50	1	SOLUCIONES
11024	2018-05-16 18:57:02.326399	11024	VE	15676	0	1414.00	1	SOLUCIONES
11025	2018-05-16 18:57:02.326399	11025	VE	15677	0	1392.00	1	SOLUCIONES
11026	2018-05-16 18:57:02.326399	11026	VE	7851	0	56.50	1	SOLUCIONES
11027	2018-05-16 18:57:02.326399	11027	VE	7853	0	56.50	1	SOLUCIONES
11028	2018-05-16 18:57:02.326399	11028	VE	21515	0	86.80	1	SOLUCIONES
11029	2018-05-16 18:57:02.326399	11029	VE	21517	0	217.00	1	SOLUCIONES
11030	2018-05-16 18:57:02.326399	11030	VE	21519	0	434.00	1	SOLUCIONES
11031	2018-05-16 18:57:02.326399	11031	VE	21521	0	21.70	1	SOLUCIONES
11032	2018-05-16 18:57:02.326399	11032	VE	21522	0	5196.00	1	SOLUCIONES
11033	2018-05-16 18:57:02.326399	11033	VE	21524	0	151.90	1	SOLUCIONES
11034	2018-05-16 18:57:02.326399	11034	VE	21526	0	434.00	1	SOLUCIONES
11035	2018-05-16 18:57:02.326399	11035	VE	21603	0	289.50	1	SOLUCIONES
11036	2018-05-16 18:57:02.326399	11036	VE	508	0	765.00	1	SOLUCIONES
11037	2018-05-16 18:57:02.326399	11037	VE	509	0	270.00	1	SOLUCIONES
11038	2018-05-16 18:57:02.326399	11038	VE	510	0	189.00	1	SOLUCIONES
11039	2018-05-16 18:57:02.326399	11039	VE	1803	0	282.50	1	SOLUCIONES
11040	2018-05-16 18:57:02.326399	11040	VE	1804	0	282.50	1	SOLUCIONES
11041	2018-05-16 18:57:02.326399	11041	VE	1805	0	620.00	1	SOLUCIONES
11042	2018-05-16 18:57:02.326399	11042	VE	279	0	274.00	1	SOLUCIONES
11043	2018-05-16 18:57:02.326399	11043	VE	282	0	80.00	1	SOLUCIONES
11044	2018-05-16 18:57:02.326399	11044	VE	9474	0	124.00	1	SOLUCIONES
11045	2018-05-16 18:57:02.326399	11045	VE	9475	0	3600.00	1	SOLUCIONES
11046	2018-05-16 18:57:02.326399	11046	VE	951	0	113.00	1	SOLUCIONES
11047	2018-05-16 18:57:02.326399	11047	VE	952	0	183.00	1	SOLUCIONES
11048	2018-05-16 18:57:02.326399	11048	VE	511	0	472.00	1	SOLUCIONES
11049	2018-05-16 18:57:02.326399	11049	VE	13738	0	1055.00	1	SOLUCIONES
11050	2018-05-16 18:57:02.326399	11050	VE	13742	0	1686.40	1	SOLUCIONES
11051	2018-05-16 18:57:02.326399	11051	VE	20477	0	49.00	1	SOLUCIONES
11052	2018-05-16 18:57:02.326399	11052	VE	283	0	1048.00	1	SOLUCIONES
11053	2018-05-16 18:57:02.326399	11053	VE	953	0	126.50	1	SOLUCIONES
11054	2018-05-16 18:57:02.326399	11054	VE	15678	0	219.00	1	SOLUCIONES
11055	2018-05-16 18:57:02.326399	11055	VE	15679	0	131.40	1	SOLUCIONES
11056	2018-05-16 18:57:02.326399	11056	VE	15680	0	65.70	1	SOLUCIONES
11057	2018-05-16 18:57:02.326399	11057	VE	15681	0	165.80	1	SOLUCIONES
11058	2018-05-16 18:57:02.326399	11058	VE	15682	0	328.50	1	SOLUCIONES
11059	2018-05-16 18:57:02.326399	11059	VE	15683	0	109.50	1	SOLUCIONES
11060	2018-05-16 18:57:02.326399	11060	VE	15684	0	200.00	1	SOLUCIONES
11061	2018-05-16 18:57:02.326399	11061	VE	15685	0	197.10	1	SOLUCIONES
11062	2018-05-16 18:57:02.326399	11062	VE	15686	0	73.50	1	SOLUCIONES
11063	2018-05-16 18:57:02.326399	11063	VE	15687	0	328.50	1	SOLUCIONES
11064	2018-05-16 18:57:02.326399	11064	VE	274	0	464.50	1	SOLUCIONES
11065	2018-05-16 18:57:02.326399	11065	VE	355	0	930.00	1	SOLUCIONES
11066	2018-05-16 18:57:02.326399	11066	VE	404	0	90.00	1	SOLUCIONES
11067	2018-05-16 18:57:02.326399	11067	VE	1958	0	472.00	1	SOLUCIONES
11068	2018-05-16 18:57:02.326399	11068	VE	1959	0	118.00	1	SOLUCIONES
11069	2018-05-16 18:57:02.326399	11069	VE	9351	0	11520.00	1	SOLUCIONES
11070	2018-05-16 18:57:02.326399	11070	VE	9476	0	2040.00	1	SOLUCIONES
11071	2018-05-16 18:57:02.326399	11071	VE	9477	0	7560.00	1	SOLUCIONES
11072	2018-05-16 18:57:02.326399	11072	VE	2319	0	278.00	1	SOLUCIONES
11073	2018-05-16 18:57:02.326399	11073	VE	2311	0	222.00	1	SOLUCIONES
11074	2018-05-16 18:57:02.326399	11074	VE	2312	0	54.00	1	SOLUCIONES
11075	2018-05-16 18:57:02.326399	11075	VE	2313	0	1080.00	1	SOLUCIONES
11076	2018-05-16 18:57:02.326399	11076	VE	2316	0	342.00	1	SOLUCIONES
11077	2018-05-16 18:57:02.326399	11077	VE	2321	0	396.00	1	SOLUCIONES
11078	2018-05-16 18:57:02.326399	11078	VE	12673	0	2728.00	1	SOLUCIONES
11079	2018-05-16 18:57:02.326399	11079	VE	12674	0	1240.00	1	SOLUCIONES
11080	2018-05-16 18:57:02.326399	11080	VE	12675	0	2108.00	1	SOLUCIONES
11081	2018-05-16 18:57:02.326399	11081	VE	12676	0	1488.00	1	SOLUCIONES
11082	2018-05-16 18:57:02.326399	11082	VE	12677	0	1560.00	1	SOLUCIONES
11083	2018-05-16 18:57:02.326399	11083	VE	12818	0	29000.00	1	SOLUCIONES
11084	2018-05-16 18:57:02.326399	11084	VE	12819	0	26680.00	1	SOLUCIONES
11085	2018-05-16 18:57:02.326399	11085	VE	12820	0	27840.00	1	SOLUCIONES
11086	2018-05-16 18:57:02.326399	11086	VE	19473	0	1.00	1	SOLUCIONES
11087	2018-05-16 18:57:02.326399	11087	VE	19474	0	1.00	1	SOLUCIONES
11088	2018-05-16 18:57:02.326399	11088	VE	19478	0	47710.09	1	SOLUCIONES
11089	2018-05-16 18:57:02.326399	11089	VE	405	0	54.00	1	SOLUCIONES
11090	2018-05-16 18:57:02.326399	11090	VE	406	0	68.00	1	SOLUCIONES
11091	2018-05-16 18:57:02.326399	11091	VE	9478	0	12000.00	1	SOLUCIONES
11092	2018-05-16 18:57:02.326399	11092	VE	9479	0	11760.00	1	SOLUCIONES
11093	2018-05-16 18:57:02.326399	11093	VE	512	0	2986.00	1	SOLUCIONES
11094	2018-05-16 18:57:02.326399	11094	VE	513	0	63.00	1	SOLUCIONES
11095	2018-05-16 18:57:02.326399	11095	VE	514	0	270.00	1	SOLUCIONES
11096	2018-05-16 18:57:02.326399	11096	VE	515	0	80.00	1	SOLUCIONES
11097	2018-05-16 18:57:02.326399	11097	VE	516	0	260.00	1	SOLUCIONES
11098	2018-05-16 18:57:02.326399	11098	VE	517	0	237.00	1	SOLUCIONES
11099	2018-05-16 18:57:02.326399	11099	VE	520	0	66.00	1	SOLUCIONES
11100	2018-05-16 18:57:02.326399	11100	VE	521	0	111.00	1	SOLUCIONES
11101	2018-05-16 18:57:02.326399	11101	VE	522	0	131.00	1	SOLUCIONES
11102	2018-05-16 18:57:02.326399	11102	VE	523	0	1280.00	1	SOLUCIONES
11103	2018-05-16 18:57:02.326399	11103	VE	2324	0	908.00	1	SOLUCIONES
11104	2018-05-16 18:57:02.326399	11104	VE	2327	0	880.00	1	SOLUCIONES
11105	2018-05-16 18:57:02.326399	11105	VE	2332	0	1848.00	1	SOLUCIONES
11106	2018-05-16 18:57:02.326399	11106	VE	2333	0	463.50	1	SOLUCIONES
11107	2018-05-16 18:57:02.326399	11107	VE	2337	0	270.00	1	SOLUCIONES
11108	2018-05-16 18:57:02.326399	11108	VE	2338	0	440.00	1	SOLUCIONES
11109	2018-05-16 18:57:02.326399	11109	VE	2341	0	2977.50	1	SOLUCIONES
11110	2018-05-16 18:57:02.326399	11110	VE	2343	0	2932.50	1	SOLUCIONES
11111	2018-05-16 18:57:02.326399	11111	VE	2346	0	2772.50	1	SOLUCIONES
11112	2018-05-16 18:57:02.326399	11112	VE	2347	0	277.50	1	SOLUCIONES
11113	2018-05-16 18:57:02.326399	11113	VE	2352	0	236.00	1	SOLUCIONES
11114	2018-05-16 18:57:02.326399	11114	VE	12678	0	1800.00	1	SOLUCIONES
11115	2018-05-16 18:57:02.326399	11115	VE	12679	0	1080.00	1	SOLUCIONES
11116	2018-05-16 18:57:02.326399	11116	VE	288	0	424.50	1	SOLUCIONES
11117	2018-05-16 18:57:02.326399	11117	VE	13744	0	225.00	1	SOLUCIONES
11118	2018-05-16 18:57:02.326399	11118	VE	13745	0	1125.00	1	SOLUCIONES
11119	2018-05-16 18:57:02.326399	11119	VE	13746	0	156.00	1	SOLUCIONES
11120	2018-05-16 18:57:02.326399	11120	VE	13747	0	861.00	1	SOLUCIONES
11121	2018-05-16 18:57:02.326399	11121	VE	13748	0	209.00	1	SOLUCIONES
11122	2018-05-16 18:57:02.326399	11122	VE	286	0	1964.50	1	SOLUCIONES
11123	2018-05-16 18:57:02.326399	11123	VE	289	0	118.50	1	SOLUCIONES
11124	2018-05-16 18:57:02.326399	11124	VE	290	0	49.00	1	SOLUCIONES
11125	2018-05-16 18:57:02.326399	11125	VE	356	0	191.00	1	SOLUCIONES
11126	2018-05-16 18:57:02.326399	11126	VE	357	0	66.00	1	SOLUCIONES
11127	2018-05-16 18:57:02.326399	11127	VE	6574	0	852.00	1	SOLUCIONES
11128	2018-05-16 18:57:02.326399	11128	VE	6566	0	3710.00	1	SOLUCIONES
11129	2018-05-16 18:57:02.326399	11129	VE	6578	0	280.00	1	SOLUCIONES
11130	2018-05-16 18:57:02.326399	11130	VE	21580	0	217.00	1	SOLUCIONES
11131	2018-05-16 18:57:02.326399	11131	VE	21592	0	217.00	1	SOLUCIONES
11132	2018-05-16 18:57:02.326399	11132	VE	21593	0	43.40	1	SOLUCIONES
11133	2018-05-16 18:57:02.326399	11133	VE	21594	0	260.40	1	SOLUCIONES
11134	2018-05-16 18:57:02.326399	11134	VE	21597	0	92.20	1	SOLUCIONES
11135	2018-05-16 18:57:02.326399	11135	VE	21599	0	325.50	1	SOLUCIONES
11136	2018-05-16 18:57:02.326399	11136	VE	21611	0	195.30	1	SOLUCIONES
11137	2018-05-16 18:57:02.326399	11137	VE	21613	0	325.50	1	SOLUCIONES
11138	2018-05-16 18:57:02.326399	11138	VE	21615	0	976.50	1	SOLUCIONES
11139	2018-05-16 18:57:02.326399	11139	VE	15688	0	5.20	1	SOLUCIONES
11140	2018-05-16 18:57:02.326399	11140	VE	15689	0	21.90	1	SOLUCIONES
11141	2018-05-16 18:57:02.326399	11141	VE	15690	0	2255.70	1	SOLUCIONES
11142	2018-05-16 18:57:02.326399	11142	VE	15691	0	328.50	1	SOLUCIONES
11143	2018-05-16 18:57:02.326399	11143	VE	15692	0	245.00	1	SOLUCIONES
11144	2018-05-16 18:57:02.326399	11144	VE	15693	0	496.50	1	SOLUCIONES
11145	2018-05-16 18:57:02.326399	11145	VE	15717	0	65.70	1	SOLUCIONES
11146	2018-05-16 18:57:02.326399	11146	VE	15718	0	131.40	1	SOLUCIONES
11147	2018-05-16 18:57:02.326399	11147	VE	15719	0	253.00	1	SOLUCIONES
11148	2018-05-16 18:57:02.326399	11148	VE	15721	0	408.80	1	SOLUCIONES
11149	2018-05-16 18:57:02.326399	11149	VE	15722	0	1882.00	1	SOLUCIONES
11150	2018-05-16 18:57:02.326399	11150	VE	7854	0	140.00	1	SOLUCIONES
11151	2018-05-16 18:57:02.326399	11151	VE	7856	0	113.00	1	SOLUCIONES
11152	2018-05-16 18:57:02.326399	11152	VE	7857	0	113.00	1	SOLUCIONES
11153	2018-05-16 18:57:02.326399	11153	VE	275	0	451.50	1	SOLUCIONES
11154	2018-05-16 18:57:02.326399	11154	VE	276	0	742.00	1	SOLUCIONES
11155	2018-05-16 18:57:02.326399	11155	VE	960	0	444.00	1	SOLUCIONES
11156	2018-05-16 18:57:02.326399	11156	VE	957	0	565.00	1	SOLUCIONES
11157	2018-05-16 18:57:02.326399	11157	VE	958	0	226.00	1	SOLUCIONES
11158	2018-05-16 18:57:02.326399	11158	VE	959	0	56.50	1	SOLUCIONES
11159	2018-05-16 18:57:02.326399	11159	VE	961	0	82.00	1	SOLUCIONES
11160	2018-05-16 18:57:02.326399	11160	VE	1806	0	169.50	1	SOLUCIONES
11161	2018-05-16 18:57:02.326399	11161	VE	1807	0	444.00	1	SOLUCIONES
11162	2018-05-16 18:57:02.326399	11162	VE	1809	0	168.00	1	SOLUCIONES
11163	2018-05-16 18:57:02.326399	11163	VE	524	0	630.00	1	SOLUCIONES
11164	2018-05-16 18:57:02.326399	11164	VE	525	0	53.00	1	SOLUCIONES
11165	2018-05-16 18:57:02.326399	11165	VE	526	0	1684.00	1	SOLUCIONES
11166	2018-05-16 18:57:02.326399	11166	VE	527	0	33.00	1	SOLUCIONES
11167	2018-05-16 18:57:02.326399	11167	VE	9480	0	1428.00	1	SOLUCIONES
11168	2018-05-16 18:57:02.326399	11168	VE	15723	0	24.00	1	SOLUCIONES
11169	2018-05-16 18:57:02.326399	11169	VE	15724	0	284.70	1	SOLUCIONES
11170	2018-05-16 18:57:02.326399	11170	VE	15725	0	657.00	1	SOLUCIONES
11171	2018-05-16 18:57:02.326399	11171	VE	15726	0	481.80	1	SOLUCIONES
11172	2018-05-16 18:57:02.326399	11172	VE	15727	0	109.50	1	SOLUCIONES
11173	2018-05-16 18:57:02.326399	11173	VE	15728	0	48.00	1	SOLUCIONES
11174	2018-05-16 18:57:02.326399	11174	VE	15729	0	205.00	1	SOLUCIONES
11175	2018-05-16 18:57:02.326399	11175	VE	15730	0	46.80	1	SOLUCIONES
11176	2018-05-16 18:57:02.326399	11176	VE	15731	0	5.20	1	SOLUCIONES
11177	2018-05-16 18:57:02.326399	11177	VE	15732	0	1642.50	1	SOLUCIONES
11178	2018-05-16 18:57:02.326399	11178	VE	15733	0	985.50	1	SOLUCIONES
11179	2018-05-16 18:57:02.326399	11179	VE	7858	0	56.50	1	SOLUCIONES
11180	2018-05-16 18:57:02.326399	11180	VE	7859	0	169.50	1	SOLUCIONES
11181	2018-05-16 18:57:02.326399	11181	VE	7860	0	181.00	1	SOLUCIONES
11182	2018-05-16 18:57:02.326399	11182	VE	7898	0	68.00	1	SOLUCIONES
11183	2018-05-16 18:57:02.326399	11183	VE	7899	0	34.00	1	SOLUCIONES
11184	2018-05-16 18:57:02.326399	11184	VE	7900	0	113.00	1	SOLUCIONES
11185	2018-05-16 18:57:02.326399	11185	VE	358	0	288.50	1	SOLUCIONES
11186	2018-05-16 18:57:02.326399	11186	VE	15363	0	250.00	1	SOLUCIONES
11187	2018-05-16 18:57:02.326399	11187	VE	2357	0	176.00	1	SOLUCIONES
11188	2018-05-16 18:57:02.326399	11188	VE	2359	0	142.00	1	SOLUCIONES
11189	2018-05-16 18:57:02.326399	11189	VE	2361	0	247.00	1	SOLUCIONES
11190	2018-05-16 18:57:02.326399	11190	VE	2362	0	222.00	1	SOLUCIONES
11191	2018-05-16 18:57:02.326399	11191	VE	2363	0	374.00	1	SOLUCIONES
11192	2018-05-16 18:57:02.326399	11192	VE	2364	0	596.00	1	SOLUCIONES
11193	2018-05-16 18:57:02.326399	11193	VE	2365	0	111.00	1	SOLUCIONES
11194	2018-05-16 18:57:02.326399	11194	VE	2367	0	616.50	1	SOLUCIONES
11195	2018-05-16 18:57:02.326399	11195	VE	2369	0	170.00	1	SOLUCIONES
11196	2018-05-16 18:57:02.326399	11196	VE	2370	0	81.00	1	SOLUCIONES
11197	2018-05-16 18:57:02.326399	11197	VE	2371	0	54.00	1	SOLUCIONES
11198	2018-05-16 18:57:02.326399	11198	VE	2373	0	153.00	1	SOLUCIONES
11199	2018-05-16 18:57:02.326399	11199	VE	2374	0	34.00	1	SOLUCIONES
11200	2018-05-16 18:57:02.326399	11200	VE	2390	0	405.00	1	SOLUCIONES
11201	2018-05-16 18:57:02.326399	11201	VE	2391	0	320.00	1	SOLUCIONES
11202	2018-05-16 18:57:02.326399	11202	VE	2392	0	800.00	1	SOLUCIONES
11203	2018-05-16 18:57:02.326399	11203	VE	10266	0	5875.00	1	SOLUCIONES
11204	2018-05-16 18:57:02.326399	11204	VE	12680	0	2467.50	1	SOLUCIONES
11205	2018-05-16 18:57:02.326399	11205	VE	12681	0	1880.00	1	SOLUCIONES
11206	2018-05-16 18:57:02.326399	11206	VE	12682	0	4800.00	1	SOLUCIONES
11207	2018-05-16 18:57:02.326399	11207	VE	12683	0	1292.50	1	SOLUCIONES
11208	2018-05-16 18:57:02.326399	11208	VE	12684	0	2880.00	1	SOLUCIONES
11209	2018-05-16 18:57:02.326399	11209	VE	6581	0	560.00	1	SOLUCIONES
11210	2018-05-16 18:57:02.326399	11210	VE	6588	0	448.00	1	SOLUCIONES
11211	2018-05-16 18:57:02.326399	11211	VE	6630	0	112.00	1	SOLUCIONES
11212	2018-05-16 18:57:02.326399	11212	VE	6632	0	124.00	1	SOLUCIONES
11213	2018-05-16 18:57:02.326399	11213	VE	6634	0	84.00	1	SOLUCIONES
11214	2018-05-16 18:57:02.326399	11214	VE	6635	0	1351.00	1	SOLUCIONES
11215	2018-05-16 18:57:02.326399	11215	VE	407	0	68.00	1	SOLUCIONES
11216	2018-05-16 18:57:02.326399	11216	VE	408	0	118.00	1	SOLUCIONES
11217	2018-05-16 18:57:02.326399	11217	VE	409	0	59.00	1	SOLUCIONES
11218	2018-05-16 18:57:02.326399	11218	VE	1960	0	540.00	1	SOLUCIONES
11219	2018-05-16 18:57:02.326399	11219	VE	1961	0	118.00	1	SOLUCIONES
11220	2018-05-16 18:57:02.326399	11220	VE	1962	0	930.00	1	SOLUCIONES
11221	2018-05-16 18:57:02.326399	11221	VE	966	0	1296.50	1	SOLUCIONES
11222	2018-05-16 18:57:02.326399	11222	VE	962	0	113.00	1	SOLUCIONES
11223	2018-05-16 18:57:02.326399	11223	VE	963	0	380.00	1	SOLUCIONES
11224	2018-05-16 18:57:02.326399	11224	VE	967	0	282.50	1	SOLUCIONES
11225	2018-05-16 18:57:02.326399	11225	VE	13749	0	694.50	1	SOLUCIONES
11226	2018-05-16 18:57:02.326399	11226	VE	13750	0	1441.80	1	SOLUCIONES
11227	2018-05-16 18:57:02.326399	11227	VE	13751	0	104.50	1	SOLUCIONES
11228	2018-05-16 18:57:02.326399	11228	VE	13752	0	1240.00	1	SOLUCIONES
11229	2018-05-16 18:57:02.326399	11229	VE	13753	0	618.40	1	SOLUCIONES
11230	2018-05-16 18:57:02.326399	11230	VE	13757	0	750.00	1	SOLUCIONES
11231	2018-05-16 18:57:02.326399	11231	VE	292	0	2865.00	1	SOLUCIONES
11232	2018-05-16 18:57:02.326399	11232	VE	293	0	109.00	1	SOLUCIONES
11233	2018-05-16 18:57:02.326399	11233	VE	21616	0	43.40	1	SOLUCIONES
11234	2018-05-16 18:57:02.326399	11234	VE	21617	0	21.70	1	SOLUCIONES
11235	2018-05-16 18:57:02.326399	11235	VE	21618	0	108.50	1	SOLUCIONES
11236	2018-05-16 18:57:02.326399	11236	VE	21619	0	1085.00	1	SOLUCIONES
11237	2018-05-16 18:57:02.326399	11237	VE	21625	0	173.60	1	SOLUCIONES
11238	2018-05-16 18:57:02.326399	11238	VE	21628	0	1410.50	1	SOLUCIONES
11239	2018-05-16 18:57:02.326399	11239	VE	21631	0	434.00	1	SOLUCIONES
11240	2018-05-16 18:57:02.326399	11240	VE	21632	0	2387.00	1	SOLUCIONES
11241	2018-05-16 18:57:02.326399	11241	VE	294	0	605.50	1	SOLUCIONES
11242	2018-05-16 18:57:02.326399	11242	VE	15734	0	438.00	1	SOLUCIONES
11243	2018-05-16 18:57:02.326399	11243	VE	15735	0	196.00	1	SOLUCIONES
11244	2018-05-16 18:57:02.326399	11244	VE	15736	0	219.00	1	SOLUCIONES
11245	2018-05-16 18:57:02.326399	11245	VE	15737	0	219.00	1	SOLUCIONES
11246	2018-05-16 18:57:02.326399	11246	VE	15738	0	657.00	1	SOLUCIONES
11247	2018-05-16 18:57:02.326399	11247	VE	15739	0	65.70	1	SOLUCIONES
11248	2018-05-16 18:57:02.326399	11248	VE	15741	0	395.00	1	SOLUCIONES
11249	2018-05-16 18:57:02.326399	11249	VE	15742	0	87.60	1	SOLUCIONES
11250	2018-05-16 18:57:02.326399	11250	VE	15743	0	43.80	1	SOLUCIONES
11251	2018-05-16 18:57:02.326399	11251	VE	15744	0	43.80	1	SOLUCIONES
11252	2018-05-16 18:57:02.326399	11252	VE	15745	0	46.40	1	SOLUCIONES
11253	2018-05-16 18:57:02.326399	11253	VE	15746	0	594.50	1	SOLUCIONES
11254	2018-05-16 18:57:02.326399	11254	VE	15747	0	1225.00	1	SOLUCIONES
11255	2018-05-16 18:57:02.326399	11255	VE	15748	0	5.20	1	SOLUCIONES
11256	2018-05-16 18:57:02.326399	11256	VE	15750	0	592.00	1	SOLUCIONES
11257	2018-05-16 18:57:02.326399	11257	VE	7901	0	34.00	1	SOLUCIONES
11258	2018-05-16 18:57:02.326399	11258	VE	7902	0	56.50	1	SOLUCIONES
11259	2018-05-16 18:57:02.326399	11259	VE	9481	0	2360.00	1	SOLUCIONES
11260	2018-05-16 18:57:02.326399	11260	VE	410	0	108.00	1	SOLUCIONES
11261	2018-05-16 18:57:02.326399	11261	VE	411	0	68.00	1	SOLUCIONES
11262	2018-05-16 18:57:02.326399	11262	VE	412	0	68.00	1	SOLUCIONES
11263	2018-05-16 18:57:02.326399	11263	VE	13762	0	1123.50	1	SOLUCIONES
11264	2018-05-16 18:57:02.326399	11264	VE	13764	0	225.00	1	SOLUCIONES
11265	2018-05-16 18:57:02.326399	11265	VE	13765	0	22.50	1	SOLUCIONES
11266	2018-05-16 18:57:02.326399	11266	VE	297	0	875.00	1	SOLUCIONES
11267	2018-05-16 18:57:02.326399	11267	VE	2405	0	540.00	1	SOLUCIONES
11268	2018-05-16 18:57:02.326399	11268	VE	15364	0	238.00	1	SOLUCIONES
11269	2018-05-16 18:57:02.326399	11269	VE	2393	0	108.00	1	SOLUCIONES
11270	2018-05-16 18:57:02.326399	11270	VE	2394	0	112.00	1	SOLUCIONES
11271	2018-05-16 18:57:02.326399	11271	VE	2395	0	90.00	1	SOLUCIONES
11272	2018-05-16 18:57:02.326399	11272	VE	2396	0	1124.00	1	SOLUCIONES
11273	2018-05-16 18:57:02.326399	11273	VE	2397	0	55.50	1	SOLUCIONES
11274	2018-05-16 18:57:02.326399	11274	VE	2398	0	162.00	1	SOLUCIONES
11275	2018-05-16 18:57:02.326399	11275	VE	2399	0	322.00	1	SOLUCIONES
11276	2018-05-16 18:57:02.326399	11276	VE	2400	0	280.00	1	SOLUCIONES
11277	2018-05-16 18:57:02.326399	11277	VE	2401	0	55.50	1	SOLUCIONES
11278	2018-05-16 18:57:02.326399	11278	VE	2402	0	480.00	1	SOLUCIONES
11279	2018-05-16 18:57:02.326399	11279	VE	2404	0	264.00	1	SOLUCIONES
11280	2018-05-16 18:57:02.326399	11280	VE	2407	0	540.00	1	SOLUCIONES
11281	2018-05-16 18:57:02.326399	11281	VE	2408	0	810.00	1	SOLUCIONES
11282	2018-05-16 18:57:02.326399	11282	VE	2409	0	870.00	1	SOLUCIONES
11283	2018-05-16 18:57:02.326399	11283	VE	12685	0	9600.00	1	SOLUCIONES
11284	2018-05-16 18:57:02.326399	11284	VE	12686	0	5287.50	1	SOLUCIONES
11285	2018-05-16 18:57:02.326399	11285	VE	12687	0	4582.50	1	SOLUCIONES
11286	2018-05-16 18:57:02.326399	11286	VE	12688	0	3525.00	1	SOLUCIONES
11287	2018-05-16 18:57:02.326399	11287	VE	21633	0	111.00	1	SOLUCIONES
11288	2018-05-16 18:57:02.326399	11288	VE	21634	0	21.70	1	SOLUCIONES
11289	2018-05-16 18:57:02.326399	11289	VE	21635	0	759.50	1	SOLUCIONES
11290	2018-05-16 18:57:02.326399	11290	VE	21636	0	24.20	1	SOLUCIONES
11291	2018-05-16 18:57:02.326399	11291	VE	21642	0	21.70	1	SOLUCIONES
11292	2018-05-16 18:57:02.326399	11292	VE	21644	0	1085.00	1	SOLUCIONES
11293	2018-05-16 18:57:02.326399	11293	VE	21645	0	217.00	1	SOLUCIONES
11294	2018-05-16 18:57:02.326399	11294	VE	21647	0	17360.00	1	SOLUCIONES
11295	2018-05-16 18:57:02.326399	11295	VE	6636	0	140.00	1	SOLUCIONES
11296	2018-05-16 18:57:02.326399	11296	VE	6637	0	1512.00	1	SOLUCIONES
11297	2018-05-16 18:57:02.326399	11297	VE	6639	0	942.00	1	SOLUCIONES
11298	2018-05-16 18:57:02.326399	11298	VE	6641	0	217.00	1	SOLUCIONES
11299	2018-05-16 18:57:02.326399	11299	VE	6656	0	112.00	1	SOLUCIONES
11300	2018-05-16 18:57:02.326399	11300	VE	968	0	140.00	1	SOLUCIONES
11301	2018-05-16 18:57:02.326399	11301	VE	969	0	277.00	1	SOLUCIONES
11302	2018-05-16 18:57:02.326399	11302	VE	970	0	113.00	1	SOLUCIONES
11303	2018-05-16 18:57:02.326399	11303	VE	971	0	113.00	1	SOLUCIONES
11304	2018-05-16 18:57:02.326399	11304	VE	972	0	678.00	1	SOLUCIONES
11305	2018-05-16 18:57:02.326399	11305	VE	973	0	138.00	1	SOLUCIONES
11306	2018-05-16 18:57:02.326399	11306	VE	979	0	138.00	1	SOLUCIONES
11307	2018-05-16 18:57:02.326399	11307	VE	1810	0	56.50	1	SOLUCIONES
11308	2018-05-16 18:57:02.326399	11308	VE	296	0	280.00	1	SOLUCIONES
11309	2018-05-16 18:57:02.326399	11309	VE	311	0	1623.00	1	SOLUCIONES
11310	2018-05-16 18:57:02.326399	11310	VE	312	0	1325.00	1	SOLUCIONES
11311	2018-05-16 18:57:02.326399	11311	VE	528	0	63.00	1	SOLUCIONES
11312	2018-05-16 18:57:02.326399	11312	VE	529	0	191.00	1	SOLUCIONES
11313	2018-05-16 18:57:02.326399	11313	VE	530	0	80.00	1	SOLUCIONES
11314	2018-05-16 18:57:02.326399	11314	VE	6661	0	392.00	1	SOLUCIONES
11315	2018-05-16 18:57:02.326399	11315	VE	6663	0	56.00	1	SOLUCIONES
11316	2018-05-16 18:57:02.326399	11316	VE	6670	0	84.00	1	SOLUCIONES
11317	2018-05-16 18:57:02.326399	11317	VE	2419	0	277.50	1	SOLUCIONES
11318	2018-05-16 18:57:02.326399	11318	VE	2418	0	392.00	1	SOLUCIONES
11319	2018-05-16 18:57:02.326399	11319	VE	2410	0	112.00	1	SOLUCIONES
11320	2018-05-16 18:57:02.326399	11320	VE	2411	0	224.00	1	SOLUCIONES
11321	2018-05-16 18:57:02.326399	11321	VE	2412	0	890.00	1	SOLUCIONES
11322	2018-05-16 18:57:02.326399	11322	VE	2413	0	249.00	1	SOLUCIONES
11323	2018-05-16 18:57:02.326399	11323	VE	2414	0	136.00	1	SOLUCIONES
11324	2018-05-16 18:57:02.326399	11324	VE	2415	0	87.00	1	SOLUCIONES
11325	2018-05-16 18:57:02.326399	11325	VE	2416	0	351.00	1	SOLUCIONES
11326	2018-05-16 18:57:02.326399	11326	VE	2417	0	692.00	1	SOLUCIONES
11327	2018-05-16 18:57:02.326399	11327	VE	2420	0	540.00	1	SOLUCIONES
11328	2018-05-16 18:57:02.326399	11328	VE	2421	0	540.00	1	SOLUCIONES
11329	2018-05-16 18:57:02.326399	11329	VE	12689	0	2280.00	1	SOLUCIONES
11330	2018-05-16 18:57:02.326399	11330	VE	12690	0	12000.00	1	SOLUCIONES
11331	2018-05-16 18:57:02.326399	11331	VE	12691	0	4680.00	1	SOLUCIONES
11332	2018-05-16 18:57:02.326399	11332	VE	531	0	263.00	1	SOLUCIONES
11333	2018-05-16 18:57:02.326399	11333	VE	532	0	330.00	1	SOLUCIONES
11334	2018-05-16 18:57:02.326399	11334	VE	534	0	63.00	1	SOLUCIONES
11335	2018-05-16 18:57:02.326399	11335	VE	535	0	795.00	1	SOLUCIONES
11336	2018-05-16 18:57:02.326399	11336	VE	13766	0	107.50	1	SOLUCIONES
11337	2018-05-16 18:57:02.326399	11337	VE	13767	0	102.50	1	SOLUCIONES
11338	2018-05-16 18:57:02.326399	11338	VE	13768	0	450.00	1	SOLUCIONES
11339	2018-05-16 18:57:02.326399	11339	VE	299	0	423.00	1	SOLUCIONES
11340	2018-05-16 18:57:02.326399	11340	VE	301	0	130.00	1	SOLUCIONES
11341	2018-05-16 18:57:02.326399	11341	VE	21648	0	60.80	1	SOLUCIONES
11342	2018-05-16 18:57:02.326399	11342	VE	21649	0	43.40	1	SOLUCIONES
11343	2018-05-16 18:57:02.326399	11343	VE	21650	0	8029.00	1	SOLUCIONES
11344	2018-05-16 18:57:02.326399	11344	VE	359	0	33.00	1	SOLUCIONES
11345	2018-05-16 18:57:02.326399	11345	VE	414	0	34.00	1	SOLUCIONES
11346	2018-05-16 18:57:02.326399	11346	VE	9482	0	2360.00	1	SOLUCIONES
11347	2018-05-16 18:57:02.326399	11347	VE	9483	0	1.00	1	SOLUCIONES
11348	2018-05-16 18:57:02.326399	11348	VE	9484	0	1.00	1	SOLUCIONES
11349	2018-05-16 18:57:02.326399	11349	VE	9485	0	1.00	1	SOLUCIONES
11350	2018-05-16 18:57:02.326399	11350	VE	9486	0	1.00	1	SOLUCIONES
11351	2018-05-16 18:57:02.326399	11351	VE	9487	0	1.00	1	SOLUCIONES
11352	2018-05-16 18:57:02.326399	11352	VE	9488	0	1.00	1	SOLUCIONES
11353	2018-05-16 18:57:02.326399	11353	VE	9489	0	1.00	1	SOLUCIONES
11354	2018-05-16 18:57:02.326399	11354	VE	9490	0	1.00	1	SOLUCIONES
11355	2018-05-16 18:57:02.326399	11355	VE	9491	0	1.00	1	SOLUCIONES
11356	2018-05-16 18:57:02.326399	11356	VE	9492	0	1.00	1	SOLUCIONES
11357	2018-05-16 18:57:02.326399	11357	VE	307	0	351.00	1	SOLUCIONES
11358	2018-05-16 18:57:02.326399	11358	VE	308	0	60.00	1	SOLUCIONES
11359	2018-05-16 18:57:02.326399	11359	VE	309	0	53.00	1	SOLUCIONES
11360	2018-05-16 18:57:02.326399	11360	VE	15751	0	147.00	1	SOLUCIONES
11361	2018-05-16 18:57:02.326399	11361	VE	15752	0	219.00	1	SOLUCIONES
11362	2018-05-16 18:57:02.326399	11362	VE	15753	0	43.80	1	SOLUCIONES
11363	2018-05-16 18:57:02.326399	11363	VE	15754	0	124.00	1	SOLUCIONES
11364	2018-05-16 18:57:02.326399	11364	VE	15755	0	480.00	1	SOLUCIONES
11365	2018-05-16 18:57:02.326399	11365	VE	15756	0	111.00	1	SOLUCIONES
11366	2018-05-16 18:57:02.326399	11366	VE	15757	0	136.60	1	SOLUCIONES
11367	2018-05-16 18:57:02.326399	11367	VE	15758	0	112.00	1	SOLUCIONES
11368	2018-05-16 18:57:02.326399	11368	VE	15759	0	192.00	1	SOLUCIONES
11369	2018-05-16 18:57:02.326399	11369	VE	15760	0	328.50	1	SOLUCIONES
11370	2018-05-16 18:57:02.326399	11370	VE	15761	0	490.00	1	SOLUCIONES
11371	2018-05-16 18:57:02.326399	11371	VE	15762	0	74.00	1	SOLUCIONES
11372	2018-05-16 18:57:02.326399	11372	VE	15763	0	109.50	1	SOLUCIONES
11373	2018-05-16 18:57:02.326399	11373	VE	15764	0	96.00	1	SOLUCIONES
11374	2018-05-16 18:57:02.326399	11374	VE	7903	0	113.00	1	SOLUCIONES
11375	2018-05-16 18:57:02.326399	11375	VE	7904	0	56.50	1	SOLUCIONES
11376	2018-05-16 18:57:02.326399	11376	VE	7905	0	170.00	1	SOLUCIONES
11377	2018-05-16 18:57:02.326399	11377	VE	7906	0	226.00	1	SOLUCIONES
11378	2018-05-16 18:57:02.326399	11378	VE	7907	0	173.00	1	SOLUCIONES
11379	2018-05-16 18:57:02.326399	11379	VE	545	0	278.00	1	SOLUCIONES
11380	2018-05-16 18:57:02.326399	11380	VE	538	0	713.50	1	SOLUCIONES
11381	2018-05-16 18:57:02.326399	11381	VE	539	0	53.00	1	SOLUCIONES
11382	2018-05-16 18:57:02.326399	11382	VE	541	0	951.50	1	SOLUCIONES
11383	2018-05-16 18:57:02.326399	11383	VE	542	0	86.00	1	SOLUCIONES
11384	2018-05-16 18:57:02.326399	11384	VE	543	0	63.00	1	SOLUCIONES
11385	2018-05-16 18:57:02.326399	11385	VE	544	0	53.00	1	SOLUCIONES
11386	2018-05-16 18:57:02.326399	11386	VE	546	0	706.00	1	SOLUCIONES
11387	2018-05-16 18:57:02.326399	11387	VE	1963	0	118.00	1	SOLUCIONES
11388	2018-05-16 18:57:02.326399	11388	VE	21651	0	43.40	1	SOLUCIONES
11389	2018-05-16 18:57:02.326399	11389	VE	21652	0	4340.00	1	SOLUCIONES
11390	2018-05-16 18:57:02.326399	11390	VE	21653	0	2170.00	1	SOLUCIONES
11391	2018-05-16 18:57:02.326399	11391	VE	21683	0	251.00	1	SOLUCIONES
11392	2018-05-16 18:57:02.326399	11392	VE	313	0	2380.00	1	SOLUCIONES
11393	2018-05-16 18:57:02.326399	11393	VE	314	0	2312.00	1	SOLUCIONES
11394	2018-05-16 18:57:02.326399	11394	VE	315	0	2929.50	1	SOLUCIONES
11395	2018-05-16 18:57:02.326399	11395	VE	360	0	564.00	1	SOLUCIONES
11396	2018-05-16 18:57:02.326399	11396	VE	980	0	113.00	1	SOLUCIONES
11397	2018-05-16 18:57:02.326399	11397	VE	981	0	395.50	1	SOLUCIONES
11398	2018-05-16 18:57:02.326399	11398	VE	982	0	56.50	1	SOLUCIONES
11399	2018-05-16 18:57:02.326399	11399	VE	983	0	56.00	1	SOLUCIONES
11400	2018-05-16 18:57:02.326399	11400	VE	984	0	448.00	1	SOLUCIONES
11401	2018-05-16 18:57:02.326399	11401	VE	12821	0	22700.00	1	SOLUCIONES
11402	2018-05-16 18:57:02.326399	11402	VE	12822	0	93.00	1	SOLUCIONES
11403	2018-05-16 18:57:02.326399	11403	VE	12823	0	30645.00	1	SOLUCIONES
11404	2018-05-16 18:57:02.326399	11404	VE	12824	0	28375.00	1	SOLUCIONES
11405	2018-05-16 18:57:02.326399	11405	VE	15365	0	250.00	1	SOLUCIONES
11406	2018-05-16 18:57:02.326399	11406	VE	2422	0	66.00	1	SOLUCIONES
11407	2018-05-16 18:57:02.326399	11407	VE	2423	0	640.00	1	SOLUCIONES
11408	2018-05-16 18:57:02.326399	11408	VE	2424	0	114.00	1	SOLUCIONES
11409	2018-05-16 18:57:02.326399	11409	VE	2425	0	102.00	1	SOLUCIONES
11410	2018-05-16 18:57:02.326399	11410	VE	2426	0	98.00	1	SOLUCIONES
11411	2018-05-16 18:57:02.326399	11411	VE	2428	0	112.00	1	SOLUCIONES
11412	2018-05-16 18:57:02.326399	11412	VE	2429	0	366.00	1	SOLUCIONES
11413	2018-05-16 18:57:02.326399	11413	VE	2448	0	555.00	1	SOLUCIONES
11414	2018-05-16 18:57:02.326399	11414	VE	2450	0	2230.00	1	SOLUCIONES
11415	2018-05-16 18:57:02.326399	11415	VE	2452	0	1700.00	1	SOLUCIONES
11416	2018-05-16 18:57:02.326399	11416	VE	2454	0	400.00	1	SOLUCIONES
11417	2018-05-16 18:57:02.326399	11417	VE	12692	0	1762.50	1	SOLUCIONES
11418	2018-05-16 18:57:02.326399	11418	VE	12693	0	8307.00	1	SOLUCIONES
11419	2018-05-16 18:57:02.326399	11419	VE	12694	0	2585.00	1	SOLUCIONES
11420	2018-05-16 18:57:02.326399	11420	VE	12729	0	6960.00	1	SOLUCIONES
11421	2018-05-16 18:57:02.326399	11421	VE	9524	0	1.00	1	SOLUCIONES
11422	2018-05-16 18:57:02.326399	11422	VE	9352	0	5900.00	1	SOLUCIONES
11423	2018-05-16 18:57:02.326399	11423	VE	9353	0	1.00	1	SOLUCIONES
11424	2018-05-16 18:57:02.326399	11424	VE	9354	0	11800.00	1	SOLUCIONES
11425	2018-05-16 18:57:02.326399	11425	VE	9515	0	2360.00	1	SOLUCIONES
11426	2018-05-16 18:57:02.326399	11426	VE	9516	0	1.00	1	SOLUCIONES
11427	2018-05-16 18:57:02.326399	11427	VE	9517	0	1.00	1	SOLUCIONES
11428	2018-05-16 18:57:02.326399	11428	VE	9518	0	1.00	1	SOLUCIONES
11429	2018-05-16 18:57:02.326399	11429	VE	9520	0	1.00	1	SOLUCIONES
11430	2018-05-16 18:57:02.326399	11430	VE	9521	0	1.00	1	SOLUCIONES
11431	2018-05-16 18:57:02.326399	11431	VE	9522	0	1.00	1	SOLUCIONES
11432	2018-05-16 18:57:02.326399	11432	VE	9523	0	1.00	1	SOLUCIONES
11433	2018-05-16 18:57:02.326399	11433	VE	9525	0	1.00	1	SOLUCIONES
11434	2018-05-16 18:57:02.326399	11434	VE	9526	0	1.00	1	SOLUCIONES
11435	2018-05-16 18:57:02.326399	11435	VE	1811	0	56.50	1	SOLUCIONES
11436	2018-05-16 18:57:02.326399	11436	VE	302	0	526.00	1	SOLUCIONES
11437	2018-05-16 18:57:02.326399	11437	VE	6680	0	336.00	1	SOLUCIONES
11438	2018-05-16 18:57:02.326399	11438	VE	7190	0	1120.00	1	SOLUCIONES
11439	2018-05-16 18:57:02.326399	11439	VE	15765	0	240.90	1	SOLUCIONES
11440	2018-05-16 18:57:02.326399	11440	VE	15767	0	1095.00	1	SOLUCIONES
11441	2018-05-16 18:57:02.326399	11441	VE	15769	0	43.80	1	SOLUCIONES
11442	2018-05-16 18:57:02.326399	11442	VE	15771	0	1533.00	1	SOLUCIONES
11443	2018-05-16 18:57:02.326399	11443	VE	15772	0	147.00	1	SOLUCIONES
11444	2018-05-16 18:57:02.326399	11444	VE	15773	0	104.00	1	SOLUCIONES
11445	2018-05-16 18:57:02.326399	11445	VE	15774	0	240.00	1	SOLUCIONES
11446	2018-05-16 18:57:02.326399	11446	VE	15777	0	140.00	1	SOLUCIONES
11447	2018-05-16 18:57:02.326399	11447	VE	15778	0	634.00	1	SOLUCIONES
11448	2018-05-16 18:57:02.326399	11448	VE	15780	0	1006.50	1	SOLUCIONES
11449	2018-05-16 18:57:02.326399	11449	VE	15781	0	119.90	1	SOLUCIONES
11450	2018-05-16 18:57:02.326399	11450	VE	15782	0	1960.00	1	SOLUCIONES
11451	2018-05-16 18:57:02.326399	11451	VE	15784	0	3560.00	1	SOLUCIONES
11452	2018-05-16 18:57:02.326399	11452	VE	15785	0	1837.50	1	SOLUCIONES
11453	2018-05-16 18:57:02.326399	11453	VE	15786	0	2558.00	1	SOLUCIONES
11454	2018-05-16 18:57:02.326399	11454	VE	7908	0	339.00	1	SOLUCIONES
11455	2018-05-16 18:57:02.326399	11455	VE	7909	0	105.00	1	SOLUCIONES
11456	2018-05-16 18:57:02.326399	11456	VE	7910	0	91.50	1	SOLUCIONES
11457	2018-05-16 18:57:02.326399	11457	VE	985	0	91.50	1	SOLUCIONES
11458	2018-05-16 18:57:02.326399	11458	VE	986	0	56.50	1	SOLUCIONES
11459	2018-05-16 18:57:02.326399	11459	VE	316	0	109.00	1	SOLUCIONES
11460	2018-05-16 18:57:02.326399	11460	VE	13769	0	450.00	1	SOLUCIONES
11461	2018-05-16 18:57:02.326399	11461	VE	13771	0	855.50	1	SOLUCIONES
11462	2018-05-16 18:57:02.326399	11462	VE	1812	0	70.00	1	SOLUCIONES
11463	2018-05-16 18:57:02.326399	11463	VE	361	0	53.00	1	SOLUCIONES
11464	2018-05-16 18:57:02.326399	11464	VE	2456	0	108.00	1	SOLUCIONES
11465	2018-05-16 18:57:02.326399	11465	VE	2457	0	108.00	1	SOLUCIONES
11466	2018-05-16 18:57:02.326399	11466	VE	2458	0	54.00	1	SOLUCIONES
11467	2018-05-16 18:57:02.326399	11467	VE	2460	0	112.00	1	SOLUCIONES
11468	2018-05-16 18:57:02.326399	11468	VE	2485	0	297.00	1	SOLUCIONES
11469	2018-05-16 18:57:02.326399	11469	VE	2488	0	432.00	1	SOLUCIONES
11470	2018-05-16 18:57:02.326399	11470	VE	2490	0	166.50	1	SOLUCIONES
11471	2018-05-16 18:57:02.326399	11471	VE	2493	0	472.00	1	SOLUCIONES
11472	2018-05-16 18:57:02.326399	11472	VE	2496	0	54.00	1	SOLUCIONES
11473	2018-05-16 18:57:02.326399	11473	VE	2499	0	832.50	1	SOLUCIONES
11474	2018-05-16 18:57:02.326399	11474	VE	2500	0	810.00	1	SOLUCIONES
11475	2018-05-16 18:57:02.326399	11475	VE	12696	0	1170.00	1	SOLUCIONES
11476	2018-05-16 18:57:02.326399	11476	VE	12697	0	4112.50	1	SOLUCIONES
11477	2018-05-16 18:57:02.326399	11477	VE	12698	0	1200.00	1	SOLUCIONES
11478	2018-05-16 18:57:02.326399	11478	VE	415	0	59.00	1	SOLUCIONES
11479	2018-05-16 18:57:02.326399	11479	VE	416	0	68.00	1	SOLUCIONES
11480	2018-05-16 18:57:02.326399	11480	VE	1964	0	236.00	1	SOLUCIONES
11481	2018-05-16 18:57:02.326399	11481	VE	15787	0	131.40	1	SOLUCIONES
11482	2018-05-16 18:57:02.326399	11482	VE	15788	0	133.50	1	SOLUCIONES
11483	2018-05-16 18:57:02.326399	11483	VE	15789	0	657.00	1	SOLUCIONES
11484	2018-05-16 18:57:02.326399	11484	VE	15791	0	76.10	1	SOLUCIONES
11485	2018-05-16 18:57:02.326399	11485	VE	15792	0	367.50	1	SOLUCIONES
11486	2018-05-16 18:57:02.326399	11486	VE	15793	0	65.70	1	SOLUCIONES
11487	2018-05-16 18:57:02.326399	11487	VE	15794	0	367.50	1	SOLUCIONES
11488	2018-05-16 18:57:02.326399	11488	VE	15796	0	49.00	1	SOLUCIONES
11489	2018-05-16 18:57:02.326399	11489	VE	15797	0	1470.00	1	SOLUCIONES
11490	2018-05-16 18:57:02.326399	11490	VE	6688	0	56.00	1	SOLUCIONES
11491	2018-05-16 18:57:02.326399	11491	VE	6682	0	112.00	1	SOLUCIONES
11492	2018-05-16 18:57:02.326399	11492	VE	6684	0	224.00	1	SOLUCIONES
11493	2018-05-16 18:57:02.326399	11493	VE	6693	0	1120.00	1	SOLUCIONES
11494	2018-05-16 18:57:02.326399	11494	VE	21685	0	86.60	1	SOLUCIONES
11495	2018-05-16 18:57:02.326399	11495	VE	21721	0	43.40	1	SOLUCIONES
11496	2018-05-16 18:57:02.326399	11496	VE	21723	0	108.50	1	SOLUCIONES
11497	2018-05-16 18:57:02.326399	11497	VE	21725	0	1013.70	1	SOLUCIONES
11498	2018-05-16 18:57:02.326399	11498	VE	549	0	549.00	1	SOLUCIONES
11499	2018-05-16 18:57:02.326399	11499	VE	547	0	326.50	1	SOLUCIONES
11500	2018-05-16 18:57:02.326399	11500	VE	548	0	612.50	1	SOLUCIONES
11501	2018-05-16 18:57:02.326399	11501	VE	550	0	148.00	1	SOLUCIONES
11502	2018-05-16 18:57:02.326399	11502	VE	12825	0	34050.00	1	SOLUCIONES
11503	2018-05-16 18:57:02.326399	11503	VE	9528	0	2360.00	1	SOLUCIONES
11504	2018-05-16 18:57:02.326399	11504	VE	362	0	361.50	1	SOLUCIONES
11505	2018-05-16 18:57:02.326399	11505	VE	15799	0	2450.00	1	SOLUCIONES
11506	2018-05-16 18:57:02.326399	11506	VE	15800	0	109.50	1	SOLUCIONES
11507	2018-05-16 18:57:02.326399	11507	VE	15801	0	240.90	1	SOLUCIONES
11508	2018-05-16 18:57:02.326399	11508	VE	15802	0	124.00	1	SOLUCIONES
11509	2018-05-16 18:57:02.326399	11509	VE	15803	0	131.40	1	SOLUCIONES
11510	2018-05-16 18:57:02.326399	11510	VE	15804	0	876.00	1	SOLUCIONES
11511	2018-05-16 18:57:02.326399	11511	VE	15805	0	64.50	1	SOLUCIONES
11512	2018-05-16 18:57:02.326399	11512	VE	15806	0	547.50	1	SOLUCIONES
11513	2018-05-16 18:57:02.326399	11513	VE	15807	0	1489.20	1	SOLUCIONES
11514	2018-05-16 18:57:02.326399	11514	VE	7911	0	105.00	1	SOLUCIONES
11515	2018-05-16 18:57:02.326399	11515	VE	7912	0	169.50	1	SOLUCIONES
11516	2018-05-16 18:57:02.326399	11516	VE	7913	0	56.50	1	SOLUCIONES
11517	2018-05-16 18:57:02.326399	11517	VE	7914	0	113.00	1	SOLUCIONES
11518	2018-05-16 18:57:02.326399	11518	VE	7915	0	35.00	1	SOLUCIONES
11519	2018-05-16 18:57:02.326399	11519	VE	6698	0	56.00	1	SOLUCIONES
11520	2018-05-16 18:57:02.326399	11520	VE	6700	0	112.00	1	SOLUCIONES
11521	2018-05-16 18:57:02.326399	11521	VE	6701	0	1540.00	1	SOLUCIONES
11522	2018-05-16 18:57:02.326399	11522	VE	6702	0	168.00	1	SOLUCIONES
11523	2018-05-16 18:57:02.326399	11523	VE	6703	0	112.00	1	SOLUCIONES
11524	2018-05-16 18:57:02.326399	11524	VE	6753	0	370.00	1	SOLUCIONES
11525	2018-05-16 18:57:02.326399	11525	VE	6761	0	1624.00	1	SOLUCIONES
11526	2018-05-16 18:57:02.326399	11526	VE	551	0	53.00	1	SOLUCIONES
11527	2018-05-16 18:57:02.326399	11527	VE	552	0	63.00	1	SOLUCIONES
11528	2018-05-16 18:57:02.326399	11528	VE	553	0	480.00	1	SOLUCIONES
11529	2018-05-16 18:57:02.326399	11529	VE	554	0	132.00	1	SOLUCIONES
11530	2018-05-16 18:57:02.326399	11530	VE	555	0	660.00	1	SOLUCIONES
11531	2018-05-16 18:57:02.326399	11531	VE	556	0	912.00	1	SOLUCIONES
11532	2018-05-16 18:57:02.326399	11532	VE	987	0	274.50	1	SOLUCIONES
11533	2018-05-16 18:57:02.326399	11533	VE	988	0	91.50	1	SOLUCIONES
11534	2018-05-16 18:57:02.326399	11534	VE	989	0	56.50	1	SOLUCIONES
11535	2018-05-16 18:57:02.326399	11535	VE	15366	0	50.00	1	SOLUCIONES
11536	2018-05-16 18:57:02.326399	11536	VE	15367	0	23.80	1	SOLUCIONES
11537	2018-05-16 18:57:02.326399	11537	VE	15368	0	50.00	1	SOLUCIONES
11538	2018-05-16 18:57:02.326399	11538	VE	2505	0	54.00	1	SOLUCIONES
11539	2018-05-16 18:57:02.326399	11539	VE	2506	0	54.00	1	SOLUCIONES
11540	2018-05-16 18:57:02.326399	11540	VE	2507	0	324.00	1	SOLUCIONES
11541	2018-05-16 18:57:02.326399	11541	VE	2508	0	236.00	1	SOLUCIONES
11542	2018-05-16 18:57:02.326399	11542	VE	2509	0	1026.00	1	SOLUCIONES
11543	2018-05-16 18:57:02.326399	11543	VE	2510	0	633.00	1	SOLUCIONES
11544	2018-05-16 18:57:02.326399	11544	VE	2511	0	792.00	1	SOLUCIONES
11545	2018-05-16 18:57:02.326399	11545	VE	2512	0	361.00	1	SOLUCIONES
11546	2018-05-16 18:57:02.326399	11546	VE	2513	0	508.00	1	SOLUCIONES
11547	2018-05-16 18:57:02.326399	11547	VE	2514	0	434.00	1	SOLUCIONES
11548	2018-05-16 18:57:02.326399	11548	VE	12699	0	3525.00	1	SOLUCIONES
11549	2018-05-16 18:57:02.326399	11549	VE	12700	0	840.00	1	SOLUCIONES
11550	2018-05-16 18:57:02.326399	11550	VE	9529	0	8496.00	1	SOLUCIONES
11551	2018-05-16 18:57:02.326399	11551	VE	9530	0	1.00	1	SOLUCIONES
11552	2018-05-16 18:57:02.326399	11552	VE	9531	0	1.00	1	SOLUCIONES
11553	2018-05-16 18:57:02.326399	11553	VE	9532	0	1.00	1	SOLUCIONES
11554	2018-05-16 18:57:02.326399	11554	VE	9533	0	1.00	1	SOLUCIONES
11555	2018-05-16 18:57:02.326399	11555	VE	9534	0	1.00	1	SOLUCIONES
11556	2018-05-16 18:57:02.326399	11556	VE	9535	0	1.00	1	SOLUCIONES
11557	2018-05-16 18:57:02.326399	11557	VE	9536	0	1.00	1	SOLUCIONES
11558	2018-05-16 18:57:02.326399	11558	VE	9537	0	1.00	1	SOLUCIONES
11559	2018-05-16 18:57:02.326399	11559	VE	9538	0	1.00	1	SOLUCIONES
11560	2018-05-16 18:57:02.326399	11560	VE	9539	0	1.00	1	SOLUCIONES
11561	2018-05-16 18:57:02.326399	11561	VE	9540	0	2950.00	1	SOLUCIONES
11562	2018-05-16 18:57:02.326399	11562	VE	1815	0	197.00	1	SOLUCIONES
11563	2018-05-16 18:57:02.326399	11563	VE	1817	0	164.00	1	SOLUCIONES
11564	2018-05-16 18:57:02.326399	11564	VE	1818	0	164.00	1	SOLUCIONES
11565	2018-05-16 18:57:02.326399	11565	VE	1821	0	164.00	1	SOLUCIONES
11566	2018-05-16 18:57:02.326399	11566	VE	1822	0	395.50	1	SOLUCIONES
11567	2018-05-16 18:57:02.326399	11567	VE	21726	0	325.50	1	SOLUCIONES
11568	2018-05-16 18:57:02.326399	11568	VE	21727	0	73.50	1	SOLUCIONES
11569	2018-05-16 18:57:02.326399	11569	VE	21728	0	260.40	1	SOLUCIONES
11570	2018-05-16 18:57:02.326399	11570	VE	12826	0	93.00	1	SOLUCIONES
11571	2018-05-16 18:57:02.326399	11571	VE	12827	0	93.00	1	SOLUCIONES
11572	2018-05-16 18:57:02.326399	11572	VE	12828	0	93.00	1	SOLUCIONES
11573	2018-05-16 18:57:02.326399	11573	VE	12841	0	116.00	1	SOLUCIONES
11574	2018-05-16 18:57:02.326399	11574	VE	418	0	253.00	1	SOLUCIONES
11575	2018-05-16 18:57:02.326399	11575	VE	1965	0	118.00	1	SOLUCIONES
11576	2018-05-16 18:57:02.326399	11576	VE	13772	0	131.00	1	SOLUCIONES
11577	2018-05-16 18:57:02.326399	11577	VE	310	0	2771.50	1	SOLUCIONES
11578	2018-05-16 18:57:02.326399	11578	VE	317	0	754.00	1	SOLUCIONES
11579	2018-05-16 18:57:02.326399	11579	VE	377	0	56.00	1	SOLUCIONES
11580	2018-05-16 18:57:02.326399	11580	VE	419	0	1206.00	1	SOLUCIONES
11581	2018-05-16 18:57:02.326399	11581	VE	420	0	160.00	1	SOLUCIONES
11582	2018-05-16 18:57:02.326399	11582	VE	15808	0	245.00	1	SOLUCIONES
11583	2018-05-16 18:57:02.326399	11583	VE	15809	0	43.80	1	SOLUCIONES
11584	2018-05-16 18:57:02.326399	11584	VE	15810	0	109.50	1	SOLUCIONES
11585	2018-05-16 18:57:02.326399	11585	VE	15811	0	24.50	1	SOLUCIONES
11586	2018-05-16 18:57:02.326399	11586	VE	15812	0	219.00	1	SOLUCIONES
11587	2018-05-16 18:57:02.326399	11587	VE	15813	0	216.00	1	SOLUCIONES
11588	2018-05-16 18:57:02.326399	11588	VE	15814	0	766.50	1	SOLUCIONES
11589	2018-05-16 18:57:02.326399	11589	VE	15815	0	87.60	1	SOLUCIONES
11590	2018-05-16 18:57:02.326399	11590	VE	15816	0	570.00	1	SOLUCIONES
11591	2018-05-16 18:57:02.326399	11591	VE	15817	0	219.00	1	SOLUCIONES
11592	2018-05-16 18:57:02.326399	11592	VE	15818	0	788.40	1	SOLUCIONES
11593	2018-05-16 18:57:02.326399	11593	VE	7916	0	56.50	1	SOLUCIONES
11594	2018-05-16 18:57:02.326399	11594	VE	7917	0	138.50	1	SOLUCIONES
11595	2018-05-16 18:57:02.326399	11595	VE	7918	0	277.00	1	SOLUCIONES
11596	2018-05-16 18:57:02.326399	11596	VE	381	0	2162.50	1	SOLUCIONES
11597	2018-05-16 18:57:02.326399	11597	VE	12829	0	9120.00	1	SOLUCIONES
11598	2018-05-16 18:57:02.326399	11598	VE	12830	0	81720.00	1	SOLUCIONES
11599	2018-05-16 18:57:02.326399	11599	VE	990	0	169.50	1	SOLUCIONES
11600	2018-05-16 18:57:02.326399	11600	VE	991	0	56.00	1	SOLUCIONES
11601	2018-05-16 18:57:02.326399	11601	VE	13774	0	104.50	1	SOLUCIONES
11602	2018-05-16 18:57:02.326399	11602	VE	374	0	472.50	1	SOLUCIONES
11603	2018-05-16 18:57:02.326399	11603	VE	9355	0	2950.00	1	SOLUCIONES
11604	2018-05-16 18:57:02.326399	11604	VE	9356	0	5900.00	1	SOLUCIONES
11605	2018-05-16 18:57:02.326399	11605	VE	9541	0	120.00	1	SOLUCIONES
11606	2018-05-16 18:57:02.326399	11606	VE	557	0	78.00	1	SOLUCIONES
11607	2018-05-16 18:57:02.326399	11607	VE	558	0	511.00	1	SOLUCIONES
11608	2018-05-16 18:57:02.326399	11608	VE	559	0	272.50	1	SOLUCIONES
11609	2018-05-16 18:57:02.326399	11609	VE	560	0	63.00	1	SOLUCIONES
11610	2018-05-16 18:57:02.326399	11610	VE	561	0	78.00	1	SOLUCIONES
11611	2018-05-16 18:57:02.326399	11611	VE	562	0	111.00	1	SOLUCIONES
11612	2018-05-16 18:57:02.326399	11612	VE	563	0	297.00	1	SOLUCIONES
11613	2018-05-16 18:57:02.326399	11613	VE	564	0	78.00	1	SOLUCIONES
11614	2018-05-16 18:57:02.326399	11614	VE	363	0	48.00	1	SOLUCIONES
11615	2018-05-16 18:57:02.326399	11615	VE	373	0	371.00	1	SOLUCIONES
11616	2018-05-16 18:57:02.326399	11616	VE	1824	0	56.50	1	SOLUCIONES
11617	2018-05-16 18:57:02.326399	11617	VE	1825	0	138.50	1	SOLUCIONES
11618	2018-05-16 18:57:02.326399	11618	VE	15369	0	190.40	1	SOLUCIONES
11619	2018-05-16 18:57:02.326399	11619	VE	15370	0	119.00	1	SOLUCIONES
11620	2018-05-16 18:57:02.326399	11620	VE	15371	0	488.00	1	SOLUCIONES
11621	2018-05-16 18:57:02.326399	11621	VE	2515	0	240.00	1	SOLUCIONES
11622	2018-05-16 18:57:02.326399	11622	VE	2516	0	54.00	1	SOLUCIONES
11623	2018-05-16 18:57:02.326399	11623	VE	2518	0	54.00	1	SOLUCIONES
11624	2018-05-16 18:57:02.326399	11624	VE	2519	0	54.00	1	SOLUCIONES
11625	2018-05-16 18:57:02.326399	11625	VE	2521	0	118.00	1	SOLUCIONES
11626	2018-05-16 18:57:02.326399	11626	VE	2522	0	54.00	1	SOLUCIONES
11627	2018-05-16 18:57:02.326399	11627	VE	2525	0	217.00	1	SOLUCIONES
11628	2018-05-16 18:57:02.326399	11628	VE	2532	0	291.50	1	SOLUCIONES
11629	2018-05-16 18:57:02.326399	11629	VE	12701	0	595.00	1	SOLUCIONES
11630	2018-05-16 18:57:02.326399	11630	VE	12702	0	6700.00	1	SOLUCIONES
11631	2018-05-16 18:57:02.326399	11631	VE	12704	0	1170.00	1	SOLUCIONES
11632	2018-05-16 18:57:02.326399	11632	VE	12705	0	4347.50	1	SOLUCIONES
11633	2018-05-16 18:57:02.326399	11633	VE	6765	0	1008.00	1	SOLUCIONES
11634	2018-05-16 18:57:02.326399	11634	VE	6768	0	630.00	1	SOLUCIONES
11635	2018-05-16 18:57:02.326399	11635	VE	6771	0	756.00	1	SOLUCIONES
11636	2018-05-16 18:57:02.326399	11636	VE	7191	0	308.00	1	SOLUCIONES
11637	2018-05-16 18:57:02.326399	11637	VE	21729	0	868.00	1	SOLUCIONES
11638	2018-05-16 18:57:02.326399	11638	VE	21730	0	17360.00	1	SOLUCIONES
11639	2018-05-16 18:57:02.326399	11639	VE	21731	0	1085.00	1	SOLUCIONES
11640	2018-05-16 18:57:02.326399	11640	VE	21732	0	7812.00	1	SOLUCIONES
11641	2018-05-16 18:57:02.326399	11641	VE	9542	0	5310.00	1	SOLUCIONES
11642	2018-05-16 18:57:02.326399	11642	VE	9543	0	1.00	1	SOLUCIONES
11643	2018-05-16 18:57:02.326399	11643	VE	9544	0	1.00	1	SOLUCIONES
11644	2018-05-16 18:57:02.326399	11644	VE	9545	0	1.00	1	SOLUCIONES
11645	2018-05-16 18:57:02.326399	11645	VE	9546	0	1.00	1	SOLUCIONES
11646	2018-05-16 18:57:02.326399	11646	VE	9547	0	1.00	1	SOLUCIONES
11647	2018-05-16 18:57:02.326399	11647	VE	9548	0	1.00	1	SOLUCIONES
11648	2018-05-16 18:57:02.326399	11648	VE	9549	0	1.00	1	SOLUCIONES
11649	2018-05-16 18:57:02.326399	11649	VE	9550	0	1.00	1	SOLUCIONES
11650	2018-05-16 18:57:02.326399	11650	VE	9551	0	1.00	1	SOLUCIONES
11651	2018-05-16 18:57:02.326399	11651	VE	9552	0	1.00	1	SOLUCIONES
11652	2018-05-16 18:57:02.326399	11652	VE	382	0	240.00	1	SOLUCIONES
11653	2018-05-16 18:57:02.326399	11653	VE	383	0	265.00	1	SOLUCIONES
11654	2018-05-16 18:57:02.326399	11654	VE	471	0	66.00	1	SOLUCIONES
11655	2018-05-16 18:57:02.326399	11655	VE	490	0	1805.00	1	SOLUCIONES
11656	2018-05-16 18:57:02.326399	11656	VE	15819	0	818.50	1	SOLUCIONES
11657	2018-05-16 18:57:02.326399	11657	VE	15820	0	87.60	1	SOLUCIONES
11658	2018-05-16 18:57:02.326399	11658	VE	15821	0	101.50	1	SOLUCIONES
11659	2018-05-16 18:57:02.326399	11659	VE	15822	0	1225.00	1	SOLUCIONES
11660	2018-05-16 18:57:02.326399	11660	VE	15823	0	811.50	1	SOLUCIONES
11661	2018-05-16 18:57:02.326399	11661	VE	15824	0	21.90	1	SOLUCIONES
11662	2018-05-16 18:57:02.326399	11662	VE	15828	0	367.50	1	SOLUCIONES
11663	2018-05-16 18:57:02.326399	11663	VE	15829	0	245.00	1	SOLUCIONES
11664	2018-05-16 18:57:02.326399	11664	VE	15830	0	110.00	1	SOLUCIONES
11665	2018-05-16 18:57:02.326399	11665	VE	15831	0	43.80	1	SOLUCIONES
11666	2018-05-16 18:57:02.326399	11666	VE	15832	0	49.00	1	SOLUCIONES
11667	2018-05-16 18:57:02.326399	11667	VE	15833	0	1905.30	1	SOLUCIONES
11668	2018-05-16 18:57:02.326399	11668	VE	7919	0	113.00	1	SOLUCIONES
11669	2018-05-16 18:57:02.326399	11669	VE	7920	0	175.00	1	SOLUCIONES
11670	2018-05-16 18:57:02.326399	11670	VE	7921	0	56.50	1	SOLUCIONES
11671	2018-05-16 18:57:02.326399	11671	VE	7922	0	68.00	1	SOLUCIONES
11672	2018-05-16 18:57:02.326399	11672	VE	1828	0	328.00	1	SOLUCIONES
11673	2018-05-16 18:57:02.326399	11673	VE	1829	0	113.00	1	SOLUCIONES
11674	2018-05-16 18:57:02.326399	11674	VE	19479	0	17360.00	1	SOLUCIONES
11675	2018-05-16 18:57:02.326399	11675	VE	6773	0	224.00	1	SOLUCIONES
11676	2018-05-16 18:57:02.326399	11676	VE	6776	0	280.00	1	SOLUCIONES
11677	2018-05-16 18:57:02.326399	11677	VE	6779	0	336.00	1	SOLUCIONES
11678	2018-05-16 18:57:02.326399	11678	VE	6781	0	504.00	1	SOLUCIONES
11679	2018-05-16 18:57:02.326399	11679	VE	13775	0	253.50	1	SOLUCIONES
11680	2018-05-16 18:57:02.326399	11680	VE	13776	0	135.00	1	SOLUCIONES
11681	2018-05-16 18:57:02.326399	11681	VE	13778	0	1225.00	1	SOLUCIONES
11682	2018-05-16 18:57:02.326399	11682	VE	486	0	619.00	1	SOLUCIONES
11683	2018-05-16 18:57:02.326399	11683	VE	992	0	182.00	1	SOLUCIONES
11684	2018-05-16 18:57:02.326399	11684	VE	993	0	56.50	1	SOLUCIONES
11685	2018-05-16 18:57:02.326399	11685	VE	433	0	2298.00	1	SOLUCIONES
11686	2018-05-16 18:57:02.326399	11686	VE	15372	0	100.00	1	SOLUCIONES
11687	2018-05-16 18:57:02.326399	11687	VE	2651	0	270.00	1	SOLUCIONES
11688	2018-05-16 18:57:02.326399	11688	VE	2652	0	162.00	1	SOLUCIONES
11689	2018-05-16 18:57:02.326399	11689	VE	2653	0	161.00	1	SOLUCIONES
11690	2018-05-16 18:57:02.326399	11690	VE	2654	0	160.00	1	SOLUCIONES
11691	2018-05-16 18:57:02.326399	11691	VE	2656	0	162.00	1	SOLUCIONES
11692	2018-05-16 18:57:02.326399	11692	VE	2657	0	2160.00	1	SOLUCIONES
11693	2018-05-16 18:57:02.326399	11693	VE	2658	0	384.00	1	SOLUCIONES
11694	2018-05-16 18:57:02.326399	11694	VE	2660	0	192.00	1	SOLUCIONES
11695	2018-05-16 18:57:02.326399	11695	VE	2661	0	918.00	1	SOLUCIONES
11696	2018-05-16 18:57:02.326399	11696	VE	2662	0	810.00	1	SOLUCIONES
11697	2018-05-16 18:57:02.326399	11697	VE	10267	0	720.00	1	SOLUCIONES
11698	2018-05-16 18:57:02.326399	11698	VE	10268	0	8190.00	1	SOLUCIONES
11699	2018-05-16 18:57:02.326399	11699	VE	12706	0	1548.00	1	SOLUCIONES
11700	2018-05-16 18:57:02.326399	11700	VE	12707	0	6700.00	1	SOLUCIONES
11701	2018-05-16 18:57:02.326399	11701	VE	12709	0	3082.00	1	SOLUCIONES
11702	2018-05-16 18:57:02.326399	11702	VE	21733	0	86.80	1	SOLUCIONES
11703	2018-05-16 18:57:02.326399	11703	VE	21734	0	386.80	1	SOLUCIONES
11704	2018-05-16 18:57:02.326399	11704	VE	21735	0	164.00	1	SOLUCIONES
11705	2018-05-16 18:57:02.326399	11705	VE	21736	0	17360.00	1	SOLUCIONES
11706	2018-05-16 18:57:02.326399	11706	VE	1047	0	680.00	1	SOLUCIONES
11707	2018-05-16 18:57:02.326399	11707	VE	1048	0	400.00	1	SOLUCIONES
11708	2018-05-16 18:57:02.326399	11708	VE	1049	0	124.00	1	SOLUCIONES
11709	2018-05-16 18:57:02.326399	11709	VE	1050	0	56.00	1	SOLUCIONES
11710	2018-05-16 18:57:02.326399	11710	VE	1966	0	118.00	1	SOLUCIONES
11711	2018-05-16 18:57:02.326399	11711	VE	1967	0	782.00	1	SOLUCIONES
11712	2018-05-16 18:57:02.326399	11712	VE	565	0	106.00	1	SOLUCIONES
11713	2018-05-16 18:57:02.326399	11713	VE	566	0	63.00	1	SOLUCIONES
11714	2018-05-16 18:57:02.326399	11714	VE	567	0	1238.00	1	SOLUCIONES
11715	2018-05-16 18:57:02.326399	11715	VE	568	0	53.00	1	SOLUCIONES
11716	2018-05-16 18:57:02.326399	11716	VE	569	0	612.50	1	SOLUCIONES
11717	2018-05-16 18:57:02.326399	11717	VE	577	0	490.00	1	SOLUCIONES
11718	2018-05-16 18:57:02.326399	11718	VE	21737	0	86.80	1	SOLUCIONES
11719	2018-05-16 18:57:02.326399	11719	VE	21738	0	108.50	1	SOLUCIONES
11720	2018-05-16 18:57:02.326399	11720	VE	21740	0	217.00	1	SOLUCIONES
11721	2018-05-16 18:57:02.326399	11721	VE	21741	0	216.00	1	SOLUCIONES
11722	2018-05-16 18:57:02.326399	11722	VE	21742	0	108.50	1	SOLUCIONES
11723	2018-05-16 18:57:02.326399	11723	VE	21743	0	651.00	1	SOLUCIONES
11724	2018-05-16 18:57:02.326399	11724	VE	21744	0	10850.00	1	SOLUCIONES
11725	2018-05-16 18:57:02.326399	11725	VE	21746	0	12410.00	1	SOLUCIONES
11726	2018-05-16 18:57:02.326399	11726	VE	21749	0	217.00	1	SOLUCIONES
11727	2018-05-16 18:57:02.326399	11727	VE	21750	0	2170.00	1	SOLUCIONES
11728	2018-05-16 18:57:02.326399	11728	VE	21752	0	8680.00	1	SOLUCIONES
11729	2018-05-16 18:57:02.326399	11729	VE	21753	0	976.50	1	SOLUCIONES
11730	2018-05-16 18:57:02.326399	11730	VE	20478	0	166.00	1	SOLUCIONES
11731	2018-05-16 18:57:02.326399	11731	VE	13786	0	511.60	1	SOLUCIONES
11732	2018-05-16 18:57:02.326399	11732	VE	13787	0	151.20	1	SOLUCIONES
11733	2018-05-16 18:57:02.326399	11733	VE	533	0	541.50	1	SOLUCIONES
11734	2018-05-16 18:57:02.326399	11734	VE	536	0	83.00	1	SOLUCIONES
11735	2018-05-16 18:57:02.326399	11735	VE	537	0	78.00	1	SOLUCIONES
11736	2018-05-16 18:57:02.326399	11736	VE	540	0	83.00	1	SOLUCIONES
11737	2018-05-16 18:57:02.326399	11737	VE	586	0	2725.00	1	SOLUCIONES
11738	2018-05-16 18:57:02.326399	11738	VE	587	0	1905.00	1	SOLUCIONES
11739	2018-05-16 18:57:02.326399	11739	VE	588	0	33.00	1	SOLUCIONES
11740	2018-05-16 18:57:02.326399	11740	VE	589	0	2830.00	1	SOLUCIONES
11741	2018-05-16 18:57:02.326399	11741	VE	590	0	530.00	1	SOLUCIONES
11742	2018-05-16 18:57:02.326399	11742	VE	518	0	720.00	1	SOLUCIONES
11743	2018-05-16 18:57:02.326399	11743	VE	519	0	159.00	1	SOLUCIONES
11744	2018-05-16 18:57:02.326399	11744	VE	1051	0	80.00	1	SOLUCIONES
11745	2018-05-16 18:57:02.326399	11745	VE	1052	0	118.00	1	SOLUCIONES
11746	2018-05-16 18:57:02.326399	11746	VE	1053	0	240.00	1	SOLUCIONES
11747	2018-05-16 18:57:02.326399	11747	VE	1054	0	54.00	1	SOLUCIONES
11748	2018-05-16 18:57:02.326399	11748	VE	1055	0	80.00	1	SOLUCIONES
11749	2018-05-16 18:57:02.326399	11749	VE	1831	0	56.50	1	SOLUCIONES
11750	2018-05-16 18:57:02.326399	11750	VE	2665	0	1024.00	1	SOLUCIONES
11751	2018-05-16 18:57:02.326399	11751	VE	2666	0	1044.00	1	SOLUCIONES
11752	2018-05-16 18:57:02.326399	11752	VE	2667	0	114.00	1	SOLUCIONES
11753	2018-05-16 18:57:02.326399	11753	VE	2668	0	340.00	1	SOLUCIONES
11754	2018-05-16 18:57:02.326399	11754	VE	2670	0	512.00	1	SOLUCIONES
11755	2018-05-16 18:57:02.326399	11755	VE	2671	0	136.00	1	SOLUCIONES
11756	2018-05-16 18:57:02.326399	11756	VE	2672	0	204.00	1	SOLUCIONES
11757	2018-05-16 18:57:02.326399	11757	VE	2673	0	432.00	1	SOLUCIONES
11758	2018-05-16 18:57:02.326399	11758	VE	12711	0	11390.00	1	SOLUCIONES
11759	2018-05-16 18:57:02.326399	11759	VE	12712	0	2304.00	1	SOLUCIONES
11760	2018-05-16 18:57:02.326399	11760	VE	12713	0	2814.00	1	SOLUCIONES
11761	2018-05-16 18:57:02.326399	11761	VE	12715	0	516.00	1	SOLUCIONES
11762	2018-05-16 18:57:02.326399	11762	VE	12730	0	258.00	1	SOLUCIONES
11763	2018-05-16 18:57:02.326399	11763	VE	12831	0	81720.00	1	SOLUCIONES
11764	2018-05-16 18:57:02.326399	11764	VE	9357	0	15340.00	1	SOLUCIONES
11765	2018-05-16 18:57:02.326399	11765	VE	9358	0	3540.00	1	SOLUCIONES
11766	2018-05-16 18:57:02.326399	11766	VE	9553	0	2360.00	1	SOLUCIONES
11767	2018-05-16 18:57:02.326399	11767	VE	9554	0	1.00	1	SOLUCIONES
11768	2018-05-16 18:57:02.326399	11768	VE	9555	0	590.00	1	SOLUCIONES
11769	2018-05-16 18:57:02.326399	11769	VE	9556	0	1.00	1	SOLUCIONES
11770	2018-05-16 18:57:02.326399	11770	VE	9557	0	1.00	1	SOLUCIONES
11771	2018-05-16 18:57:02.326399	11771	VE	9558	0	1.00	1	SOLUCIONES
11772	2018-05-16 18:57:02.326399	11772	VE	9559	0	1.00	1	SOLUCIONES
11773	2018-05-16 18:57:02.326399	11773	VE	9560	0	1.00	1	SOLUCIONES
11774	2018-05-16 18:57:02.326399	11774	VE	9561	0	1.00	1	SOLUCIONES
11775	2018-05-16 18:57:02.326399	11775	VE	9562	0	1.00	1	SOLUCIONES
11776	2018-05-16 18:57:02.326399	11776	VE	9563	0	1.00	1	SOLUCIONES
11777	2018-05-16 18:57:02.326399	11777	VE	570	0	1080.00	1	SOLUCIONES
11778	2018-05-16 18:57:02.326399	11778	VE	571	0	126.00	1	SOLUCIONES
11779	2018-05-16 18:57:02.326399	11779	VE	578	0	3560.00	1	SOLUCIONES
11780	2018-05-16 18:57:02.326399	11780	VE	579	0	789.00	1	SOLUCIONES
11781	2018-05-16 18:57:02.326399	11781	VE	580	0	978.00	1	SOLUCIONES
11782	2018-05-16 18:57:02.326399	11782	VE	6784	0	1232.00	1	SOLUCIONES
11783	2018-05-16 18:57:02.326399	11783	VE	6789	0	126.00	1	SOLUCIONES
11784	2018-05-16 18:57:02.326399	11784	VE	6792	0	56.00	1	SOLUCIONES
11785	2018-05-16 18:57:02.326399	11785	VE	6795	0	392.00	1	SOLUCIONES
11786	2018-05-16 18:57:02.326399	11786	VE	6798	0	56.00	1	SOLUCIONES
11787	2018-05-16 18:57:02.326399	11787	VE	6799	0	112.00	1	SOLUCIONES
11788	2018-05-16 18:57:02.326399	11788	VE	6804	0	886.00	1	SOLUCIONES
11789	2018-05-16 18:57:02.326399	11789	VE	6809	0	56.00	1	SOLUCIONES
11790	2018-05-16 18:57:02.326399	11790	VE	6815	0	1132.00	1	SOLUCIONES
11791	2018-05-16 18:57:02.326399	11791	VE	7192	0	560.00	1	SOLUCIONES
11792	2018-05-16 18:57:02.326399	11792	VE	15835	0	131.40	1	SOLUCIONES
11793	2018-05-16 18:57:02.326399	11793	VE	15836	0	1225.00	1	SOLUCIONES
11794	2018-05-16 18:57:02.326399	11794	VE	15838	0	109.50	1	SOLUCIONES
11795	2018-05-16 18:57:02.326399	11795	VE	15839	0	346.70	1	SOLUCIONES
11796	2018-05-16 18:57:02.326399	11796	VE	15841	0	98.00	1	SOLUCIONES
11797	2018-05-16 18:57:02.326399	11797	VE	15842	0	657.00	1	SOLUCIONES
11798	2018-05-16 18:57:02.326399	11798	VE	15843	0	2097.00	1	SOLUCIONES
11799	2018-05-16 18:57:02.326399	11799	VE	15844	0	65.70	1	SOLUCIONES
11800	2018-05-16 18:57:02.326399	11800	VE	15845	0	73.50	1	SOLUCIONES
11801	2018-05-16 18:57:02.326399	11801	VE	15846	0	232.00	1	SOLUCIONES
11802	2018-05-16 18:57:02.326399	11802	VE	15847	0	43.80	1	SOLUCIONES
11803	2018-05-16 18:57:02.326399	11803	VE	15848	0	1733.50	1	SOLUCIONES
11804	2018-05-16 18:57:02.326399	11804	VE	7923	0	904.00	1	SOLUCIONES
11805	2018-05-16 18:57:02.326399	11805	VE	7924	0	359.00	1	SOLUCIONES
11806	2018-05-16 18:57:02.326399	11806	VE	7925	0	169.50	1	SOLUCIONES
11807	2018-05-16 18:57:02.326399	11807	VE	7926	0	169.50	1	SOLUCIONES
11808	2018-05-16 18:57:02.326399	11808	VE	7927	0	169.50	1	SOLUCIONES
11809	2018-05-16 18:57:02.326399	11809	VE	7928	0	82.00	1	SOLUCIONES
11810	2018-05-16 18:57:02.326399	11810	VE	7929	0	246.00	1	SOLUCIONES
11811	2018-05-16 18:57:02.326399	11811	VE	584	0	54.50	1	SOLUCIONES
11812	2018-05-16 18:57:02.326399	11812	VE	591	0	1360.00	1	SOLUCIONES
11813	2018-05-16 18:57:02.326399	11813	VE	592	0	726.00	1	SOLUCIONES
11814	2018-05-16 18:57:02.326399	11814	VE	583	0	1120.00	1	SOLUCIONES
11815	2018-05-16 18:57:02.326399	11815	VE	1056	0	280.00	1	SOLUCIONES
11816	2018-05-16 18:57:02.326399	11816	VE	1057	0	56.00	1	SOLUCIONES
11817	2018-05-16 18:57:02.326399	11817	VE	20480	0	2235.50	1	SOLUCIONES
11818	2018-05-16 18:57:02.326399	11818	VE	13789	0	727.00	1	SOLUCIONES
11819	2018-05-16 18:57:02.326399	11819	VE	13790	0	337.50	1	SOLUCIONES
11820	2018-05-16 18:57:02.326399	11820	VE	581	0	402.00	1	SOLUCIONES
11821	2018-05-16 18:57:02.326399	11821	VE	582	0	166.00	1	SOLUCIONES
11822	2018-05-16 18:57:02.326399	11822	VE	585	0	87.50	1	SOLUCIONES
11823	2018-05-16 18:57:02.326399	11823	VE	6817	0	812.00	1	SOLUCIONES
11824	2018-05-16 18:57:02.326399	11824	VE	7193	0	840.00	1	SOLUCIONES
11825	2018-05-16 18:57:02.326399	11825	VE	15373	0	25.00	1	SOLUCIONES
11826	2018-05-16 18:57:02.326399	11826	VE	15404	0	125.00	1	SOLUCIONES
11827	2018-05-16 18:57:02.326399	11827	VE	2675	0	486.00	1	SOLUCIONES
11828	2018-05-16 18:57:02.326399	11828	VE	2676	0	162.00	1	SOLUCIONES
11829	2018-05-16 18:57:02.326399	11829	VE	2679	0	252.00	1	SOLUCIONES
11830	2018-05-16 18:57:02.326399	11830	VE	2681	0	54.00	1	SOLUCIONES
11831	2018-05-16 18:57:02.326399	11831	VE	2686	0	406.00	1	SOLUCIONES
11832	2018-05-16 18:57:02.326399	11832	VE	2689	0	340.00	1	SOLUCIONES
11833	2018-05-16 18:57:02.326399	11833	VE	2690	0	102.00	1	SOLUCIONES
11834	2018-05-16 18:57:02.326399	11834	VE	2702	0	590.00	1	SOLUCIONES
11835	2018-05-16 18:57:02.326399	11835	VE	11149	0	2925.00	1	SOLUCIONES
11836	2018-05-16 18:57:02.326399	11836	VE	11150	0	3422.00	1	SOLUCIONES
11837	2018-05-16 18:57:02.326399	11837	VE	11151	0	4680.00	1	SOLUCIONES
11838	2018-05-16 18:57:02.326399	11838	VE	11152	0	4484.00	1	SOLUCIONES
11839	2018-05-16 18:57:02.326399	11839	VE	9565	0	4130.00	1	SOLUCIONES
11840	2018-05-16 18:57:02.326399	11840	VE	15849	0	96.00	1	SOLUCIONES
11841	2018-05-16 18:57:02.326399	11841	VE	15850	0	131.40	1	SOLUCIONES
11842	2018-05-16 18:57:02.326399	11842	VE	15851	0	87.60	1	SOLUCIONES
11843	2018-05-16 18:57:02.326399	11843	VE	15852	0	490.00	1	SOLUCIONES
11844	2018-05-16 18:57:02.326399	11844	VE	15853	0	60.30	1	SOLUCIONES
11845	2018-05-16 18:57:02.326399	11845	VE	15854	0	96.00	1	SOLUCIONES
11846	2018-05-16 18:57:02.326399	11846	VE	15855	0	49.00	1	SOLUCIONES
11847	2018-05-16 18:57:02.326399	11847	VE	15856	0	109.50	1	SOLUCIONES
11848	2018-05-16 18:57:02.326399	11848	VE	15857	0	924.00	1	SOLUCIONES
11849	2018-05-16 18:57:02.326399	11849	VE	9359	0	3540.00	1	SOLUCIONES
11850	2018-05-16 18:57:02.326399	11850	VE	9360	0	1180.00	1	SOLUCIONES
11851	2018-05-16 18:57:02.326399	11851	VE	9566	0	5310.00	1	SOLUCIONES
11852	2018-05-16 18:57:02.326399	11852	VE	9568	0	6962.00	1	SOLUCIONES
11853	2018-05-16 18:57:02.326399	11853	VE	13791	0	24.50	1	SOLUCIONES
11854	2018-05-16 18:57:02.326399	11854	VE	13795	0	638.70	1	SOLUCIONES
11855	2018-05-16 18:57:02.326399	11855	VE	605	0	2964.00	1	SOLUCIONES
11856	2018-05-16 18:57:02.326399	11856	VE	13808	0	1275.30	1	SOLUCIONES
11857	2018-05-16 18:57:02.326399	11857	VE	13813	0	660.00	1	SOLUCIONES
11858	2018-05-16 18:57:02.326399	11858	VE	15905	0	1225.00	1	SOLUCIONES
11859	2018-05-16 18:57:02.326399	11859	VE	15907	0	43.80	1	SOLUCIONES
11860	2018-05-16 18:57:02.326399	11860	VE	15909	0	219.00	1	SOLUCIONES
11861	2018-05-16 18:57:02.326399	11861	VE	15910	0	384.00	1	SOLUCIONES
11862	2018-05-16 18:57:02.326399	11862	VE	15912	0	1911.00	1	SOLUCIONES
11863	2018-05-16 18:57:02.326399	11863	VE	7930	0	56.50	1	SOLUCIONES
11864	2018-05-16 18:57:02.326399	11864	VE	7931	0	226.00	1	SOLUCIONES
11865	2018-05-16 18:57:02.326399	11865	VE	995	0	140.00	1	SOLUCIONES
11866	2018-05-16 18:57:02.326399	11866	VE	996	0	91.00	1	SOLUCIONES
11867	2018-05-16 18:57:02.326399	11867	VE	997	0	91.00	1	SOLUCIONES
11868	2018-05-16 18:57:02.326399	11868	VE	998	0	410.00	1	SOLUCIONES
11869	2018-05-16 18:57:02.326399	11869	VE	999	0	164.00	1	SOLUCIONES
11870	2018-05-16 18:57:02.326399	11870	VE	1000	0	984.00	1	SOLUCIONES
11871	2018-05-16 18:57:02.326399	11871	VE	595	0	1096.50	1	SOLUCIONES
11872	2018-05-16 18:57:02.326399	11872	VE	2783	0	310.00	1	SOLUCIONES
11873	2018-05-16 18:57:02.326399	11873	VE	2790	0	516.00	1	SOLUCIONES
11874	2018-05-16 18:57:02.326399	11874	VE	2792	0	105.50	1	SOLUCIONES
11875	2018-05-16 18:57:02.326399	11875	VE	2794	0	528.00	1	SOLUCIONES
11876	2018-05-16 18:57:02.326399	11876	VE	2797	0	1235.00	1	SOLUCIONES
11877	2018-05-16 18:57:02.326399	11877	VE	2827	0	1078.00	1	SOLUCIONES
11878	2018-05-16 18:57:02.326399	11878	VE	2888	0	432.00	1	SOLUCIONES
11879	2018-05-16 18:57:02.326399	11879	VE	2889	0	228.00	1	SOLUCIONES
11880	2018-05-16 18:57:02.326399	11880	VE	2892	0	80.00	1	SOLUCIONES
11881	2018-05-16 18:57:02.326399	11881	VE	2894	0	324.00	1	SOLUCIONES
11882	2018-05-16 18:57:02.326399	11882	VE	2903	0	214.00	1	SOLUCIONES
11883	2018-05-16 18:57:02.326399	11883	VE	2908	0	700.00	1	SOLUCIONES
11884	2018-05-16 18:57:02.326399	11884	VE	2912	0	216.00	1	SOLUCIONES
11885	2018-05-16 18:57:02.326399	11885	VE	3027	0	346.00	1	SOLUCIONES
11886	2018-05-16 18:57:02.326399	11886	VE	3030	0	108.00	1	SOLUCIONES
11887	2018-05-16 18:57:02.326399	11887	VE	3033	0	102.00	1	SOLUCIONES
11888	2018-05-16 18:57:02.326399	11888	VE	3035	0	442.00	1	SOLUCIONES
11889	2018-05-16 18:57:02.326399	11889	VE	3039	0	140.00	1	SOLUCIONES
11890	2018-05-16 18:57:02.326399	11890	VE	3041	0	81.00	1	SOLUCIONES
11891	2018-05-16 18:57:02.326399	11891	VE	3044	0	540.00	1	SOLUCIONES
11892	2018-05-16 18:57:02.326399	11892	VE	11153	0	6000.00	1	SOLUCIONES
11893	2018-05-16 18:57:02.326399	11893	VE	11154	0	6000.00	1	SOLUCIONES
11894	2018-05-16 18:57:02.326399	11894	VE	11155	0	120.00	1	SOLUCIONES
11895	2018-05-16 18:57:02.326399	11895	VE	11156	0	13800.00	1	SOLUCIONES
11896	2018-05-16 18:57:02.326399	11896	VE	11157	0	9600.00	1	SOLUCIONES
11897	2018-05-16 18:57:02.326399	11897	VE	12733	0	12000.00	1	SOLUCIONES
11898	2018-05-16 18:57:02.326399	11898	VE	12734	0	12000.00	1	SOLUCIONES
11899	2018-05-16 18:57:02.326399	11899	VE	12736	0	24000.00	1	SOLUCIONES
11900	2018-05-16 18:57:02.326399	11900	VE	21754	0	1519.00	1	SOLUCIONES
11901	2018-05-16 18:57:02.326399	11901	VE	21756	0	65.10	1	SOLUCIONES
11902	2018-05-16 18:57:02.326399	11902	VE	21758	0	87.00	1	SOLUCIONES
11903	2018-05-16 18:57:02.326399	11903	VE	21759	0	21.70	1	SOLUCIONES
11904	2018-05-16 18:57:02.326399	11904	VE	21761	0	540.10	1	SOLUCIONES
11905	2018-05-16 18:57:02.326399	11905	VE	21762	0	178.60	1	SOLUCIONES
11906	2018-05-16 18:57:02.326399	11906	VE	21764	0	216.00	1	SOLUCIONES
11907	2018-05-16 18:57:02.326399	11907	VE	21765	0	388.80	1	SOLUCIONES
11908	2018-05-16 18:57:02.326399	11908	VE	21766	0	1080.00	1	SOLUCIONES
11909	2018-05-16 18:57:02.326399	11909	VE	21768	0	325.50	1	SOLUCIONES
11910	2018-05-16 18:57:02.326399	11910	VE	21769	0	17360.00	1	SOLUCIONES
11911	2018-05-16 18:57:02.326399	11911	VE	21770	0	12.10	1	SOLUCIONES
11912	2018-05-16 18:57:02.326399	11912	VE	593	0	336.00	1	SOLUCIONES
11913	2018-05-16 18:57:02.326399	11913	VE	594	0	1443.00	1	SOLUCIONES
11914	2018-05-16 18:57:02.326399	11914	VE	596	0	800.00	1	SOLUCIONES
11915	2018-05-16 18:57:02.326399	11915	VE	598	0	53.00	1	SOLUCIONES
11916	2018-05-16 18:57:02.326399	11916	VE	599	0	1475.00	1	SOLUCIONES
11917	2018-05-16 18:57:02.326399	11917	VE	600	0	321.00	1	SOLUCIONES
11918	2018-05-16 18:57:02.326399	11918	VE	601	0	218.00	1	SOLUCIONES
11919	2018-05-16 18:57:02.326399	11919	VE	602	0	1144.00	1	SOLUCIONES
11920	2018-05-16 18:57:02.326399	11920	VE	606	0	1181.00	1	SOLUCIONES
11921	2018-05-16 18:57:02.326399	11921	VE	607	0	1294.00	1	SOLUCIONES
11922	2018-05-16 18:57:02.326399	11922	VE	1865	0	1154.00	1	SOLUCIONES
11923	2018-05-16 18:57:02.326399	11923	VE	1868	0	1316.00	1	SOLUCIONES
11924	2018-05-16 18:57:02.326399	11924	VE	1878	0	289.00	1	SOLUCIONES
11925	2018-05-16 18:57:02.326399	11925	VE	1880	0	56.00	1	SOLUCIONES
11926	2018-05-16 18:57:02.326399	11926	VE	1832	0	113.00	1	SOLUCIONES
11927	2018-05-16 18:57:02.326399	11927	VE	6857	0	784.00	1	SOLUCIONES
11928	2018-05-16 18:57:02.326399	11928	VE	6869	0	1568.00	1	SOLUCIONES
11929	2018-05-16 18:57:02.326399	11929	VE	6870	0	168.00	1	SOLUCIONES
11930	2018-05-16 18:57:02.326399	11930	VE	6872	0	784.00	1	SOLUCIONES
11931	2018-05-16 18:57:02.326399	11931	VE	6873	0	56.00	1	SOLUCIONES
11932	2018-05-16 18:57:02.326399	11932	VE	6875	0	161.00	1	SOLUCIONES
11933	2018-05-16 18:57:02.326399	11933	VE	1834	0	112.00	1	SOLUCIONES
11934	2018-05-16 18:57:02.326399	11934	VE	608	0	63.00	1	SOLUCIONES
11935	2018-05-16 18:57:02.326399	11935	VE	609	0	140.00	1	SOLUCIONES
11936	2018-05-16 18:57:02.326399	11936	VE	612	0	53.00	1	SOLUCIONES
11937	2018-05-16 18:57:02.326399	11937	VE	613	0	430.00	1	SOLUCIONES
11938	2018-05-16 18:57:02.326399	11938	VE	614	0	127.00	1	SOLUCIONES
11939	2018-05-16 18:57:02.326399	11939	VE	615	0	54.50	1	SOLUCIONES
11940	2018-05-16 18:57:02.326399	11940	VE	616	0	140.00	1	SOLUCIONES
11941	2018-05-16 18:57:02.326399	11941	VE	617	0	126.00	1	SOLUCIONES
11942	2018-05-16 18:57:02.326399	11942	VE	618	0	2131.00	1	SOLUCIONES
11943	2018-05-16 18:57:02.326399	11943	VE	622	0	400.00	1	SOLUCIONES
11944	2018-05-16 18:57:02.326399	11944	VE	9361	0	6490.00	1	SOLUCIONES
11945	2018-05-16 18:57:02.326399	11945	VE	6876	0	55.00	1	SOLUCIONES
11946	2018-05-16 18:57:02.326399	11946	VE	7042	0	55.00	1	SOLUCIONES
11947	2018-05-16 18:57:02.326399	11947	VE	7045	0	771.00	1	SOLUCIONES
11948	2018-05-16 18:57:02.326399	11948	VE	1001	0	35.00	1	SOLUCIONES
11949	2018-05-16 18:57:02.326399	11949	VE	1002	0	280.00	1	SOLUCIONES
11950	2018-05-16 18:57:02.326399	11950	VE	1003	0	84.00	1	SOLUCIONES
11951	2018-05-16 18:57:02.326399	11951	VE	12832	0	45320.00	1	SOLUCIONES
11952	2018-05-16 18:57:02.326399	11952	VE	21773	0	510.00	1	SOLUCIONES
11953	2018-05-16 18:57:02.326399	11953	VE	21774	0	3745.00	1	SOLUCIONES
11954	2018-05-16 18:57:02.326399	11954	VE	21775	0	14105.00	1	SOLUCIONES
11955	2018-05-16 18:57:02.326399	11955	VE	3046	0	162.00	1	SOLUCIONES
11956	2018-05-16 18:57:02.326399	11956	VE	3049	0	166.00	1	SOLUCIONES
11957	2018-05-16 18:57:02.326399	11957	VE	3051	0	80.00	1	SOLUCIONES
11958	2018-05-16 18:57:02.326399	11958	VE	3053	0	114.00	1	SOLUCIONES
11959	2018-05-16 18:57:02.326399	11959	VE	3055	0	522.00	1	SOLUCIONES
11960	2018-05-16 18:57:02.326399	11960	VE	3059	0	540.00	1	SOLUCIONES
11961	2018-05-16 18:57:02.326399	11961	VE	3577	0	601.00	1	SOLUCIONES
11962	2018-05-16 18:57:02.326399	11962	VE	3708	0	54.00	1	SOLUCIONES
11963	2018-05-16 18:57:02.326399	11963	VE	3710	0	4600.00	1	SOLUCIONES
11964	2018-05-16 18:57:02.326399	11964	VE	3715	0	34.00	1	SOLUCIONES
11965	2018-05-16 18:57:02.326399	11965	VE	3717	0	931.00	1	SOLUCIONES
11966	2018-05-16 18:57:02.326399	11966	VE	3719	0	262.00	1	SOLUCIONES
11967	2018-05-16 18:57:02.326399	11967	VE	3723	0	510.00	1	SOLUCIONES
11968	2018-05-16 18:57:02.326399	11968	VE	3724	0	680.00	1	SOLUCIONES
11969	2018-05-16 18:57:02.326399	11969	VE	3725	0	680.00	1	SOLUCIONES
11970	2018-05-16 18:57:02.326399	11970	VE	11161	0	9240.00	1	SOLUCIONES
11971	2018-05-16 18:57:02.326399	11971	VE	11162	0	5160.00	1	SOLUCIONES
11972	2018-05-16 18:57:02.326399	11972	VE	11163	0	2457.00	1	SOLUCIONES
11973	2018-05-16 18:57:02.326399	11973	VE	11164	0	4920.00	1	SOLUCIONES
11974	2018-05-16 18:57:02.326399	11974	VE	11165	0	6600.00	1	SOLUCIONES
11975	2018-05-16 18:57:02.326399	11975	VE	11166	0	1631.00	1	SOLUCIONES
11976	2018-05-16 18:57:02.326399	11976	VE	15914	0	1117.50	1	SOLUCIONES
11977	2018-05-16 18:57:02.326399	11977	VE	15916	0	130.00	1	SOLUCIONES
11978	2018-05-16 18:57:02.326399	11978	VE	15918	0	98.00	1	SOLUCIONES
11979	2018-05-16 18:57:02.326399	11979	VE	15920	0	131.40	1	SOLUCIONES
11980	2018-05-16 18:57:02.326399	11980	VE	15922	0	1968.00	1	SOLUCIONES
11981	2018-05-16 18:57:02.326399	11981	VE	15925	0	262.80	1	SOLUCIONES
11982	2018-05-16 18:57:02.326399	11982	VE	15928	0	464.00	1	SOLUCIONES
11983	2018-05-16 18:57:02.326399	11983	VE	15930	0	245.00	1	SOLUCIONES
11984	2018-05-16 18:57:02.326399	11984	VE	15932	0	117.30	1	SOLUCIONES
11985	2018-05-16 18:57:02.326399	11985	VE	15934	0	147.00	1	SOLUCIONES
11986	2018-05-16 18:57:02.326399	11986	VE	15936	0	16.50	1	SOLUCIONES
11987	2018-05-16 18:57:02.326399	11987	VE	15939	0	240.90	1	SOLUCIONES
11988	2018-05-16 18:57:02.326399	11988	VE	15940	0	175.20	1	SOLUCIONES
11989	2018-05-16 18:57:02.326399	11989	VE	15942	0	48.00	1	SOLUCIONES
11990	2018-05-16 18:57:02.326399	11990	VE	15944	0	1300.00	1	SOLUCIONES
11991	2018-05-16 18:57:02.326399	11991	VE	15948	0	571.80	1	SOLUCIONES
11992	2018-05-16 18:57:02.326399	11992	VE	7932	0	282.50	1	SOLUCIONES
11993	2018-05-16 18:57:02.326399	11993	VE	7933	0	56.50	1	SOLUCIONES
11994	2018-05-16 18:57:02.326399	11994	VE	7934	0	166.00	1	SOLUCIONES
11995	2018-05-16 18:57:02.326399	11995	VE	7935	0	82.00	1	SOLUCIONES
11996	2018-05-16 18:57:02.326399	11996	VE	623	0	2661.50	1	SOLUCIONES
11997	2018-05-16 18:57:02.326399	11997	VE	624	0	1019.00	1	SOLUCIONES
11998	2018-05-16 18:57:02.326399	11998	VE	621	0	2334.50	1	SOLUCIONES
11999	2018-05-16 18:57:02.326399	11999	VE	13816	0	45.00	1	SOLUCIONES
12000	2018-05-16 18:57:02.326399	12000	VE	13819	0	358.00	1	SOLUCIONES
12001	2018-05-16 18:57:02.326399	12001	VE	13822	0	735.00	1	SOLUCIONES
12002	2018-05-16 18:57:02.326399	12002	VE	610	0	54.50	1	SOLUCIONES
12003	2018-05-16 18:57:02.326399	12003	VE	611	0	163.50	1	SOLUCIONES
12004	2018-05-16 18:57:02.326399	12004	VE	619	0	842.00	1	SOLUCIONES
12005	2018-05-16 18:57:02.326399	12005	VE	620	0	272.50	1	SOLUCIONES
12006	2018-05-16 18:57:02.326399	12006	VE	627	0	203.00	1	SOLUCIONES
12007	2018-05-16 18:57:02.326399	12007	VE	628	0	1354.50	1	SOLUCIONES
12008	2018-05-16 18:57:02.326399	12008	VE	625	0	53.00	1	SOLUCIONES
12009	2018-05-16 18:57:02.326399	12009	VE	626	0	33.00	1	SOLUCIONES
12010	2018-05-16 18:57:02.326399	12010	VE	629	0	445.00	1	SOLUCIONES
12011	2018-05-16 18:57:02.326399	12011	VE	630	0	53.00	1	SOLUCIONES
12012	2018-05-16 18:57:02.326399	12012	VE	631	0	688.00	1	SOLUCIONES
12013	2018-05-16 18:57:02.326399	12013	VE	635	0	177.00	1	SOLUCIONES
12014	2018-05-16 18:57:02.326399	12014	VE	636	0	795.00	1	SOLUCIONES
12015	2018-05-16 18:57:02.326399	12015	VE	644	0	728.00	1	SOLUCIONES
12016	2018-05-16 18:57:02.326399	12016	VE	21781	0	325.50	1	SOLUCIONES
12017	2018-05-16 18:57:02.326399	12017	VE	21783	0	2170.00	1	SOLUCIONES
12018	2018-05-16 18:57:02.326399	12018	VE	21784	0	17360.00	1	SOLUCIONES
12019	2018-05-16 18:57:02.326399	12019	VE	21785	0	2170.00	1	SOLUCIONES
12020	2018-05-16 18:57:02.326399	12020	VE	20483	0	430.00	1	SOLUCIONES
12021	2018-05-16 18:57:02.326399	12021	VE	639	0	403.00	1	SOLUCIONES
12022	2018-05-16 18:57:02.326399	12022	VE	640	0	1356.50	1	SOLUCIONES
12023	2018-05-16 18:57:02.326399	12023	VE	641	0	361.50	1	SOLUCIONES
12024	2018-05-16 18:57:02.326399	12024	VE	642	0	162.00	1	SOLUCIONES
12025	2018-05-16 18:57:02.326399	12025	VE	643	0	611.00	1	SOLUCIONES
12026	2018-05-16 18:57:02.326399	12026	VE	13826	0	1052.50	1	SOLUCIONES
12027	2018-05-16 18:57:02.326399	12027	VE	13834	0	695.00	1	SOLUCIONES
12028	2018-05-16 18:57:02.326399	12028	VE	13837	0	516.50	1	SOLUCIONES
12029	2018-05-16 18:57:02.326399	12029	VE	3727	0	294.00	1	SOLUCIONES
12030	2018-05-16 18:57:02.326399	12030	VE	3731	0	81.00	1	SOLUCIONES
12031	2018-05-16 18:57:02.326399	12031	VE	3732	0	1113.00	1	SOLUCIONES
12032	2018-05-16 18:57:02.326399	12032	VE	3734	0	34.00	1	SOLUCIONES
12033	2018-05-16 18:57:02.326399	12033	VE	3735	0	264.00	1	SOLUCIONES
12034	2018-05-16 18:57:02.326399	12034	VE	3736	0	88.00	1	SOLUCIONES
12035	2018-05-16 18:57:02.326399	12035	VE	3737	0	5400.00	1	SOLUCIONES
12036	2018-05-16 18:57:02.326399	12036	VE	3738	0	3400.00	1	SOLUCIONES
12037	2018-05-16 18:57:02.326399	12037	VE	10269	0	1.00	1	SOLUCIONES
12038	2018-05-16 18:57:02.326399	12038	VE	11167	0	240.00	1	SOLUCIONES
12039	2018-05-16 18:57:02.326399	12039	VE	11168	0	120.00	1	SOLUCIONES
12040	2018-05-16 18:57:02.326399	12040	VE	12749	0	11650.00	1	SOLUCIONES
12041	2018-05-16 18:57:02.326399	12041	VE	15951	0	612.50	1	SOLUCIONES
12042	2018-05-16 18:57:02.326399	12042	VE	15953	0	226.80	1	SOLUCIONES
12043	2018-05-16 18:57:02.326399	12043	VE	15955	0	1204.50	1	SOLUCIONES
12044	2018-05-16 18:57:02.326399	12044	VE	15956	0	306.60	1	SOLUCIONES
12045	2018-05-16 18:57:02.326399	12045	VE	15958	0	87.60	1	SOLUCIONES
12046	2018-05-16 18:57:02.326399	12046	VE	15960	0	65.70	1	SOLUCIONES
12047	2018-05-16 18:57:02.326399	12047	VE	15963	0	436.80	1	SOLUCIONES
12048	2018-05-16 18:57:02.326399	12048	VE	15966	0	98.00	1	SOLUCIONES
12049	2018-05-16 18:57:02.326399	12049	VE	15968	0	131.40	1	SOLUCIONES
12050	2018-05-16 18:57:02.326399	12050	VE	15969	0	490.00	1	SOLUCIONES
12051	2018-05-16 18:57:02.326399	12051	VE	15970	0	122.50	1	SOLUCIONES
12052	2018-05-16 18:57:02.326399	12052	VE	15971	0	490.00	1	SOLUCIONES
12053	2018-05-16 18:57:02.326399	12053	VE	7936	0	140.00	1	SOLUCIONES
12054	2018-05-16 18:57:02.326399	12054	VE	7937	0	113.00	1	SOLUCIONES
12055	2018-05-16 18:57:02.326399	12055	VE	7938	0	35.00	1	SOLUCIONES
12056	2018-05-16 18:57:02.326399	12056	VE	1836	0	220.00	1	SOLUCIONES
12057	2018-05-16 18:57:02.326399	12057	VE	1882	0	199.00	1	SOLUCIONES
12058	2018-05-16 18:57:02.326399	12058	VE	1883	0	112.00	1	SOLUCIONES
12059	2018-05-16 18:57:02.326399	12059	VE	9362	0	12036.00	1	SOLUCIONES
12060	2018-05-16 18:57:02.326399	12060	VE	9367	0	2350.00	1	SOLUCIONES
12061	2018-05-16 18:57:02.326399	12061	VE	9569	0	120.00	1	SOLUCIONES
12062	2018-05-16 18:57:02.326399	12062	VE	7048	0	55.00	1	SOLUCIONES
12063	2018-05-16 18:57:02.326399	12063	VE	7052	0	336.00	1	SOLUCIONES
12064	2018-05-16 18:57:02.326399	12064	VE	7056	0	605.00	1	SOLUCIONES
12065	2018-05-16 18:57:02.326399	12065	VE	7057	0	62.00	1	SOLUCIONES
12066	2018-05-16 18:57:02.326399	12066	VE	7059	0	55.00	1	SOLUCIONES
12067	2018-05-16 18:57:02.326399	12067	VE	7064	0	165.00	1	SOLUCIONES
12068	2018-05-16 18:57:02.326399	12068	VE	1837	0	220.00	1	SOLUCIONES
12069	2018-05-16 18:57:02.326399	12069	VE	1838	0	116.00	1	SOLUCIONES
12070	2018-05-16 18:57:02.326399	12070	VE	681	0	372.00	1	SOLUCIONES
12071	2018-05-16 18:57:02.326399	12071	VE	683	0	33.00	1	SOLUCIONES
12072	2018-05-16 18:57:02.326399	12072	VE	21787	0	151.20	1	SOLUCIONES
12073	2018-05-16 18:57:02.326399	12073	VE	21788	0	129.60	1	SOLUCIONES
12074	2018-05-16 18:57:02.326399	12074	VE	21789	0	1085.00	1	SOLUCIONES
12075	2018-05-16 18:57:02.326399	12075	VE	21790	0	399.20	1	SOLUCIONES
12076	2018-05-16 18:57:02.326399	12076	VE	1004	0	215.00	1	SOLUCIONES
12077	2018-05-16 18:57:02.326399	12077	VE	1884	0	81.00	1	SOLUCIONES
12078	2018-05-16 18:57:02.326399	12078	VE	15973	0	351.50	1	SOLUCIONES
12079	2018-05-16 18:57:02.326399	12079	VE	15975	0	87.60	1	SOLUCIONES
12080	2018-05-16 18:57:02.326399	12080	VE	15977	0	87.60	1	SOLUCIONES
12081	2018-05-16 18:57:02.326399	12081	VE	15979	0	219.00	1	SOLUCIONES
12082	2018-05-16 18:57:02.326399	12082	VE	15981	0	759.50	1	SOLUCIONES
12083	2018-05-16 18:57:02.326399	12083	VE	15985	0	490.00	1	SOLUCIONES
12084	2018-05-16 18:57:02.326399	12084	VE	15987	0	438.00	1	SOLUCIONES
12085	2018-05-16 18:57:02.326399	12085	VE	15990	0	384.00	1	SOLUCIONES
12086	2018-05-16 18:57:02.326399	12086	VE	15991	0	109.50	1	SOLUCIONES
12087	2018-05-16 18:57:02.326399	12087	VE	15992	0	657.00	1	SOLUCIONES
12088	2018-05-16 18:57:02.326399	12088	VE	15993	0	245.00	1	SOLUCIONES
12089	2018-05-16 18:57:02.326399	12089	VE	15995	0	24.00	1	SOLUCIONES
12090	2018-05-16 18:57:02.326399	12090	VE	15997	0	232.00	1	SOLUCIONES
12091	2018-05-16 18:57:02.326399	12091	VE	15999	0	1470.00	1	SOLUCIONES
12092	2018-05-16 18:57:02.326399	12092	VE	7939	0	113.00	1	SOLUCIONES
12093	2018-05-16 18:57:02.326399	12093	VE	7940	0	282.50	1	SOLUCIONES
12094	2018-05-16 18:57:02.326399	12094	VE	7941	0	140.00	1	SOLUCIONES
12095	2018-05-16 18:57:02.326399	12095	VE	7942	0	113.00	1	SOLUCIONES
12096	2018-05-16 18:57:02.326399	12096	VE	645	0	7764.00	1	SOLUCIONES
12097	2018-05-16 18:57:02.326399	12097	VE	646	0	620.00	1	SOLUCIONES
12098	2018-05-16 18:57:02.326399	12098	VE	652	0	882.00	1	SOLUCIONES
12099	2018-05-16 18:57:02.326399	12099	VE	665	0	163.50	1	SOLUCIONES
12100	2018-05-16 18:57:02.326399	12100	VE	666	0	106.00	1	SOLUCIONES
12101	2018-05-16 18:57:02.326399	12101	VE	674	0	764.00	1	SOLUCIONES
12102	2018-05-16 18:57:02.326399	12102	VE	675	0	315.00	1	SOLUCIONES
12103	2018-05-16 18:57:02.326399	12103	VE	687	0	159.00	1	SOLUCIONES
12104	2018-05-16 18:57:02.326399	12104	VE	647	0	397.00	1	SOLUCIONES
12105	2018-05-16 18:57:02.326399	12105	VE	648	0	2452.50	1	SOLUCIONES
12106	2018-05-16 18:57:02.326399	12106	VE	693	0	2932.50	1	SOLUCIONES
12107	2018-05-16 18:57:02.326399	12107	VE	694	0	107.50	1	SOLUCIONES
12108	2018-05-16 18:57:02.326399	12108	VE	15406	0	550.00	1	SOLUCIONES
12109	2018-05-16 18:57:02.326399	12109	VE	3739	0	320.00	1	SOLUCIONES
12110	2018-05-16 18:57:02.326399	12110	VE	3740	0	224.00	1	SOLUCIONES
12111	2018-05-16 18:57:02.326399	12111	VE	3744	0	616.00	1	SOLUCIONES
12112	2018-05-16 18:57:02.326399	12112	VE	4158	0	249.00	1	SOLUCIONES
12113	2018-05-16 18:57:02.326399	12113	VE	4159	0	108.00	1	SOLUCIONES
12114	2018-05-16 18:57:02.326399	12114	VE	4160	0	118.00	1	SOLUCIONES
12115	2018-05-16 18:57:02.326399	12115	VE	4161	0	2101.00	1	SOLUCIONES
12116	2018-05-16 18:57:02.326399	12116	VE	4162	0	324.00	1	SOLUCIONES
12117	2018-05-16 18:57:02.326399	12117	VE	4163	0	354.00	1	SOLUCIONES
12118	2018-05-16 18:57:02.326399	12118	VE	4164	0	436.00	1	SOLUCIONES
12119	2018-05-16 18:57:02.326399	12119	VE	11174	0	600.00	1	SOLUCIONES
12120	2018-05-16 18:57:02.326399	12120	VE	11177	0	360.00	1	SOLUCIONES
12121	2018-05-16 18:57:02.326399	12121	VE	4157	0	114.00	1	SOLUCIONES
12122	2018-05-16 18:57:02.326399	12122	VE	688	0	758.00	1	SOLUCIONES
12123	2018-05-16 18:57:02.326399	12123	VE	689	0	442.50	1	SOLUCIONES
12124	2018-05-16 18:57:02.326399	12124	VE	20485	0	324.00	1	SOLUCIONES
12125	2018-05-16 18:57:02.326399	12125	VE	706	0	189.00	1	SOLUCIONES
12126	2018-05-16 18:57:02.326399	12126	VE	711	0	90.00	1	SOLUCIONES
12127	2018-05-16 18:57:02.326399	12127	VE	712	0	54.50	1	SOLUCIONES
12128	2018-05-16 18:57:02.326399	12128	VE	13841	0	585.00	1	SOLUCIONES
12129	2018-05-16 18:57:02.326399	12129	VE	15407	0	500.00	1	SOLUCIONES
12130	2018-05-16 18:57:02.326399	12130	VE	15409	0	300.00	1	SOLUCIONES
12131	2018-05-16 18:57:02.326399	12131	VE	4171	0	724.50	1	SOLUCIONES
12132	2018-05-16 18:57:02.326399	12132	VE	4174	0	105.00	1	SOLUCIONES
12133	2018-05-16 18:57:02.326399	12133	VE	4176	0	420.00	1	SOLUCIONES
12134	2018-05-16 18:57:02.326399	12134	VE	4178	0	236.00	1	SOLUCIONES
12135	2018-05-16 18:57:02.326399	12135	VE	11178	0	9600.00	1	SOLUCIONES
12136	2018-05-16 18:57:02.326399	12136	VE	11180	0	4800.00	1	SOLUCIONES
12137	2018-05-16 18:57:02.326399	12137	VE	11181	0	600.00	1	SOLUCIONES
12138	2018-05-16 18:57:02.326399	12138	VE	11182	0	2070.00	1	SOLUCIONES
12139	2018-05-16 18:57:02.326399	12139	VE	11183	0	3000.00	1	SOLUCIONES
12140	2018-05-16 18:57:02.326399	12140	VE	21798	0	166.70	1	SOLUCIONES
12141	2018-05-16 18:57:02.326399	12141	VE	21799	0	3255.00	1	SOLUCIONES
12142	2018-05-16 18:57:02.326399	12142	VE	21801	0	5772.20	1	SOLUCIONES
12143	2018-05-16 18:57:02.326399	12143	VE	21802	0	759.50	1	SOLUCIONES
12144	2018-05-16 18:57:02.326399	12144	VE	21800	0	8680.00	1	SOLUCIONES
12145	2018-05-16 18:57:02.326399	12145	VE	21803	0	3255.00	1	SOLUCIONES
12146	2018-05-16 18:57:02.326399	12146	VE	1005	0	189.00	1	SOLUCIONES
12147	2018-05-16 18:57:02.326399	12147	VE	16002	0	131.40	1	SOLUCIONES
12148	2018-05-16 18:57:02.326399	12148	VE	16005	0	122.50	1	SOLUCIONES
12149	2018-05-16 18:57:02.326399	12149	VE	16007	0	547.50	1	SOLUCIONES
12150	2018-05-16 18:57:02.326399	12150	VE	16008	0	686.00	1	SOLUCIONES
12151	2018-05-16 18:57:02.326399	12151	VE	16011	0	21.90	1	SOLUCIONES
12152	2018-05-16 18:57:02.326399	12152	VE	16029	0	21.90	1	SOLUCIONES
12153	2018-05-16 18:57:02.326399	12153	VE	16031	0	96.00	1	SOLUCIONES
12154	2018-05-16 18:57:02.326399	12154	VE	16033	0	245.00	1	SOLUCIONES
12155	2018-05-16 18:57:02.326399	12155	VE	16034	0	490.00	1	SOLUCIONES
12156	2018-05-16 18:57:02.326399	12156	VE	16035	0	328.50	1	SOLUCIONES
12157	2018-05-16 18:57:02.326399	12157	VE	16037	0	296.00	1	SOLUCIONES
12158	2018-05-16 18:57:02.326399	12158	VE	16039	0	1314.00	1	SOLUCIONES
12159	2018-05-16 18:57:02.326399	12159	VE	7943	0	183.00	1	SOLUCIONES
12160	2018-05-16 18:57:02.326399	12160	VE	7944	0	565.00	1	SOLUCIONES
12161	2018-05-16 18:57:02.326399	12161	VE	7945	0	175.00	1	SOLUCIONES
12162	2018-05-16 18:57:02.326399	12162	VE	1885	0	81.00	1	SOLUCIONES
12163	2018-05-16 18:57:02.326399	12163	VE	12833	0	2280.00	1	SOLUCIONES
12164	2018-05-16 18:57:02.326399	12164	VE	1839	0	55.00	1	SOLUCIONES
12165	2018-05-16 18:57:02.326399	12165	VE	1840	0	110.00	1	SOLUCIONES
12166	2018-05-16 18:57:02.326399	12166	VE	1841	0	55.00	1	SOLUCIONES
12167	2018-05-16 18:57:02.326399	12167	VE	1842	0	105.00	1	SOLUCIONES
12168	2018-05-16 18:57:02.326399	12168	VE	7067	0	275.00	1	SOLUCIONES
12169	2018-05-16 18:57:02.326399	12169	VE	7069	0	333.00	1	SOLUCIONES
12170	2018-05-16 18:57:02.326399	12170	VE	7072	0	270.00	1	SOLUCIONES
12171	2018-05-16 18:57:02.326399	12171	VE	7075	0	432.00	1	SOLUCIONES
12172	2018-05-16 18:57:02.326399	12172	VE	7079	0	546.00	1	SOLUCIONES
12173	2018-05-16 18:57:02.326399	12173	VE	7194	0	840.00	1	SOLUCIONES
12174	2018-05-16 18:57:02.326399	12174	VE	9363	0	15275.00	1	SOLUCIONES
12175	2018-05-16 18:57:02.326399	12175	VE	9364	0	4700.00	1	SOLUCIONES
12176	2018-05-16 18:57:02.326399	12176	VE	9570	0	1762.50	1	SOLUCIONES
12177	2018-05-16 18:57:02.326399	12177	VE	9571	0	1762.50	1	SOLUCIONES
12178	2018-05-16 18:57:02.326399	12178	VE	9572	0	2350.00	1	SOLUCIONES
12179	2018-05-16 18:57:02.326399	12179	VE	690	0	3250.00	1	SOLUCIONES
12180	2018-05-16 18:57:02.326399	12180	VE	691	0	126.00	1	SOLUCIONES
12181	2018-05-16 18:57:02.326399	12181	VE	692	0	1600.00	1	SOLUCIONES
12182	2018-05-16 18:57:02.326399	12182	VE	710	0	1030.00	1	SOLUCIONES
12183	2018-05-16 18:57:02.326399	12183	VE	724	0	1700.00	1	SOLUCIONES
12184	2018-05-16 18:57:02.326399	12184	VE	725	0	138.00	1	SOLUCIONES
12185	2018-05-16 18:57:02.326399	12185	VE	726	0	4218.00	1	SOLUCIONES
12186	2018-05-16 18:57:02.326399	12186	VE	727	0	51.50	1	SOLUCIONES
12187	2018-05-16 18:57:02.326399	12187	VE	1844	0	108.00	1	SOLUCIONES
12188	2018-05-16 18:57:02.326399	12188	VE	732	0	2516.00	1	SOLUCIONES
12189	2018-05-16 18:57:02.326399	12189	VE	733	0	2448.00	1	SOLUCIONES
12190	2018-05-16 18:57:02.326399	12190	VE	734	0	1270.00	1	SOLUCIONES
12191	2018-05-16 18:57:02.326399	12191	VE	1887	0	108.50	1	SOLUCIONES
12192	2018-05-16 18:57:02.326399	12192	VE	1893	0	59.00	1	SOLUCIONES
12193	2018-05-16 18:57:02.326399	12193	VE	1968	0	525.00	1	SOLUCIONES
12194	2018-05-16 18:57:02.326399	12194	VE	728	0	33.00	1	SOLUCIONES
12195	2018-05-16 18:57:02.326399	12195	VE	729	0	189.00	1	SOLUCIONES
12196	2018-05-16 18:57:02.326399	12196	VE	730	0	4160.00	1	SOLUCIONES
12197	2018-05-16 18:57:02.326399	12197	VE	731	0	4160.00	1	SOLUCIONES
12198	2018-05-16 18:57:02.326399	12198	VE	735	0	1615.00	1	SOLUCIONES
12199	2018-05-16 18:57:02.326399	12199	VE	736	0	272.50	1	SOLUCIONES
12200	2018-05-16 18:57:02.326399	12200	VE	1006	0	284.00	1	SOLUCIONES
12201	2018-05-16 18:57:02.326399	12201	VE	1007	0	53.50	1	SOLUCIONES
12202	2018-05-16 18:57:02.326399	12202	VE	1008	0	224.00	1	SOLUCIONES
12203	2018-05-16 18:57:02.326399	12203	VE	9365	0	4700.00	1	SOLUCIONES
12204	2018-05-16 18:57:02.326399	12204	VE	21804	0	605.00	1	SOLUCIONES
12205	2018-05-16 18:57:02.326399	12205	VE	7082	0	56.00	1	SOLUCIONES
12206	2018-05-16 18:57:02.326399	12206	VE	7083	0	54.00	1	SOLUCIONES
12207	2018-05-16 18:57:02.326399	12207	VE	7085	0	168.00	1	SOLUCIONES
12208	2018-05-16 18:57:02.326399	12208	VE	4476	0	502.50	1	SOLUCIONES
12209	2018-05-16 18:57:02.326399	12209	VE	4479	0	682.50	1	SOLUCIONES
12210	2018-05-16 18:57:02.326399	12210	VE	4481	0	452.50	1	SOLUCIONES
12211	2018-05-16 18:57:02.326399	12211	VE	4486	0	105.00	1	SOLUCIONES
12212	2018-05-16 18:57:02.326399	12212	VE	4488	0	594.00	1	SOLUCIONES
12213	2018-05-16 18:57:02.326399	12213	VE	4489	0	98.00	1	SOLUCIONES
12214	2018-05-16 18:57:02.326399	12214	VE	4505	0	717.50	1	SOLUCIONES
12215	2018-05-16 18:57:02.326399	12215	VE	4507	0	322.00	1	SOLUCIONES
12216	2018-05-16 18:57:02.326399	12216	VE	4511	0	787.50	1	SOLUCIONES
12217	2018-05-16 18:57:02.326399	12217	VE	4513	0	1050.00	1	SOLUCIONES
12218	2018-05-16 18:57:02.326399	12218	VE	4514	0	1120.00	1	SOLUCIONES
12219	2018-05-16 18:57:02.326399	12219	VE	10270	0	2320.00	1	SOLUCIONES
12220	2018-05-16 18:57:02.326399	12220	VE	11185	0	4485.00	1	SOLUCIONES
12221	2018-05-16 18:57:02.326399	12221	VE	11187	0	12000.00	1	SOLUCIONES
12222	2018-05-16 18:57:02.326399	12222	VE	11189	0	7800.00	1	SOLUCIONES
12223	2018-05-16 18:57:02.326399	12223	VE	11190	0	11400.00	1	SOLUCIONES
12224	2018-05-16 18:57:02.326399	12224	VE	12746	0	13800.00	1	SOLUCIONES
12225	2018-05-16 18:57:02.326399	12225	VE	16042	0	109.50	1	SOLUCIONES
12226	2018-05-16 18:57:02.326399	12226	VE	16049	0	73.50	1	SOLUCIONES
12227	2018-05-16 18:57:02.326399	12227	VE	16052	0	75.10	1	SOLUCIONES
12228	2018-05-16 18:57:02.326399	12228	VE	16054	0	245.00	1	SOLUCIONES
12229	2018-05-16 18:57:02.326399	12229	VE	16056	0	219.00	1	SOLUCIONES
12230	2018-05-16 18:57:02.326399	12230	VE	16059	0	1199.00	1	SOLUCIONES
12231	2018-05-16 18:57:02.326399	12231	VE	16061	0	262.80	1	SOLUCIONES
12232	2018-05-16 18:57:02.326399	12232	VE	16063	0	735.00	1	SOLUCIONES
12233	2018-05-16 18:57:02.326399	12233	VE	16066	0	3410.00	1	SOLUCIONES
12234	2018-05-16 18:57:02.326399	12234	VE	7946	0	169.50	1	SOLUCIONES
12235	2018-05-16 18:57:02.326399	12235	VE	15410	0	545.20	1	SOLUCIONES
12236	2018-05-16 18:57:02.326399	12236	VE	15412	0	23.80	1	SOLUCIONES
12237	2018-05-16 18:57:02.326399	12237	VE	4516	0	299.00	1	SOLUCIONES
12238	2018-05-16 18:57:02.326399	12238	VE	4517	0	472.00	1	SOLUCIONES
12239	2018-05-16 18:57:02.326399	12239	VE	4518	0	525.00	1	SOLUCIONES
12240	2018-05-16 18:57:02.326399	12240	VE	4520	0	160.00	1	SOLUCIONES
12241	2018-05-16 18:57:02.326399	12241	VE	4522	0	360.00	1	SOLUCIONES
12242	2018-05-16 18:57:02.326399	12242	VE	4525	0	80.00	1	SOLUCIONES
12243	2018-05-16 18:57:02.326399	12243	VE	4527	0	161.00	1	SOLUCIONES
12244	2018-05-16 18:57:02.326399	12244	VE	4528	0	262.50	1	SOLUCIONES
12245	2018-05-16 18:57:02.326399	12245	VE	4529	0	56.00	1	SOLUCIONES
12246	2018-05-16 18:57:02.326399	12246	VE	4530	0	420.00	1	SOLUCIONES
12247	2018-05-16 18:57:02.326399	12247	VE	4533	0	367.50	1	SOLUCIONES
12248	2018-05-16 18:57:02.326399	12248	VE	4543	0	1980.00	1	SOLUCIONES
12249	2018-05-16 18:57:02.326399	12249	VE	10271	0	2330.00	1	SOLUCIONES
12250	2018-05-16 18:57:02.326399	12250	VE	11193	0	5175.00	1	SOLUCIONES
12251	2018-05-16 18:57:02.326399	12251	VE	11194	0	16560.00	1	SOLUCIONES
12252	2018-05-16 18:57:02.326399	12252	VE	11202	0	1440.00	1	SOLUCIONES
12253	2018-05-16 18:57:02.326399	12253	VE	11203	0	2400.00	1	SOLUCIONES
12254	2018-05-16 18:57:02.326399	12254	VE	11204	0	3960.00	1	SOLUCIONES
12255	2018-05-16 18:57:02.326399	12255	VE	11205	0	1725.00	1	SOLUCIONES
12256	2018-05-16 18:57:02.326399	12256	VE	12740	0	23400.00	1	SOLUCIONES
12257	2018-05-16 18:57:02.326399	12257	VE	1080	0	53.50	1	SOLUCIONES
12258	2018-05-16 18:57:02.326399	12258	VE	1082	0	84.00	1	SOLUCIONES
12259	2018-05-16 18:57:02.326399	12259	VE	1085	0	838.50	1	SOLUCIONES
12260	2018-05-16 18:57:02.326399	12260	VE	12842	0	116.00	1	SOLUCIONES
12261	2018-05-16 18:57:02.326399	12261	VE	12843	0	2552.00	1	SOLUCIONES
12262	2018-05-16 18:57:02.326399	12262	VE	737	0	2360.00	1	SOLUCIONES
12263	2018-05-16 18:57:02.326399	12263	VE	743	0	314.50	1	SOLUCIONES
12264	2018-05-16 18:57:02.326399	12264	VE	815	0	692.00	1	SOLUCIONES
12265	2018-05-16 18:57:02.326399	12265	VE	9366	0	8225.00	1	SOLUCIONES
12266	2018-05-16 18:57:02.326399	12266	VE	9573	0	2350.00	1	SOLUCIONES
12267	2018-05-16 18:57:02.326399	12267	VE	9574	0	119.50	1	SOLUCIONES
12268	2018-05-16 18:57:02.326399	12268	VE	7086	0	728.00	1	SOLUCIONES
12269	2018-05-16 18:57:02.326399	12269	VE	784	0	1870.00	1	SOLUCIONES
12270	2018-05-16 18:57:02.326399	12270	VE	785	0	330.00	1	SOLUCIONES
12271	2018-05-16 18:57:02.326399	12271	VE	804	0	2340.00	1	SOLUCIONES
12272	2018-05-16 18:57:02.326399	12272	VE	3563	0	49.00	1	SOLUCIONES
12273	2018-05-16 18:57:02.326399	12273	VE	13846	0	691.00	1	SOLUCIONES
12274	2018-05-16 18:57:02.326399	12274	VE	738	0	105.00	1	SOLUCIONES
12275	2018-05-16 18:57:02.326399	12275	VE	741	0	87.50	1	SOLUCIONES
12276	2018-05-16 18:57:02.326399	12276	VE	742	0	87.50	1	SOLUCIONES
12277	2018-05-16 18:57:02.326399	12277	VE	744	0	468.00	1	SOLUCIONES
12278	2018-05-16 18:57:02.326399	12278	VE	790	0	24.50	1	SOLUCIONES
12279	2018-05-16 18:57:02.326399	12279	VE	791	0	416.00	1	SOLUCIONES
12280	2018-05-16 18:57:02.326399	12280	VE	803	0	1584.00	1	SOLUCIONES
12281	2018-05-16 18:57:02.326399	12281	VE	814	0	52.00	1	SOLUCIONES
12282	2018-05-16 18:57:02.326399	12282	VE	740	0	315.00	1	SOLUCIONES
12283	2018-05-16 18:57:02.326399	12283	VE	1894	0	221.00	1	SOLUCIONES
12284	2018-05-16 18:57:02.326399	12284	VE	1896	0	1120.00	1	SOLUCIONES
12285	2018-05-16 18:57:02.326399	12285	VE	1911	0	472.00	1	SOLUCIONES
12286	2018-05-16 18:57:02.326399	12286	VE	1912	0	59.00	1	SOLUCIONES
12287	2018-05-16 18:57:02.326399	12287	VE	1969	0	606.00	1	SOLUCIONES
12288	2018-05-16 18:57:02.326399	12288	VE	21806	0	265.00	1	SOLUCIONES
12289	2018-05-16 18:57:02.326399	12289	VE	21807	0	43.40	1	SOLUCIONES
12290	2018-05-16 18:57:02.326399	12290	VE	21808	0	153.80	1	SOLUCIONES
12291	2018-05-16 18:57:02.326399	12291	VE	21809	0	70.00	1	SOLUCIONES
12292	2018-05-16 18:57:02.326399	12292	VE	21810	0	14.70	1	SOLUCIONES
12293	2018-05-16 18:57:02.326399	12293	VE	21811	0	86.80	1	SOLUCIONES
12294	2018-05-16 18:57:02.326399	12294	VE	21812	0	504.60	1	SOLUCIONES
12295	2018-05-16 18:57:02.326399	12295	VE	21813	0	108.50	1	SOLUCIONES
12296	2018-05-16 18:57:02.326399	12296	VE	21814	0	868.00	1	SOLUCIONES
12297	2018-05-16 18:57:02.326399	12297	VE	21815	0	17360.00	1	SOLUCIONES
12298	2018-05-16 18:57:02.326399	12298	VE	16071	0	735.00	1	SOLUCIONES
12299	2018-05-16 18:57:02.326399	12299	VE	16072	0	131.40	1	SOLUCIONES
12300	2018-05-16 18:57:02.326399	12300	VE	16073	0	192.00	1	SOLUCIONES
12301	2018-05-16 18:57:02.326399	12301	VE	16074	0	1095.00	1	SOLUCIONES
12302	2018-05-16 18:57:02.326399	12302	VE	16075	0	153.30	1	SOLUCIONES
12303	2018-05-16 18:57:02.326399	12303	VE	16076	0	109.50	1	SOLUCIONES
12304	2018-05-16 18:57:02.326399	12304	VE	16077	0	5.20	1	SOLUCIONES
12305	2018-05-16 18:57:02.326399	12305	VE	16078	0	219.00	1	SOLUCIONES
12306	2018-05-16 18:57:02.326399	12306	VE	16079	0	109.50	1	SOLUCIONES
12307	2018-05-16 18:57:02.326399	12307	VE	16081	0	43.80	1	SOLUCIONES
12308	2018-05-16 18:57:02.326399	12308	VE	16082	0	245.00	1	SOLUCIONES
12309	2018-05-16 18:57:02.326399	12309	VE	16084	0	49.00	1	SOLUCIONES
12310	2018-05-16 18:57:02.326399	12310	VE	16089	0	2841.80	1	SOLUCIONES
12311	2018-05-16 18:57:02.326399	12311	VE	16090	0	245.00	1	SOLUCIONES
12312	2018-05-16 18:57:02.326399	12312	VE	16091	0	3452.00	1	SOLUCIONES
12313	2018-05-16 18:57:02.326399	12313	VE	16092	0	850.00	1	SOLUCIONES
12314	2018-05-16 18:57:02.326399	12314	VE	7948	0	35.00	1	SOLUCIONES
12315	2018-05-16 18:57:02.326399	12315	VE	7949	0	169.50	1	SOLUCIONES
12316	2018-05-16 18:57:02.326399	12316	VE	7950	0	164.00	1	SOLUCIONES
12317	2018-05-16 18:57:02.326399	12317	VE	826	0	48.00	1	SOLUCIONES
12318	2018-05-16 18:57:02.326399	12318	VE	846	0	48.00	1	SOLUCIONES
12319	2018-05-16 18:57:02.326399	12319	VE	948	0	218.00	1	SOLUCIONES
12320	2018-05-16 18:57:02.326399	12320	VE	956	0	218.00	1	SOLUCIONES
12321	2018-05-16 18:57:02.326399	12321	VE	950	0	821.00	1	SOLUCIONES
12322	2018-05-16 18:57:02.326399	12322	VE	13915	0	2267.50	1	SOLUCIONES
12323	2018-05-16 18:57:02.326399	12323	VE	1971	0	481.50	1	SOLUCIONES
12324	2018-05-16 18:57:02.326399	12324	VE	1974	0	160.00	1	SOLUCIONES
12325	2018-05-16 18:57:02.326399	12325	VE	1976	0	162.00	1	SOLUCIONES
12326	2018-05-16 18:57:02.326399	12326	VE	16094	0	416.10	1	SOLUCIONES
12327	2018-05-16 18:57:02.326399	12327	VE	16095	0	219.00	1	SOLUCIONES
12328	2018-05-16 18:57:02.326399	12328	VE	16096	0	245.00	1	SOLUCIONES
12329	2018-05-16 18:57:02.326399	12329	VE	16097	0	1095.00	1	SOLUCIONES
12330	2018-05-16 18:57:02.326399	12330	VE	16098	0	197.10	1	SOLUCIONES
12331	2018-05-16 18:57:02.326399	12331	VE	16099	0	232.00	1	SOLUCIONES
12332	2018-05-16 18:57:02.326399	12332	VE	16101	0	34.90	1	SOLUCIONES
12333	2018-05-16 18:57:02.326399	12333	VE	16102	0	240.90	1	SOLUCIONES
12334	2018-05-16 18:57:02.326399	12334	VE	16103	0	175.20	1	SOLUCIONES
12335	2018-05-16 18:57:02.326399	12335	VE	16104	0	40.50	1	SOLUCIONES
12336	2018-05-16 18:57:02.326399	12336	VE	16105	0	1242.50	1	SOLUCIONES
12337	2018-05-16 18:57:02.326399	12337	VE	16106	0	657.00	1	SOLUCIONES
12338	2018-05-16 18:57:02.326399	12338	VE	16107	0	1044.00	1	SOLUCIONES
12339	2018-05-16 18:57:02.326399	12339	VE	7951	0	136.00	1	SOLUCIONES
12340	2018-05-16 18:57:02.326399	12340	VE	7952	0	169.50	1	SOLUCIONES
12341	2018-05-16 18:57:02.326399	12341	VE	964	0	161.00	1	SOLUCIONES
12342	2018-05-16 18:57:02.326399	12342	VE	12844	0	920.00	1	SOLUCIONES
12343	2018-05-16 18:57:02.326399	12343	VE	12845	0	1150.00	1	SOLUCIONES
12344	2018-05-16 18:57:02.326399	12344	VE	6658	0	210.00	1	SOLUCIONES
12345	2018-05-16 18:57:02.326399	12345	VE	816	0	241.00	1	SOLUCIONES
12346	2018-05-16 18:57:02.326399	12346	VE	850	0	59.00	1	SOLUCIONES
12347	2018-05-16 18:57:02.326399	12347	VE	851	0	189.00	1	SOLUCIONES
12348	2018-05-16 18:57:02.326399	12348	VE	898	0	78.00	1	SOLUCIONES
12349	2018-05-16 18:57:02.326399	12349	VE	935	0	344.00	1	SOLUCIONES
12350	2018-05-16 18:57:02.326399	12350	VE	937	0	510.00	1	SOLUCIONES
12351	2018-05-16 18:57:02.326399	12351	VE	954	0	104.00	1	SOLUCIONES
12352	2018-05-16 18:57:02.326399	12352	VE	9368	0	5875.00	1	SOLUCIONES
12353	2018-05-16 18:57:02.326399	12353	VE	16824	0	38.00	1	SOLUCIONES
12354	2018-05-16 18:57:02.326399	12354	VE	7087	0	108.00	1	SOLUCIONES
12355	2018-05-16 18:57:02.326399	12355	VE	7088	0	448.00	1	SOLUCIONES
12356	2018-05-16 18:57:02.326399	12356	VE	7090	0	54.00	1	SOLUCIONES
12357	2018-05-16 18:57:02.326399	12357	VE	7091	0	540.00	1	SOLUCIONES
12358	2018-05-16 18:57:02.326399	12358	VE	21842	0	43.40	1	SOLUCIONES
12359	2018-05-16 18:57:02.326399	12359	VE	21844	0	216.00	1	SOLUCIONES
12360	2018-05-16 18:57:02.326399	12360	VE	21845	0	21.70	1	SOLUCIONES
12361	2018-05-16 18:57:02.326399	12361	VE	21846	0	65.10	1	SOLUCIONES
12362	2018-05-16 18:57:02.326399	12362	VE	21847	0	585.90	1	SOLUCIONES
12363	2018-05-16 18:57:02.326399	12363	VE	21848	0	217.00	1	SOLUCIONES
12364	2018-05-16 18:57:02.326399	12364	VE	21849	0	1302.00	1	SOLUCIONES
12365	2018-05-16 18:57:02.326399	12365	VE	21850	0	22785.00	1	SOLUCIONES
12366	2018-05-16 18:57:02.326399	12366	VE	21851	0	8680.00	1	SOLUCIONES
12367	2018-05-16 18:57:02.326399	12367	VE	15414	0	119.00	1	SOLUCIONES
12368	2018-05-16 18:57:02.326399	12368	VE	15416	0	119.00	1	SOLUCIONES
12369	2018-05-16 18:57:02.326399	12369	VE	15417	0	47.60	1	SOLUCIONES
12370	2018-05-16 18:57:02.326399	12370	VE	4583	0	52.50	1	SOLUCIONES
12371	2018-05-16 18:57:02.326399	12371	VE	4584	0	52.50	1	SOLUCIONES
12372	2018-05-16 18:57:02.326399	12372	VE	4585	0	174.00	1	SOLUCIONES
12373	2018-05-16 18:57:02.326399	12373	VE	4586	0	174.00	1	SOLUCIONES
12374	2018-05-16 18:57:02.326399	12374	VE	4587	0	216.00	1	SOLUCIONES
12375	2018-05-16 18:57:02.326399	12375	VE	4588	0	262.50	1	SOLUCIONES
12376	2018-05-16 18:57:02.326399	12376	VE	4589	0	80.00	1	SOLUCIONES
12377	2018-05-16 18:57:02.326399	12377	VE	4590	0	132.50	1	SOLUCIONES
12378	2018-05-16 18:57:02.326399	12378	VE	4591	0	472.00	1	SOLUCIONES
12379	2018-05-16 18:57:02.326399	12379	VE	4592	0	567.00	1	SOLUCIONES
12380	2018-05-16 18:57:02.326399	12380	VE	4593	0	108.50	1	SOLUCIONES
12381	2018-05-16 18:57:02.326399	12381	VE	4594	0	767.00	1	SOLUCIONES
12382	2018-05-16 18:57:02.326399	12382	VE	4595	0	2420.00	1	SOLUCIONES
12383	2018-05-16 18:57:02.326399	12383	VE	11206	0	8880.00	1	SOLUCIONES
12384	2018-05-16 18:57:02.326399	12384	VE	11207	0	2760.00	1	SOLUCIONES
12385	2018-05-16 18:57:02.326399	12385	VE	11208	0	3240.00	1	SOLUCIONES
12386	2018-05-16 18:57:02.326399	12386	VE	1845	0	82.00	1	SOLUCIONES
12387	2018-05-16 18:57:02.326399	12387	VE	1846	0	70.00	1	SOLUCIONES
12388	2018-05-16 18:57:02.326399	12388	VE	974	0	955.00	1	SOLUCIONES
12389	2018-05-16 18:57:02.326399	12389	VE	975	0	374.50	1	SOLUCIONES
12390	2018-05-16 18:57:02.326399	12390	VE	976	0	66.00	1	SOLUCIONES
12391	2018-05-16 18:57:02.326399	12391	VE	977	0	33.00	1	SOLUCIONES
12392	2018-05-16 18:57:02.326399	12392	VE	978	0	5360.00	1	SOLUCIONES
12393	2018-05-16 18:57:02.326399	12393	VE	1035	0	3758.00	1	SOLUCIONES
12394	2018-05-16 18:57:02.326399	12394	VE	13916	0	450.00	1	SOLUCIONES
12395	2018-05-16 18:57:02.326399	12395	VE	13917	0	450.00	1	SOLUCIONES
12396	2018-05-16 18:57:02.326399	12396	VE	13919	0	1095.00	1	SOLUCIONES
12397	2018-05-16 18:57:02.326399	12397	VE	965	0	569.50	1	SOLUCIONES
12398	2018-05-16 18:57:02.326399	12398	VE	21852	0	432.00	1	SOLUCIONES
12399	2018-05-16 18:57:02.326399	12399	VE	21853	0	2356.00	1	SOLUCIONES
12400	2018-05-16 18:57:02.326399	12400	VE	1851	0	70.00	1	SOLUCIONES
12401	2018-05-16 18:57:02.326399	12401	VE	1852	0	108.00	1	SOLUCIONES
12402	2018-05-16 18:57:02.326399	12402	VE	9575	0	2232.50	1	SOLUCIONES
12403	2018-05-16 18:57:02.326399	12403	VE	9576	0	4700.00	1	SOLUCIONES
12404	2018-05-16 18:57:02.326399	12404	VE	7095	0	896.00	1	SOLUCIONES
12405	2018-05-16 18:57:02.326399	12405	VE	7098	0	108.00	1	SOLUCIONES
12406	2018-05-16 18:57:02.326399	12406	VE	7100	0	378.00	1	SOLUCIONES
12407	2018-05-16 18:57:02.326399	12407	VE	7103	0	70.00	1	SOLUCIONES
12408	2018-05-16 18:57:02.326399	12408	VE	7106	0	84.00	1	SOLUCIONES
12409	2018-05-16 18:57:02.326399	12409	VE	12846	0	690.00	1	SOLUCIONES
12410	2018-05-16 18:57:02.326399	12410	VE	12847	0	1035.00	1	SOLUCIONES
12411	2018-05-16 18:57:02.326399	12411	VE	1036	0	125.00	1	SOLUCIONES
12412	2018-05-16 18:57:02.326399	12412	VE	1037	0	836.00	1	SOLUCIONES
12413	2018-05-16 18:57:02.326399	12413	VE	1038	0	3303.50	1	SOLUCIONES
12414	2018-05-16 18:57:02.326399	12414	VE	1914	0	118.00	1	SOLUCIONES
12415	2018-05-16 18:57:02.326399	12415	VE	1920	0	252.00	1	SOLUCIONES
12416	2018-05-16 18:57:02.326399	12416	VE	1922	0	59.00	1	SOLUCIONES
12417	2018-05-16 18:57:02.326399	12417	VE	1924	0	400.00	1	SOLUCIONES
12418	2018-05-16 18:57:02.326399	12418	VE	1926	0	52.50	1	SOLUCIONES
12419	2018-05-16 18:57:02.326399	12419	VE	1931	0	550.00	1	SOLUCIONES
12420	2018-05-16 18:57:02.326399	12420	VE	1939	0	139.00	1	SOLUCIONES
12421	2018-05-16 18:57:02.326399	12421	VE	1977	0	682.50	1	SOLUCIONES
12422	2018-05-16 18:57:02.326399	12422	VE	1978	0	367.50	1	SOLUCIONES
12423	2018-05-16 18:57:02.326399	12423	VE	1979	0	400.00	1	SOLUCIONES
12424	2018-05-16 18:57:02.326399	12424	VE	15419	0	595.00	1	SOLUCIONES
12425	2018-05-16 18:57:02.326399	12425	VE	4597	0	52.50	1	SOLUCIONES
12426	2018-05-16 18:57:02.326399	12426	VE	4773	0	224.00	1	SOLUCIONES
12427	2018-05-16 18:57:02.326399	12427	VE	4775	0	112.00	1	SOLUCIONES
12428	2018-05-16 18:57:02.326399	12428	VE	4776	0	80.00	1	SOLUCIONES
12429	2018-05-16 18:57:02.326399	12429	VE	4778	0	1102.50	1	SOLUCIONES
12430	2018-05-16 18:57:02.326399	12430	VE	4779	0	105.00	1	SOLUCIONES
12431	2018-05-16 18:57:02.326399	12431	VE	4780	0	717.50	1	SOLUCIONES
12432	2018-05-16 18:57:02.326399	12432	VE	4782	0	300.00	1	SOLUCIONES
12433	2018-05-16 18:57:02.326399	12433	VE	4784	0	185.00	1	SOLUCIONES
12434	2018-05-16 18:57:02.326399	12434	VE	4786	0	320.00	1	SOLUCIONES
12435	2018-05-16 18:57:02.326399	12435	VE	4787	0	80.00	1	SOLUCIONES
12436	2018-05-16 18:57:02.326399	12436	VE	4789	0	118.00	1	SOLUCIONES
12437	2018-05-16 18:57:02.326399	12437	VE	4791	0	157.50	1	SOLUCIONES
12438	2018-05-16 18:57:02.326399	12438	VE	4792	0	80.00	1	SOLUCIONES
12439	2018-05-16 18:57:02.326399	12439	VE	4798	0	1081.00	1	SOLUCIONES
12440	2018-05-16 18:57:02.326399	12440	VE	4800	0	188.50	1	SOLUCIONES
12441	2018-05-16 18:57:02.326399	12441	VE	4802	0	118.00	1	SOLUCIONES
12442	2018-05-16 18:57:02.326399	12442	VE	4803	0	108.50	1	SOLUCIONES
12443	2018-05-16 18:57:02.326399	12443	VE	4805	0	59.00	1	SOLUCIONES
12444	2018-05-16 18:57:02.326399	12444	VE	4807	0	262.50	1	SOLUCIONES
12445	2018-05-16 18:57:02.326399	12445	VE	4809	0	80.00	1	SOLUCIONES
12446	2018-05-16 18:57:02.326399	12446	VE	4811	0	525.00	1	SOLUCIONES
12447	2018-05-16 18:57:02.326399	12447	VE	4813	0	311.00	1	SOLUCIONES
12448	2018-05-16 18:57:02.326399	12448	VE	4814	0	885.00	1	SOLUCIONES
12449	2018-05-16 18:57:02.326399	12449	VE	10296	0	6990.00	1	SOLUCIONES
12450	2018-05-16 18:57:02.326399	12450	VE	11210	0	1398.00	1	SOLUCIONES
12451	2018-05-16 18:57:02.326399	12451	VE	11212	0	3248.00	1	SOLUCIONES
12452	2018-05-16 18:57:02.326399	12452	VE	11213	0	3600.00	1	SOLUCIONES
12453	2018-05-16 18:57:02.326399	12453	VE	11214	0	2640.00	1	SOLUCIONES
12454	2018-05-16 18:57:02.326399	12454	VE	1011	0	288.00	1	SOLUCIONES
12455	2018-05-16 18:57:02.326399	12455	VE	1012	0	1254.50	1	SOLUCIONES
12456	2018-05-16 18:57:02.326399	12456	VE	16108	0	372.30	1	SOLUCIONES
12457	2018-05-16 18:57:02.326399	12457	VE	16111	0	87.60	1	SOLUCIONES
12458	2018-05-16 18:57:02.326399	12458	VE	16113	0	1077.20	1	SOLUCIONES
12459	2018-05-16 18:57:02.326399	12459	VE	16114	0	1037.50	1	SOLUCIONES
12460	2018-05-16 18:57:02.326399	12460	VE	16115	0	139.80	1	SOLUCIONES
12461	2018-05-16 18:57:02.326399	12461	VE	16116	0	219.00	1	SOLUCIONES
12462	2018-05-16 18:57:02.326399	12462	VE	16117	0	153.30	1	SOLUCIONES
12463	2018-05-16 18:57:02.326399	12463	VE	16118	0	1820.00	1	SOLUCIONES
12464	2018-05-16 18:57:02.326399	12464	VE	16119	0	109.50	1	SOLUCIONES
12465	2018-05-16 18:57:02.326399	12465	VE	16120	0	606.30	1	SOLUCIONES
12466	2018-05-16 18:57:02.326399	12466	VE	16122	0	245.00	1	SOLUCIONES
12467	2018-05-16 18:57:02.326399	12467	VE	9578	0	2937.50	1	SOLUCIONES
12468	2018-05-16 18:57:02.326399	12468	VE	12848	0	345.00	1	SOLUCIONES
12469	2018-05-16 18:57:02.326399	12469	VE	12850	0	1380.00	1	SOLUCIONES
12470	2018-05-16 18:57:02.326399	12470	VE	6666	0	160.50	1	SOLUCIONES
12471	2018-05-16 18:57:02.326399	12471	VE	6671	0	123.50	1	SOLUCIONES
12472	2018-05-16 18:57:02.326399	12472	VE	6674	0	107.00	1	SOLUCIONES
12473	2018-05-16 18:57:02.326399	12473	VE	1041	0	389.50	1	SOLUCIONES
12474	2018-05-16 18:57:02.326399	12474	VE	1061	0	132.50	1	SOLUCIONES
12475	2018-05-16 18:57:02.326399	12475	VE	15421	0	476.00	1	SOLUCIONES
12476	2018-05-16 18:57:02.326399	12476	VE	4819	0	299.00	1	SOLUCIONES
12477	2018-05-16 18:57:02.326399	12477	VE	4820	0	81.00	1	SOLUCIONES
12478	2018-05-16 18:57:02.326399	12478	VE	4821	0	787.50	1	SOLUCIONES
12479	2018-05-16 18:57:02.326399	12479	VE	4822	0	787.50	1	SOLUCIONES
12480	2018-05-16 18:57:02.326399	12480	VE	4823	0	56.00	1	SOLUCIONES
12481	2018-05-16 18:57:02.326399	12481	VE	4843	0	670.00	1	SOLUCIONES
12482	2018-05-16 18:57:02.326399	12482	VE	4859	0	262.50	1	SOLUCIONES
12483	2018-05-16 18:57:02.326399	12483	VE	4860	0	682.50	1	SOLUCIONES
12484	2018-05-16 18:57:02.326399	12484	VE	4875	0	52.50	1	SOLUCIONES
12485	2018-05-16 18:57:02.326399	12485	VE	4878	0	397.50	1	SOLUCIONES
12486	2018-05-16 18:57:02.326399	12486	VE	4880	0	105.00	1	SOLUCIONES
12487	2018-05-16 18:57:02.326399	12487	VE	4881	0	105.00	1	SOLUCIONES
12488	2018-05-16 18:57:02.326399	12488	VE	4882	0	262.50	1	SOLUCIONES
12489	2018-05-16 18:57:02.326399	12489	VE	4883	0	560.00	1	SOLUCIONES
12490	2018-05-16 18:57:02.326399	12490	VE	4884	0	262.50	1	SOLUCIONES
12491	2018-05-16 18:57:02.326399	12491	VE	4885	0	133.50	1	SOLUCIONES
12492	2018-05-16 18:57:02.326399	12492	VE	4886	0	157.50	1	SOLUCIONES
12493	2018-05-16 18:57:02.326399	12493	VE	4887	0	105.00	1	SOLUCIONES
12494	2018-05-16 18:57:02.326399	12494	VE	4888	0	52.50	1	SOLUCIONES
12495	2018-05-16 18:57:02.326399	12495	VE	4889	0	157.50	1	SOLUCIONES
12496	2018-05-16 18:57:02.326399	12496	VE	4890	0	397.00	1	SOLUCIONES
12497	2018-05-16 18:57:02.326399	12497	VE	10272	0	11650.00	1	SOLUCIONES
12498	2018-05-16 18:57:02.326399	12498	VE	10273	0	3495.00	1	SOLUCIONES
12499	2018-05-16 18:57:02.326399	12499	VE	10274	0	2300.00	1	SOLUCIONES
12500	2018-05-16 18:57:02.326399	12500	VE	11216	0	4543.50	1	SOLUCIONES
12501	2018-05-16 18:57:02.326399	12501	VE	11217	0	2446.50	1	SOLUCIONES
12502	2018-05-16 18:57:02.326399	12502	VE	12751	0	1150.00	1	SOLUCIONES
12503	2018-05-16 18:57:02.326399	12503	VE	1853	0	54.00	1	SOLUCIONES
12504	2018-05-16 18:57:02.326399	12504	VE	1855	0	35.00	1	SOLUCIONES
12505	2018-05-16 18:57:02.326399	12505	VE	16123	0	1155.00	1	SOLUCIONES
12506	2018-05-16 18:57:02.326399	12506	VE	16124	0	775.00	1	SOLUCIONES
12507	2018-05-16 18:57:02.326399	12507	VE	16126	0	1340.10	1	SOLUCIONES
12508	2018-05-16 18:57:02.326399	12508	VE	16127	0	5.20	1	SOLUCIONES
12509	2018-05-16 18:57:02.326399	12509	VE	16129	0	219.00	1	SOLUCIONES
12510	2018-05-16 18:57:02.326399	12510	VE	16132	0	152.50	1	SOLUCIONES
12511	2018-05-16 18:57:02.326399	12511	VE	16133	0	1102.50	1	SOLUCIONES
12512	2018-05-16 18:57:02.326399	12512	VE	16134	0	219.00	1	SOLUCIONES
12513	2018-05-16 18:57:02.326399	12513	VE	16136	0	612.50	1	SOLUCIONES
12514	2018-05-16 18:57:02.326399	12514	VE	16137	0	2922.80	1	SOLUCIONES
12515	2018-05-16 18:57:02.326399	12515	VE	16138	0	153.50	1	SOLUCIONES
12516	2018-05-16 18:57:02.326399	12516	VE	16139	0	2417.00	1	SOLUCIONES
12517	2018-05-16 18:57:02.326399	12517	VE	16140	0	417.60	1	SOLUCIONES
12518	2018-05-16 18:57:02.326399	12518	VE	16142	0	2198.00	1	SOLUCIONES
12519	2018-05-16 18:57:02.326399	12519	VE	7953	0	103.00	1	SOLUCIONES
12520	2018-05-16 18:57:02.326399	12520	VE	7954	0	103.00	1	SOLUCIONES
12521	2018-05-16 18:57:02.326399	12521	VE	1039	0	416.00	1	SOLUCIONES
12522	2018-05-16 18:57:02.326399	12522	VE	1058	0	1608.00	1	SOLUCIONES
12523	2018-05-16 18:57:02.326399	12523	VE	1059	0	260.00	1	SOLUCIONES
12524	2018-05-16 18:57:02.326399	12524	VE	1060	0	63.00	1	SOLUCIONES
12525	2018-05-16 18:57:02.326399	12525	VE	21854	0	217.00	1	SOLUCIONES
12526	2018-05-16 18:57:02.326399	12526	VE	21891	0	10850.00	1	SOLUCIONES
12527	2018-05-16 18:57:02.326399	12527	VE	21893	0	21483.00	1	SOLUCIONES
12528	2018-05-16 18:57:02.326399	12528	VE	13921	0	1077.50	1	SOLUCIONES
12529	2018-05-16 18:57:02.326399	12529	VE	13922	0	194.40	1	SOLUCIONES
12530	2018-05-16 18:57:02.326399	12530	VE	7111	0	54.00	1	SOLUCIONES
12531	2018-05-16 18:57:02.326399	12531	VE	7116	0	540.00	1	SOLUCIONES
12532	2018-05-16 18:57:02.326399	12532	VE	7121	0	840.00	1	SOLUCIONES
12533	2018-05-16 18:57:02.326399	12533	VE	7126	0	1352.00	1	SOLUCIONES
12534	2018-05-16 18:57:02.326399	12534	VE	7130	0	1055.00	1	SOLUCIONES
12535	2018-05-16 18:57:02.326399	12535	VE	7195	0	138.00	1	SOLUCIONES
12536	2018-05-16 18:57:02.326399	12536	VE	1943	0	160.00	1	SOLUCIONES
12537	2018-05-16 18:57:02.326399	12537	VE	1945	0	80.00	1	SOLUCIONES
12538	2018-05-16 18:57:02.326399	12538	VE	1980	0	586.50	1	SOLUCIONES
12539	2018-05-16 18:57:02.326399	12539	VE	1981	0	240.00	1	SOLUCIONES
12540	2018-05-16 18:57:02.326399	12540	VE	1858	0	136.00	1	SOLUCIONES
12541	2018-05-16 18:57:02.326399	12541	VE	7135	0	246.00	1	SOLUCIONES
12542	2018-05-16 18:57:02.326399	12542	VE	7138	0	246.00	1	SOLUCIONES
12543	2018-05-16 18:57:02.326399	12543	VE	7288	0	112.00	1	SOLUCIONES
12544	2018-05-16 18:57:02.326399	12544	VE	21894	0	43.40	1	SOLUCIONES
12545	2018-05-16 18:57:02.326399	12545	VE	21896	0	98.00	1	SOLUCIONES
12546	2018-05-16 18:57:02.326399	12546	VE	21897	0	129.60	1	SOLUCIONES
12547	2018-05-16 18:57:02.326399	12547	VE	21900	0	43.40	1	SOLUCIONES
12548	2018-05-16 18:57:02.326399	12548	VE	21903	0	94.20	1	SOLUCIONES
12549	2018-05-16 18:57:02.326399	12549	VE	21904	0	217.00	1	SOLUCIONES
12550	2018-05-16 18:57:02.326399	12550	VE	21905	0	8788.50	1	SOLUCIONES
12551	2018-05-16 18:57:02.326399	12551	VE	21907	0	4340.00	1	SOLUCIONES
12552	2018-05-16 18:57:02.326399	12552	VE	21908	0	5425.00	1	SOLUCIONES
12553	2018-05-16 18:57:02.326399	12553	VE	4892	0	52.50	1	SOLUCIONES
12554	2018-05-16 18:57:02.326399	12554	VE	4896	0	361.00	1	SOLUCIONES
12555	2018-05-16 18:57:02.326399	12555	VE	4899	0	367.50	1	SOLUCIONES
12556	2018-05-16 18:57:02.326399	12556	VE	4901	0	315.00	1	SOLUCIONES
12557	2018-05-16 18:57:02.326399	12557	VE	4902	0	118.00	1	SOLUCIONES
12558	2018-05-16 18:57:02.326399	12558	VE	4903	0	370.00	1	SOLUCIONES
12559	2018-05-16 18:57:02.326399	12559	VE	4904	0	682.50	1	SOLUCIONES
12560	2018-05-16 18:57:02.326399	12560	VE	4905	0	805.00	1	SOLUCIONES
12561	2018-05-16 18:57:02.326399	12561	VE	4906	0	112.00	1	SOLUCIONES
12562	2018-05-16 18:57:02.326399	12562	VE	4907	0	105.00	1	SOLUCIONES
12563	2018-05-16 18:57:02.326399	12563	VE	4908	0	668.00	1	SOLUCIONES
12564	2018-05-16 18:57:02.326399	12564	VE	11218	0	9600.00	1	SOLUCIONES
12565	2018-05-16 18:57:02.326399	12565	VE	11219	0	5825.00	1	SOLUCIONES
12566	2018-05-16 18:57:02.326399	12566	VE	11220	0	6440.00	1	SOLUCIONES
12567	2018-05-16 18:57:02.326399	12567	VE	1946	0	212.50	1	SOLUCIONES
12568	2018-05-16 18:57:02.326399	12568	VE	9369	0	7020.00	1	SOLUCIONES
12569	2018-05-16 18:57:02.326399	12569	VE	16143	0	52.00	1	SOLUCIONES
12570	2018-05-16 18:57:02.326399	12570	VE	16144	0	876.00	1	SOLUCIONES
12571	2018-05-16 18:57:02.326399	12571	VE	16145	0	87.60	1	SOLUCIONES
12572	2018-05-16 18:57:02.326399	12572	VE	16146	0	87.60	1	SOLUCIONES
12573	2018-05-16 18:57:02.326399	12573	VE	16147	0	65.70	1	SOLUCIONES
12574	2018-05-16 18:57:02.326399	12574	VE	16148	0	438.00	1	SOLUCIONES
12575	2018-05-16 18:57:02.326399	12575	VE	16149	0	196.00	1	SOLUCIONES
12576	2018-05-16 18:57:02.326399	12576	VE	16150	0	612.50	1	SOLUCIONES
12577	2018-05-16 18:57:02.326399	12577	VE	16151	0	43.80	1	SOLUCIONES
12578	2018-05-16 18:57:02.326399	12578	VE	16152	0	131.40	1	SOLUCIONES
12579	2018-05-16 18:57:02.326399	12579	VE	16154	0	175.20	1	SOLUCIONES
12580	2018-05-16 18:57:02.326399	12580	VE	16155	0	73.50	1	SOLUCIONES
12581	2018-05-16 18:57:02.326399	12581	VE	16158	0	49.00	1	SOLUCIONES
12582	2018-05-16 18:57:02.326399	12582	VE	16159	0	380.00	1	SOLUCIONES
12583	2018-05-16 18:57:02.326399	12583	VE	16160	0	882.00	1	SOLUCIONES
12584	2018-05-16 18:57:02.326399	12584	VE	16161	0	394.20	1	SOLUCIONES
12585	2018-05-16 18:57:02.326399	12585	VE	16162	0	1389.00	1	SOLUCIONES
12586	2018-05-16 18:57:02.326399	12586	VE	16163	0	1566.50	1	SOLUCIONES
12587	2018-05-16 18:57:02.326399	12587	VE	7955	0	119.00	1	SOLUCIONES
12588	2018-05-16 18:57:02.326399	12588	VE	7956	0	56.50	1	SOLUCIONES
12589	2018-05-16 18:57:02.326399	12589	VE	1062	0	52.00	1	SOLUCIONES
12590	2018-05-16 18:57:02.326399	12590	VE	1081	0	468.00	1	SOLUCIONES
12591	2018-05-16 18:57:02.326399	12591	VE	1089	0	121.00	1	SOLUCIONES
12592	2018-05-16 18:57:02.326399	12592	VE	1094	0	121.00	1	SOLUCIONES
12593	2018-05-16 18:57:02.326399	12593	VE	1096	0	285.00	1	SOLUCIONES
12594	2018-05-16 18:57:02.326399	12594	VE	1126	0	52.00	1	SOLUCIONES
12595	2018-05-16 18:57:02.326399	12595	VE	1249	0	156.00	1	SOLUCIONES
12596	2018-05-16 18:57:02.326399	12596	VE	1341	0	140.00	1	SOLUCIONES
12597	2018-05-16 18:57:02.326399	12597	VE	12851	0	575.00	1	SOLUCIONES
12598	2018-05-16 18:57:02.326399	12598	VE	12852	0	1035.00	1	SOLUCIONES
12599	2018-05-16 18:57:02.326399	12599	VE	1095	0	589.50	1	SOLUCIONES
12600	2018-05-16 18:57:02.326399	12600	VE	1339	0	1080.00	1	SOLUCIONES
12601	2018-05-16 18:57:02.326399	12601	VE	6677	0	477.50	1	SOLUCIONES
12602	2018-05-16 18:57:02.326399	12602	VE	1305	0	904.00	1	SOLUCIONES
12603	2018-05-16 18:57:02.326399	12603	VE	13923	0	1575.00	1	SOLUCIONES
12604	2018-05-16 18:57:02.326399	12604	VE	13924	0	19.50	1	SOLUCIONES
12605	2018-05-16 18:57:02.326399	12605	VE	1947	0	272.00	1	SOLUCIONES
12606	2018-05-16 18:57:02.326399	12606	VE	1948	0	1597.00	1	SOLUCIONES
12607	2018-05-16 18:57:02.326399	12607	VE	1982	0	586.50	1	SOLUCIONES
12608	2018-05-16 18:57:02.326399	12608	VE	1899	0	54.00	1	SOLUCIONES
12609	2018-05-16 18:57:02.326399	12609	VE	1663	0	140.00	1	SOLUCIONES
12610	2018-05-16 18:57:02.326399	12610	VE	1673	0	766.00	1	SOLUCIONES
12611	2018-05-16 18:57:02.326399	12611	VE	1721	0	1093.50	1	SOLUCIONES
12612	2018-05-16 18:57:02.326399	12612	VE	5128	0	214.00	1	SOLUCIONES
12613	2018-05-16 18:57:02.326399	12613	VE	5125	0	53.50	1	SOLUCIONES
12614	2018-05-16 18:57:02.326399	12614	VE	6726	0	354.00	1	SOLUCIONES
12615	2018-05-16 18:57:02.326399	12615	VE	6729	0	952.00	1	SOLUCIONES
12616	2018-05-16 18:57:02.326399	12616	VE	12853	0	805.00	1	SOLUCIONES
12617	2018-05-16 18:57:02.326399	12617	VE	12854	0	464.00	1	SOLUCIONES
12618	2018-05-16 18:57:02.326399	12618	VE	1533	0	537.50	1	SOLUCIONES
12619	2018-05-16 18:57:02.326399	12619	VE	1536	0	184.00	1	SOLUCIONES
12620	2018-05-16 18:57:02.326399	12620	VE	1609	0	54.50	1	SOLUCIONES
12621	2018-05-16 18:57:02.326399	12621	VE	1695	0	104.00	1	SOLUCIONES
12622	2018-05-16 18:57:02.326399	12622	VE	1697	0	54.50	1	SOLUCIONES
12623	2018-05-16 18:57:02.326399	12623	VE	1698	0	33.00	1	SOLUCIONES
12624	2018-05-16 18:57:02.326399	12624	VE	7289	0	1890.00	1	SOLUCIONES
12625	2018-05-16 18:57:02.326399	12625	VE	7290	0	54.00	1	SOLUCIONES
12626	2018-05-16 18:57:02.326399	12626	VE	7291	0	952.00	1	SOLUCIONES
12627	2018-05-16 18:57:02.326399	12627	VE	21909	0	651.00	1	SOLUCIONES
12628	2018-05-16 18:57:02.326399	12628	VE	21910	0	1085.00	1	SOLUCIONES
12629	2018-05-16 18:57:02.326399	12629	VE	21911	0	121.00	1	SOLUCIONES
12630	2018-05-16 18:57:02.326399	12630	VE	21913	0	217.00	1	SOLUCIONES
12631	2018-05-16 18:57:02.326399	12631	VE	15423	0	833.00	1	SOLUCIONES
12632	2018-05-16 18:57:02.326399	12632	VE	4916	0	379.00	1	SOLUCIONES
12633	2018-05-16 18:57:02.326399	12633	VE	4917	0	220.50	1	SOLUCIONES
12634	2018-05-16 18:57:02.326399	12634	VE	4918	0	105.00	1	SOLUCIONES
12635	2018-05-16 18:57:02.326399	12635	VE	4919	0	420.00	1	SOLUCIONES
12636	2018-05-16 18:57:02.326399	12636	VE	4924	0	447.50	1	SOLUCIONES
12637	2018-05-16 18:57:02.326399	12637	VE	4927	0	105.00	1	SOLUCIONES
12638	2018-05-16 18:57:02.326399	12638	VE	4928	0	52.50	1	SOLUCIONES
12639	2018-05-16 18:57:02.326399	12639	VE	4932	0	157.50	1	SOLUCIONES
12640	2018-05-16 18:57:02.326399	12640	VE	4934	0	533.00	1	SOLUCIONES
12641	2018-05-16 18:57:02.326399	12641	VE	4935	0	353.00	1	SOLUCIONES
12642	2018-05-16 18:57:02.326399	12642	VE	4936	0	2100.00	1	SOLUCIONES
12643	2018-05-16 18:57:02.326399	12643	VE	10275	0	11600.00	1	SOLUCIONES
12644	2018-05-16 18:57:02.326399	12644	VE	11221	0	8932.00	1	SOLUCIONES
12645	2018-05-16 18:57:02.326399	12645	VE	11222	0	3029.00	1	SOLUCIONES
12646	2018-05-16 18:57:02.326399	12646	VE	11223	0	3611.50	1	SOLUCIONES
12647	2018-05-16 18:57:02.326399	12647	VE	16164	0	232.00	1	SOLUCIONES
12648	2018-05-16 18:57:02.326399	12648	VE	16165	0	73.50	1	SOLUCIONES
12649	2018-05-16 18:57:02.326399	12649	VE	16168	0	14.00	1	SOLUCIONES
12650	2018-05-16 18:57:02.326399	12650	VE	16169	0	438.00	1	SOLUCIONES
12651	2018-05-16 18:57:02.326399	12651	VE	16170	0	490.00	1	SOLUCIONES
12652	2018-05-16 18:57:02.326399	12652	VE	16171	0	438.00	1	SOLUCIONES
12653	2018-05-16 18:57:02.326399	12653	VE	16172	0	219.00	1	SOLUCIONES
12654	2018-05-16 18:57:02.326399	12654	VE	16173	0	3936.50	1	SOLUCIONES
12655	2018-05-16 18:57:02.326399	12655	VE	16174	0	5.20	1	SOLUCIONES
12656	2018-05-16 18:57:02.326399	12656	VE	16175	0	1426.30	1	SOLUCIONES
12657	2018-05-16 18:57:02.326399	12657	VE	7957	0	34.00	1	SOLUCIONES
12658	2018-05-16 18:57:02.326399	12658	VE	7958	0	246.00	1	SOLUCIONES
12659	2018-05-16 18:57:02.326399	12659	VE	7959	0	169.50	1	SOLUCIONES
12660	2018-05-16 18:57:02.326399	12660	VE	7961	0	35.00	1	SOLUCIONES
12661	2018-05-16 18:57:02.326399	12661	VE	1360	0	568.00	1	SOLUCIONES
12662	2018-05-16 18:57:02.326399	12662	VE	1606	0	117.50	1	SOLUCIONES
12663	2018-05-16 18:57:02.326399	12663	VE	21914	0	180.60	1	SOLUCIONES
12664	2018-05-16 18:57:02.326399	12664	VE	21915	0	12.10	1	SOLUCIONES
12665	2018-05-16 18:57:02.326399	12665	VE	21916	0	43.40	1	SOLUCIONES
12666	2018-05-16 18:57:02.326399	12666	VE	21917	0	17360.00	1	SOLUCIONES
12667	2018-05-16 18:57:02.326399	12667	VE	21918	0	17360.00	1	SOLUCIONES
12668	2018-05-16 18:57:02.326399	12668	VE	6732	0	160.50	1	SOLUCIONES
12669	2018-05-16 18:57:02.326399	12669	VE	6735	0	107.00	1	SOLUCIONES
12670	2018-05-16 18:57:02.326399	12670	VE	6738	0	53.50	1	SOLUCIONES
12671	2018-05-16 18:57:02.326399	12671	VE	9580	0	6084.00	1	SOLUCIONES
12672	2018-05-16 18:57:02.326399	12672	VE	2099	0	247.00	1	SOLUCIONES
12673	2018-05-16 18:57:02.326399	12673	VE	2100	0	294.00	1	SOLUCIONES
12674	2018-05-16 18:57:02.326399	12674	VE	13925	0	450.00	1	SOLUCIONES
12675	2018-05-16 18:57:02.326399	12675	VE	13927	0	927.10	1	SOLUCIONES
12676	2018-05-16 18:57:02.326399	12676	VE	7294	0	270.00	1	SOLUCIONES
12677	2018-05-16 18:57:02.326399	12677	VE	7292	0	324.00	1	SOLUCIONES
12678	2018-05-16 18:57:02.326399	12678	VE	7293	0	162.00	1	SOLUCIONES
12679	2018-05-16 18:57:02.326399	12679	VE	7295	0	117.00	1	SOLUCIONES
12680	2018-05-16 18:57:02.326399	12680	VE	7296	0	546.00	1	SOLUCIONES
12681	2018-05-16 18:57:02.326399	12681	VE	7297	0	300.00	1	SOLUCIONES
12682	2018-05-16 18:57:02.326399	12682	VE	16176	0	49.00	1	SOLUCIONES
12683	2018-05-16 18:57:02.326399	12683	VE	16178	0	43.00	1	SOLUCIONES
12684	2018-05-16 18:57:02.326399	12684	VE	16180	0	257.60	1	SOLUCIONES
12685	2018-05-16 18:57:02.326399	12685	VE	16183	0	24.50	1	SOLUCIONES
12686	2018-05-16 18:57:02.326399	12686	VE	16185	0	131.40	1	SOLUCIONES
12687	2018-05-16 18:57:02.326399	12687	VE	16186	0	5.20	1	SOLUCIONES
12688	2018-05-16 18:57:02.326399	12688	VE	16187	0	109.50	1	SOLUCIONES
12689	2018-05-16 18:57:02.326399	12689	VE	16189	0	240.00	1	SOLUCIONES
12690	2018-05-16 18:57:02.326399	12690	VE	16192	0	175.20	1	SOLUCIONES
12691	2018-05-16 18:57:02.326399	12691	VE	16194	0	232.00	1	SOLUCIONES
12692	2018-05-16 18:57:02.326399	12692	VE	16195	0	219.00	1	SOLUCIONES
12693	2018-05-16 18:57:02.326399	12693	VE	16196	0	876.00	1	SOLUCIONES
12694	2018-05-16 18:57:02.326399	12694	VE	16197	0	93.60	1	SOLUCIONES
12695	2018-05-16 18:57:02.326399	12695	VE	16198	0	65.70	1	SOLUCIONES
12696	2018-05-16 18:57:02.326399	12696	VE	16199	0	3544.20	1	SOLUCIONES
12697	2018-05-16 18:57:02.326399	12697	VE	16200	0	441.00	1	SOLUCIONES
12698	2018-05-16 18:57:02.326399	12698	VE	16202	0	219.00	1	SOLUCIONES
12699	2018-05-16 18:57:02.326399	12699	VE	16204	0	613.20	1	SOLUCIONES
12700	2018-05-16 18:57:02.326399	12700	VE	16205	0	1120.00	1	SOLUCIONES
12701	2018-05-16 18:57:02.326399	12701	VE	16206	0	4122.00	1	SOLUCIONES
12702	2018-05-16 18:57:02.326399	12702	VE	7962	0	57.00	1	SOLUCIONES
12703	2018-05-16 18:57:02.326399	12703	VE	12855	0	230.00	1	SOLUCIONES
12704	2018-05-16 18:57:02.326399	12704	VE	12856	0	1150.00	1	SOLUCIONES
12705	2018-05-16 18:57:02.326399	12705	VE	1830	0	624.00	1	SOLUCIONES
12706	2018-05-16 18:57:02.326399	12706	VE	2115	0	258.00	1	SOLUCIONES
12707	2018-05-16 18:57:02.326399	12707	VE	1737	0	257.50	1	SOLUCIONES
12708	2018-05-16 18:57:02.326399	12708	VE	1765	0	78.00	1	SOLUCIONES
12709	2018-05-16 18:57:02.326399	12709	VE	1909	0	202.00	1	SOLUCIONES
12710	2018-05-16 18:57:02.326399	12710	VE	1918	0	51.50	1	SOLUCIONES
12711	2018-05-16 18:57:02.326399	12711	VE	1989	0	515.00	1	SOLUCIONES
12712	2018-05-16 18:57:02.326399	12712	VE	2082	0	109.00	1	SOLUCIONES
12713	2018-05-16 18:57:02.326399	12713	VE	2094	0	327.00	1	SOLUCIONES
12714	2018-05-16 18:57:02.326399	12714	VE	2104	0	312.00	1	SOLUCIONES
12715	2018-05-16 18:57:02.326399	12715	VE	4937	0	157.50	1	SOLUCIONES
12716	2018-05-16 18:57:02.326399	12716	VE	4938	0	105.00	1	SOLUCIONES
12717	2018-05-16 18:57:02.326399	12717	VE	4939	0	315.00	1	SOLUCIONES
12718	2018-05-16 18:57:02.326399	12718	VE	4940	0	52.50	1	SOLUCIONES
12719	2018-05-16 18:57:02.326399	12719	VE	4941	0	52.50	1	SOLUCIONES
12720	2018-05-16 18:57:02.326399	12720	VE	4947	0	315.00	1	SOLUCIONES
12721	2018-05-16 18:57:02.326399	12721	VE	4948	0	243.00	1	SOLUCIONES
12722	2018-05-16 18:57:02.326399	12722	VE	4949	0	52.50	1	SOLUCIONES
12723	2018-05-16 18:57:02.326399	12723	VE	4950	0	361.00	1	SOLUCIONES
12724	2018-05-16 18:57:02.326399	12724	VE	4951	0	944.00	1	SOLUCIONES
12725	2018-05-16 18:57:02.326399	12725	VE	4952	0	420.00	1	SOLUCIONES
12726	2018-05-16 18:57:02.326399	12726	VE	4953	0	147.00	1	SOLUCIONES
12727	2018-05-16 18:57:02.326399	12727	VE	10276	0	2300.00	1	SOLUCIONES
12728	2018-05-16 18:57:02.326399	12728	VE	11224	0	10350.00	1	SOLUCIONES
12729	2018-05-16 18:57:02.326399	12729	VE	11226	0	5040.00	1	SOLUCIONES
12730	2018-05-16 18:57:02.326399	12730	VE	1722	0	45.00	1	SOLUCIONES
12731	2018-05-16 18:57:02.326399	12731	VE	2001	0	165.00	1	SOLUCIONES
12732	2018-05-16 18:57:02.326399	12732	VE	2004	0	182.00	1	SOLUCIONES
12733	2018-05-16 18:57:02.326399	12733	VE	2006	0	140.00	1	SOLUCIONES
12734	2018-05-16 18:57:02.326399	12734	VE	2121	0	284.50	1	SOLUCIONES
12735	2018-05-16 18:57:02.326399	12735	VE	1983	0	341.00	1	SOLUCIONES
12736	2018-05-16 18:57:02.326399	12736	VE	12857	0	920.00	1	SOLUCIONES
12737	2018-05-16 18:57:02.326399	12737	VE	12858	0	805.00	1	SOLUCIONES
12738	2018-05-16 18:57:02.326399	12738	VE	4964	0	118.00	1	SOLUCIONES
12739	2018-05-16 18:57:02.326399	12739	VE	15425	0	357.00	1	SOLUCIONES
12740	2018-05-16 18:57:02.326399	12740	VE	15427	0	833.00	1	SOLUCIONES
12741	2018-05-16 18:57:02.326399	12741	VE	4954	0	157.50	1	SOLUCIONES
12742	2018-05-16 18:57:02.326399	12742	VE	4955	0	210.00	1	SOLUCIONES
12743	2018-05-16 18:57:02.326399	12743	VE	4956	0	160.00	1	SOLUCIONES
12744	2018-05-16 18:57:02.326399	12744	VE	4958	0	105.00	1	SOLUCIONES
12745	2018-05-16 18:57:02.326399	12745	VE	4959	0	590.00	1	SOLUCIONES
12746	2018-05-16 18:57:02.326399	12746	VE	4961	0	367.50	1	SOLUCIONES
12747	2018-05-16 18:57:02.326399	12747	VE	4962	0	280.00	1	SOLUCIONES
12748	2018-05-16 18:57:02.326399	12748	VE	4963	0	56.00	1	SOLUCIONES
12749	2018-05-16 18:57:02.326399	12749	VE	10277	0	2300.00	1	SOLUCIONES
12750	2018-05-16 18:57:02.326399	12750	VE	11227	0	2040.00	1	SOLUCIONES
12751	2018-05-16 18:57:02.326399	12751	VE	11228	0	3360.00	1	SOLUCIONES
12752	2018-05-16 18:57:02.326399	12752	VE	11229	0	5160.00	1	SOLUCIONES
12753	2018-05-16 18:57:02.326399	12753	VE	16207	0	219.00	1	SOLUCIONES
12754	2018-05-16 18:57:02.326399	12754	VE	16208	0	219.00	1	SOLUCIONES
12755	2018-05-16 18:57:02.326399	12755	VE	16209	0	197.10	1	SOLUCIONES
12756	2018-05-16 18:57:02.326399	12756	VE	16210	0	394.20	1	SOLUCIONES
12757	2018-05-16 18:57:02.326399	12757	VE	16211	0	131.40	1	SOLUCIONES
12758	2018-05-16 18:57:02.326399	12758	VE	16213	0	5.20	1	SOLUCIONES
12759	2018-05-16 18:57:02.326399	12759	VE	16214	0	78.00	1	SOLUCIONES
12760	2018-05-16 18:57:02.326399	12760	VE	16216	0	317.00	1	SOLUCIONES
12761	2018-05-16 18:57:02.326399	12761	VE	16217	0	14.00	1	SOLUCIONES
12762	2018-05-16 18:57:02.326399	12762	VE	16218	0	87.60	1	SOLUCIONES
12763	2018-05-16 18:57:02.326399	12763	VE	16220	0	547.50	1	SOLUCIONES
12764	2018-05-16 18:57:02.326399	12764	VE	16221	0	187.00	1	SOLUCIONES
12765	2018-05-16 18:57:02.326399	12765	VE	16222	0	219.00	1	SOLUCIONES
12766	2018-05-16 18:57:02.326399	12766	VE	16224	0	337.10	1	SOLUCIONES
12767	2018-05-16 18:57:02.326399	12767	VE	16226	0	192.00	1	SOLUCIONES
12768	2018-05-16 18:57:02.326399	12768	VE	16227	0	219.00	1	SOLUCIONES
12769	2018-05-16 18:57:02.326399	12769	VE	16228	0	490.00	1	SOLUCIONES
12770	2018-05-16 18:57:02.326399	12770	VE	16230	0	328.50	1	SOLUCIONES
12771	2018-05-16 18:57:02.326399	12771	VE	16232	0	5.20	1	SOLUCIONES
12772	2018-05-16 18:57:02.326399	12772	VE	16234	0	367.50	1	SOLUCIONES
12773	2018-05-16 18:57:02.326399	12773	VE	16236	0	4486.00	1	SOLUCIONES
12774	2018-05-16 18:57:02.326399	12774	VE	7963	0	35.00	1	SOLUCIONES
12775	2018-05-16 18:57:02.326399	12775	VE	7965	0	740.00	1	SOLUCIONES
12776	2018-05-16 18:57:02.326399	12776	VE	7298	0	1080.00	1	SOLUCIONES
12777	2018-05-16 18:57:02.326399	12777	VE	7299	0	270.00	1	SOLUCIONES
12778	2018-05-16 18:57:02.326399	12778	VE	7300	0	54.00	1	SOLUCIONES
12779	2018-05-16 18:57:02.326399	12779	VE	7416	0	224.00	1	SOLUCIONES
12780	2018-05-16 18:57:02.326399	12780	VE	7422	0	54.00	1	SOLUCIONES
12781	2018-05-16 18:57:02.326399	12781	VE	7424	0	1026.00	1	SOLUCIONES
12782	2018-05-16 18:57:02.326399	12782	VE	7425	0	216.00	1	SOLUCIONES
12783	2018-05-16 18:57:02.326399	12783	VE	9581	0	3480.00	1	SOLUCIONES
12784	2018-05-16 18:57:02.326399	12784	VE	2487	0	54.00	1	SOLUCIONES
12785	2018-05-16 18:57:02.326399	12785	VE	2489	0	108.00	1	SOLUCIONES
12786	2018-05-16 18:57:02.326399	12786	VE	2492	0	162.00	1	SOLUCIONES
12787	2018-05-16 18:57:02.326399	12787	VE	2495	0	178.00	1	SOLUCIONES
12788	2018-05-16 18:57:02.326399	12788	VE	2497	0	105.00	1	SOLUCIONES
12789	2018-05-16 18:57:02.326399	12789	VE	2557	0	543.00	1	SOLUCIONES
12790	2018-05-16 18:57:02.326399	12790	VE	2295	0	33.00	1	SOLUCIONES
12791	2018-05-16 18:57:02.326399	12791	VE	2296	0	126.00	1	SOLUCIONES
12792	2018-05-16 18:57:02.326399	12792	VE	2298	0	137.00	1	SOLUCIONES
12793	2018-05-16 18:57:02.326399	12793	VE	2554	0	624.00	1	SOLUCIONES
12794	2018-05-16 18:57:02.326399	12794	VE	2555	0	468.00	1	SOLUCIONES
12795	2018-05-16 18:57:02.326399	12795	VE	2556	0	1908.00	1	SOLUCIONES
12796	2018-05-16 18:57:02.326399	12796	VE	2123	0	1560.00	1	SOLUCIONES
12797	2018-05-16 18:57:02.326399	12797	VE	2210	0	495.00	1	SOLUCIONES
12798	2018-05-16 18:57:02.326399	12798	VE	2297	0	81.00	1	SOLUCIONES
12799	2018-05-16 18:57:02.326399	12799	VE	2606	0	118.00	1	SOLUCIONES
12800	2018-05-16 18:57:02.326399	12800	VE	2551	0	434.00	1	SOLUCIONES
12801	2018-05-16 18:57:02.326399	12801	VE	2553	0	536.50	1	SOLUCIONES
12802	2018-05-16 18:57:02.326399	12802	VE	6740	0	107.00	1	SOLUCIONES
12803	2018-05-16 18:57:02.326399	12803	VE	6743	0	410.00	1	SOLUCIONES
12804	2018-05-16 18:57:02.326399	12804	VE	6748	0	84.00	1	SOLUCIONES
12805	2018-05-16 18:57:02.326399	12805	VE	21919	0	65.10	1	SOLUCIONES
12806	2018-05-16 18:57:02.326399	12806	VE	21920	0	651.00	1	SOLUCIONES
12807	2018-05-16 18:57:02.326399	12807	VE	21921	0	217.00	1	SOLUCIONES
12808	2018-05-16 18:57:02.326399	12808	VE	21923	0	86.80	1	SOLUCIONES
12809	2018-05-16 18:57:02.326399	12809	VE	21924	0	3255.00	1	SOLUCIONES
12810	2018-05-16 18:57:02.326399	12810	VE	21925	0	17360.00	1	SOLUCIONES
12811	2018-05-16 18:57:02.326399	12811	VE	21926	0	8680.00	1	SOLUCIONES
12812	2018-05-16 18:57:02.326399	12812	VE	21927	0	9530.00	1	SOLUCIONES
12813	2018-05-16 18:57:02.326399	12813	VE	21928	0	434.00	1	SOLUCIONES
12814	2018-05-16 18:57:02.326399	12814	VE	13929	0	1011.00	1	SOLUCIONES
12815	2018-05-16 18:57:02.326399	12815	VE	3120	0	1182.00	1	SOLUCIONES
12816	2018-05-16 18:57:02.326399	12816	VE	2640	0	143.00	1	SOLUCIONES
12817	2018-05-16 18:57:02.326399	12817	VE	2664	0	108.00	1	SOLUCIONES
12818	2018-05-16 18:57:02.326399	12818	VE	12834	0	84240.00	1	SOLUCIONES
12819	2018-05-16 18:57:02.326399	12819	VE	12859	0	1521.00	1	SOLUCIONES
12820	2018-05-16 18:57:02.326399	12820	VE	12860	0	234.00	1	SOLUCIONES
12821	2018-05-16 18:57:02.326399	12821	VE	7429	0	2800.00	1	SOLUCIONES
12822	2018-05-16 18:57:02.326399	12822	VE	7432	0	840.00	1	SOLUCIONES
12823	2018-05-16 18:57:02.326399	12823	VE	7434	0	1124.00	1	SOLUCIONES
12824	2018-05-16 18:57:02.326399	12824	VE	7435	0	864.00	1	SOLUCIONES
12825	2018-05-16 18:57:02.326399	12825	VE	7437	0	840.00	1	SOLUCIONES
12826	2018-05-16 18:57:02.326399	12826	VE	4965	0	210.00	1	SOLUCIONES
12827	2018-05-16 18:57:02.326399	12827	VE	4966	0	80.00	1	SOLUCIONES
12828	2018-05-16 18:57:02.326399	12828	VE	4967	0	315.00	1	SOLUCIONES
12829	2018-05-16 18:57:02.326399	12829	VE	4986	0	105.00	1	SOLUCIONES
12830	2018-05-16 18:57:02.326399	12830	VE	4987	0	240.00	1	SOLUCIONES
12831	2018-05-16 18:57:02.326399	12831	VE	4988	0	56.00	1	SOLUCIONES
12832	2018-05-16 18:57:02.326399	12832	VE	5004	0	160.00	1	SOLUCIONES
12833	2018-05-16 18:57:02.326399	12833	VE	5005	0	1050.00	1	SOLUCIONES
12834	2018-05-16 18:57:02.326399	12834	VE	5006	0	80.00	1	SOLUCIONES
12835	2018-05-16 18:57:02.326399	12835	VE	5009	0	105.00	1	SOLUCIONES
12836	2018-05-16 18:57:02.326399	12836	VE	5028	0	796.00	1	SOLUCIONES
12837	2018-05-16 18:57:02.326399	12837	VE	5029	0	160.00	1	SOLUCIONES
12838	2018-05-16 18:57:02.326399	12838	VE	11230	0	352.50	1	SOLUCIONES
12839	2018-05-16 18:57:02.326399	12839	VE	16249	0	87.60	1	SOLUCIONES
12840	2018-05-16 18:57:02.326399	12840	VE	16250	0	520.00	1	SOLUCIONES
12841	2018-05-16 18:57:02.326399	12841	VE	16251	0	438.00	1	SOLUCIONES
12842	2018-05-16 18:57:02.326399	12842	VE	16252	0	96.00	1	SOLUCIONES
12843	2018-05-16 18:57:02.326399	12843	VE	16253	0	394.20	1	SOLUCIONES
12844	2018-05-16 18:57:02.326399	12844	VE	16254	0	1224.50	1	SOLUCIONES
12845	2018-05-16 18:57:02.326399	12845	VE	16255	0	503.70	1	SOLUCIONES
12846	2018-05-16 18:57:02.326399	12846	VE	16256	0	109.50	1	SOLUCIONES
12847	2018-05-16 18:57:02.326399	12847	VE	16257	0	766.50	1	SOLUCIONES
12848	2018-05-16 18:57:02.326399	12848	VE	7966	0	409.00	1	SOLUCIONES
12849	2018-05-16 18:57:02.326399	12849	VE	7967	0	175.00	1	SOLUCIONES
12850	2018-05-16 18:57:02.326399	12850	VE	7968	0	140.00	1	SOLUCIONES
12851	2018-05-16 18:57:02.326399	12851	VE	3169	0	182.00	1	SOLUCIONES
12852	2018-05-16 18:57:02.326399	12852	VE	3171	0	80.00	1	SOLUCIONES
12853	2018-05-16 18:57:02.326399	12853	VE	2607	0	168.00	1	SOLUCIONES
12854	2018-05-16 18:57:02.326399	12854	VE	2739	0	160.00	1	SOLUCIONES
12855	2018-05-16 18:57:02.326399	12855	VE	2741	0	157.50	1	SOLUCIONES
12856	2018-05-16 18:57:02.326399	12856	VE	2881	0	112.00	1	SOLUCIONES
12857	2018-05-16 18:57:02.326399	12857	VE	2966	0	619.00	1	SOLUCIONES
12858	2018-05-16 18:57:02.326399	12858	VE	6855	0	107.00	1	SOLUCIONES
12859	2018-05-16 18:57:02.326399	12859	VE	6859	0	160.50	1	SOLUCIONES
12860	2018-05-16 18:57:02.326399	12860	VE	9582	0	5107.50	1	SOLUCIONES
12861	2018-05-16 18:57:02.326399	12861	VE	9583	0	1680.00	1	SOLUCIONES
12862	2018-05-16 18:57:02.326399	12862	VE	21930	0	217.00	1	SOLUCIONES
12863	2018-05-16 18:57:02.326399	12863	VE	21931	0	528.20	1	SOLUCIONES
12864	2018-05-16 18:57:02.326399	12864	VE	4731	0	1298.00	1	SOLUCIONES
12865	2018-05-16 18:57:02.326399	12865	VE	3248	0	58.00	1	SOLUCIONES
12866	2018-05-16 18:57:02.326399	12866	VE	15430	0	238.00	1	SOLUCIONES
12867	2018-05-16 18:57:02.326399	12867	VE	15432	0	500.00	1	SOLUCIONES
12868	2018-05-16 18:57:02.326399	12868	VE	5032	0	336.00	1	SOLUCIONES
12869	2018-05-16 18:57:02.326399	12869	VE	5036	0	508.00	1	SOLUCIONES
12870	2018-05-16 18:57:02.326399	12870	VE	5042	0	712.00	1	SOLUCIONES
12871	2018-05-16 18:57:02.326399	12871	VE	5044	0	489.00	1	SOLUCIONES
12872	2018-05-16 18:57:02.326399	12872	VE	5046	0	132.50	1	SOLUCIONES
12873	2018-05-16 18:57:02.326399	12873	VE	5048	0	320.00	1	SOLUCIONES
12874	2018-05-16 18:57:02.326399	12874	VE	5050	0	210.00	1	SOLUCIONES
12875	2018-05-16 18:57:02.326399	12875	VE	11232	0	9200.00	1	SOLUCIONES
12876	2018-05-16 18:57:02.326399	12876	VE	11233	0	233.00	1	SOLUCIONES
12877	2018-05-16 18:57:02.326399	12877	VE	21932	0	130.20	1	SOLUCIONES
12878	2018-05-16 18:57:02.326399	12878	VE	21933	0	21.70	1	SOLUCIONES
12879	2018-05-16 18:57:02.326399	12879	VE	21941	0	216.00	1	SOLUCIONES
12880	2018-05-16 18:57:02.326399	12880	VE	21942	0	84.70	1	SOLUCIONES
12881	2018-05-16 18:57:02.326399	12881	VE	21943	0	65.10	1	SOLUCIONES
12882	2018-05-16 18:57:02.326399	12882	VE	21944	0	260.40	1	SOLUCIONES
12883	2018-05-16 18:57:02.326399	12883	VE	21945	0	648.00	1	SOLUCIONES
12884	2018-05-16 18:57:02.326399	12884	VE	21946	0	217.00	1	SOLUCIONES
12885	2018-05-16 18:57:02.326399	12885	VE	3556	0	182.50	1	SOLUCIONES
12886	2018-05-16 18:57:02.326399	12886	VE	3559	0	1579.00	1	SOLUCIONES
12887	2018-05-16 18:57:02.326399	12887	VE	13931	0	820.40	1	SOLUCIONES
12888	2018-05-16 18:57:02.326399	12888	VE	7438	0	1594.00	1	SOLUCIONES
12889	2018-05-16 18:57:02.326399	12889	VE	7439	0	270.00	1	SOLUCIONES
12890	2018-05-16 18:57:02.326399	12890	VE	7440	0	112.00	1	SOLUCIONES
12891	2018-05-16 18:57:02.326399	12891	VE	7441	0	972.00	1	SOLUCIONES
12892	2018-05-16 18:57:02.326399	12892	VE	16258	0	131.40	1	SOLUCIONES
12893	2018-05-16 18:57:02.326399	12893	VE	16259	0	83.20	1	SOLUCIONES
12894	2018-05-16 18:57:02.326399	12894	VE	16260	0	245.00	1	SOLUCIONES
12895	2018-05-16 18:57:02.326399	12895	VE	16261	0	219.00	1	SOLUCIONES
12896	2018-05-16 18:57:02.326399	12896	VE	16262	0	1102.50	1	SOLUCIONES
12897	2018-05-16 18:57:02.326399	12897	VE	16263	0	43.80	1	SOLUCIONES
12898	2018-05-16 18:57:02.326399	12898	VE	16264	0	43.80	1	SOLUCIONES
12899	2018-05-16 18:57:02.326399	12899	VE	16265	0	208.00	1	SOLUCIONES
12900	2018-05-16 18:57:02.326399	12900	VE	16266	0	547.50	1	SOLUCIONES
12901	2018-05-16 18:57:02.326399	12901	VE	16268	0	109.50	1	SOLUCIONES
12902	2018-05-16 18:57:02.326399	12902	VE	16270	0	306.60	1	SOLUCIONES
12903	2018-05-16 18:57:02.326399	12903	VE	16271	0	245.00	1	SOLUCIONES
12904	2018-05-16 18:57:02.326399	12904	VE	16272	0	175.20	1	SOLUCIONES
12905	2018-05-16 18:57:02.326399	12905	VE	16273	0	5.20	1	SOLUCIONES
12906	2018-05-16 18:57:02.326399	12906	VE	16274	0	192.00	1	SOLUCIONES
12907	2018-05-16 18:57:02.326399	12907	VE	16275	0	87.60	1	SOLUCIONES
12908	2018-05-16 18:57:02.326399	12908	VE	16276	0	192.00	1	SOLUCIONES
12909	2018-05-16 18:57:02.326399	12909	VE	16277	0	1752.00	1	SOLUCIONES
12910	2018-05-16 18:57:02.326399	12910	VE	7969	0	82.00	1	SOLUCIONES
12911	2018-05-16 18:57:02.326399	12911	VE	3691	0	59.00	1	SOLUCIONES
12912	2018-05-16 18:57:02.326399	12912	VE	3190	0	108.00	1	SOLUCIONES
12913	2018-05-16 18:57:02.326399	12913	VE	4727	0	208.00	1	SOLUCIONES
12914	2018-05-16 18:57:02.326399	12914	VE	4732	0	2151.00	1	SOLUCIONES
12915	2018-05-16 18:57:02.326399	12915	VE	4733	0	566.00	1	SOLUCIONES
12916	2018-05-16 18:57:02.326399	12916	VE	12861	0	684.00	1	SOLUCIONES
12917	2018-05-16 18:57:02.326399	12917	VE	12862	0	798.00	1	SOLUCIONES
12918	2018-05-16 18:57:02.326399	12918	VE	4128	0	118.50	1	SOLUCIONES
12919	2018-05-16 18:57:02.326399	12919	VE	4148	0	252.00	1	SOLUCIONES
12920	2018-05-16 18:57:02.326399	12920	VE	4150	0	433.50	1	SOLUCIONES
12921	2018-05-16 18:57:02.326399	12921	VE	4296	0	208.00	1	SOLUCIONES
12922	2018-05-16 18:57:02.326399	12922	VE	4297	0	108.00	1	SOLUCIONES
12923	2018-05-16 18:57:02.326399	12923	VE	4298	0	128.00	1	SOLUCIONES
12924	2018-05-16 18:57:02.326399	12924	VE	4299	0	66.00	1	SOLUCIONES
12925	2018-05-16 18:57:02.326399	12925	VE	7443	0	56.00	1	SOLUCIONES
12926	2018-05-16 18:57:02.326399	12926	VE	7448	0	108.00	1	SOLUCIONES
12927	2018-05-16 18:57:02.326399	12927	VE	7453	0	56.00	1	SOLUCIONES
12928	2018-05-16 18:57:02.326399	12928	VE	7465	0	672.00	1	SOLUCIONES
12929	2018-05-16 18:57:02.326399	12929	VE	7469	0	267.00	1	SOLUCIONES
12930	2018-05-16 18:57:02.326399	12930	VE	7473	0	280.00	1	SOLUCIONES
12931	2018-05-16 18:57:02.326399	12931	VE	16278	0	438.00	1	SOLUCIONES
12932	2018-05-16 18:57:02.326399	12932	VE	16279	0	367.50	1	SOLUCIONES
12933	2018-05-16 18:57:02.326399	12933	VE	16280	0	176.70	1	SOLUCIONES
12934	2018-05-16 18:57:02.326399	12934	VE	16281	0	65.70	1	SOLUCIONES
12935	2018-05-16 18:57:02.326399	12935	VE	16282	0	219.00	1	SOLUCIONES
12936	2018-05-16 18:57:02.326399	12936	VE	16286	0	438.00	1	SOLUCIONES
12937	2018-05-16 18:57:02.326399	12937	VE	16287	0	360.00	1	SOLUCIONES
12938	2018-05-16 18:57:02.326399	12938	VE	16288	0	288.80	1	SOLUCIONES
12939	2018-05-16 18:57:02.326399	12939	VE	16289	0	87.60	1	SOLUCIONES
12940	2018-05-16 18:57:02.326399	12940	VE	16290	0	490.40	1	SOLUCIONES
12941	2018-05-16 18:57:02.326399	12941	VE	16292	0	109.50	1	SOLUCIONES
12942	2018-05-16 18:57:02.326399	12942	VE	16293	0	328.50	1	SOLUCIONES
12943	2018-05-16 18:57:02.326399	12943	VE	16294	0	3799.90	1	SOLUCIONES
12944	2018-05-16 18:57:02.326399	12944	VE	16295	0	122.50	1	SOLUCIONES
12945	2018-05-16 18:57:02.326399	12945	VE	7970	0	210.00	1	SOLUCIONES
12946	2018-05-16 18:57:02.326399	12946	VE	7971	0	113.00	1	SOLUCIONES
12947	2018-05-16 18:57:02.326399	12947	VE	7972	0	113.00	1	SOLUCIONES
12948	2018-05-16 18:57:02.326399	12948	VE	4728	0	245.00	1	SOLUCIONES
12949	2018-05-16 18:57:02.326399	12949	VE	15434	0	350.00	1	SOLUCIONES
12950	2018-05-16 18:57:02.326399	12950	VE	5053	0	210.00	1	SOLUCIONES
12951	2018-05-16 18:57:02.326399	12951	VE	5055	0	800.00	1	SOLUCIONES
12952	2018-05-16 18:57:02.326399	12952	VE	5057	0	1050.00	1	SOLUCIONES
12953	2018-05-16 18:57:02.326399	12953	VE	5060	0	210.00	1	SOLUCIONES
12954	2018-05-16 18:57:02.326399	12954	VE	5062	0	262.50	1	SOLUCIONES
12955	2018-05-16 18:57:02.326399	12955	VE	5063	0	160.00	1	SOLUCIONES
12956	2018-05-16 18:57:02.326399	12956	VE	5064	0	1050.00	1	SOLUCIONES
12957	2018-05-16 18:57:02.326399	12957	VE	5065	0	105.00	1	SOLUCIONES
12958	2018-05-16 18:57:02.326399	12958	VE	5066	0	372.00	1	SOLUCIONES
12959	2018-05-16 18:57:02.326399	12959	VE	5067	0	240.00	1	SOLUCIONES
12960	2018-05-16 18:57:02.326399	12960	VE	5068	0	199.00	1	SOLUCIONES
12961	2018-05-16 18:57:02.326399	12961	VE	5069	0	236.00	1	SOLUCIONES
12962	2018-05-16 18:57:02.326399	12962	VE	5070	0	157.50	1	SOLUCIONES
12963	2018-05-16 18:57:02.326399	12963	VE	11234	0	345.00	1	SOLUCIONES
12964	2018-05-16 18:57:02.326399	12964	VE	4255	0	210.00	1	SOLUCIONES
12965	2018-05-16 18:57:02.326399	12965	VE	4258	0	3882.00	1	SOLUCIONES
12966	2018-05-16 18:57:02.326399	12966	VE	13932	0	742.50	1	SOLUCIONES
12967	2018-05-16 18:57:02.326399	12967	VE	12863	0	1356.00	1	SOLUCIONES
12968	2018-05-16 18:57:02.326399	12968	VE	12864	0	333.00	1	SOLUCIONES
12969	2018-05-16 18:57:02.326399	12969	VE	9370	0	11200.00	1	SOLUCIONES
12970	2018-05-16 18:57:02.326399	12970	VE	4329	0	118.00	1	SOLUCIONES
12971	2018-05-16 18:57:02.326399	12971	VE	4330	0	118.00	1	SOLUCIONES
12972	2018-05-16 18:57:02.326399	12972	VE	4331	0	806.00	1	SOLUCIONES
12973	2018-05-16 18:57:02.326399	12973	VE	4332	0	295.00	1	SOLUCIONES
12974	2018-05-16 18:57:02.326399	12974	VE	4333	0	198.00	1	SOLUCIONES
12975	2018-05-16 18:57:02.326399	12975	VE	6862	0	214.00	1	SOLUCIONES
12976	2018-05-16 18:57:02.326399	12976	VE	6863	0	177.00	1	SOLUCIONES
12977	2018-05-16 18:57:02.326399	12977	VE	6865	0	177.00	1	SOLUCIONES
12978	2018-05-16 18:57:02.326399	12978	VE	21947	0	173.60	1	SOLUCIONES
12979	2018-05-16 18:57:02.326399	12979	VE	21948	0	260.40	1	SOLUCIONES
12980	2018-05-16 18:57:02.326399	12980	VE	4423	0	180.00	1	SOLUCIONES
12981	2018-05-16 18:57:02.326399	12981	VE	13933	0	707.90	1	SOLUCIONES
12982	2018-05-16 18:57:02.326399	12982	VE	6874	0	53.50	1	SOLUCIONES
12983	2018-05-16 18:57:02.326399	12983	VE	6879	0	214.00	1	SOLUCIONES
12984	2018-05-16 18:57:02.326399	12984	VE	4400	0	80.00	1	SOLUCIONES
12985	2018-05-16 18:57:02.326399	12985	VE	4438	0	80.00	1	SOLUCIONES
12986	2018-05-16 18:57:02.326399	12986	VE	4441	0	118.00	1	SOLUCIONES
12987	2018-05-16 18:57:02.326399	12987	VE	21949	0	86.80	1	SOLUCIONES
12988	2018-05-16 18:57:02.326399	12988	VE	21950	0	86.80	1	SOLUCIONES
12989	2018-05-16 18:57:02.326399	12989	VE	21951	0	86.80	1	SOLUCIONES
12990	2018-05-16 18:57:02.326399	12990	VE	5083	0	59.00	1	SOLUCIONES
12991	2018-05-16 18:57:02.326399	12991	VE	15435	0	50.00	1	SOLUCIONES
12992	2018-05-16 18:57:02.326399	12992	VE	5071	0	262.50	1	SOLUCIONES
12993	2018-05-16 18:57:02.326399	12993	VE	5072	0	210.00	1	SOLUCIONES
12994	2018-05-16 18:57:02.326399	12994	VE	5073	0	105.00	1	SOLUCIONES
12995	2018-05-16 18:57:02.326399	12995	VE	5074	0	742.50	1	SOLUCIONES
12996	2018-05-16 18:57:02.326399	12996	VE	5075	0	236.00	1	SOLUCIONES
12997	2018-05-16 18:57:02.326399	12997	VE	5076	0	210.00	1	SOLUCIONES
12998	2018-05-16 18:57:02.326399	12998	VE	5077	0	105.00	1	SOLUCIONES
12999	2018-05-16 18:57:02.326399	12999	VE	5078	0	787.50	1	SOLUCIONES
13000	2018-05-16 18:57:02.326399	13000	VE	5079	0	105.00	1	SOLUCIONES
13001	2018-05-16 18:57:02.326399	13001	VE	5080	0	472.00	1	SOLUCIONES
13002	2018-05-16 18:57:02.326399	13002	VE	5081	0	243.00	1	SOLUCIONES
13003	2018-05-16 18:57:02.326399	13003	VE	5082	0	105.00	1	SOLUCIONES
13004	2018-05-16 18:57:02.326399	13004	VE	5085	0	315.00	1	SOLUCIONES
13005	2018-05-16 18:57:02.326399	13005	VE	11235	0	9440.00	1	SOLUCIONES
13006	2018-05-16 18:57:02.326399	13006	VE	11236	0	2097.00	1	SOLUCIONES
13007	2018-05-16 18:57:02.326399	13007	VE	11237	0	7689.00	1	SOLUCIONES
13008	2018-05-16 18:57:02.326399	13008	VE	4395	0	489.00	1	SOLUCIONES
13009	2018-05-16 18:57:02.326399	13009	VE	4419	0	549.00	1	SOLUCIONES
13010	2018-05-16 18:57:02.326399	13010	VE	4420	0	52.00	1	SOLUCIONES
13011	2018-05-16 18:57:02.326399	13011	VE	4729	0	325.00	1	SOLUCIONES
13012	2018-05-16 18:57:02.326399	13012	VE	7481	0	3824.00	1	SOLUCIONES
13013	2018-05-16 18:57:02.326399	13013	VE	7486	0	560.00	1	SOLUCIONES
13014	2018-05-16 18:57:02.326399	13014	VE	7490	0	54.00	1	SOLUCIONES
13015	2018-05-16 18:57:02.326399	13015	VE	7499	0	1080.00	1	SOLUCIONES
13016	2018-05-16 18:57:02.326399	13016	VE	4328	0	117.50	1	SOLUCIONES
13017	2018-05-16 18:57:02.326399	13017	VE	4336	0	218.00	1	SOLUCIONES
13018	2018-05-16 18:57:02.326399	13018	VE	4367	0	789.00	1	SOLUCIONES
13019	2018-05-16 18:57:02.326399	13019	VE	12865	0	1568.00	1	SOLUCIONES
13020	2018-05-16 18:57:02.326399	13020	VE	12866	0	555.00	1	SOLUCIONES
13021	2018-05-16 18:57:02.326399	13021	VE	16296	0	5.20	1	SOLUCIONES
13022	2018-05-16 18:57:02.326399	13022	VE	16297	0	83.40	1	SOLUCIONES
13023	2018-05-16 18:57:02.326399	13023	VE	16298	0	65.70	1	SOLUCIONES
13024	2018-05-16 18:57:02.326399	13024	VE	16299	0	219.00	1	SOLUCIONES
13025	2018-05-16 18:57:02.326399	13025	VE	16300	0	131.40	1	SOLUCIONES
13026	2018-05-16 18:57:02.326399	13026	VE	16301	0	1550.00	1	SOLUCIONES
13027	2018-05-16 18:57:02.326399	13027	VE	7973	0	492.00	1	SOLUCIONES
13028	2018-05-16 18:57:02.326399	13028	VE	7974	0	56.50	1	SOLUCIONES
13029	2018-05-16 18:57:02.326399	13029	VE	4493	0	2700.00	1	SOLUCIONES
13030	2018-05-16 18:57:02.326399	13030	VE	4494	0	52.00	1	SOLUCIONES
13031	2018-05-16 18:57:02.326399	13031	VE	4495	0	104.00	1	SOLUCIONES
13032	2018-05-16 18:57:02.326399	13032	VE	4497	0	156.00	1	SOLUCIONES
13033	2018-05-16 18:57:02.326399	13033	VE	4580	0	222.00	1	SOLUCIONES
13034	2018-05-16 18:57:02.326399	13034	VE	4581	0	162.50	1	SOLUCIONES
13035	2018-05-16 18:57:02.326399	13035	VE	4707	0	506.00	1	SOLUCIONES
13036	2018-05-16 18:57:02.326399	13036	VE	4709	0	680.00	1	SOLUCIONES
13037	2018-05-16 18:57:02.326399	13037	VE	4724	0	3244.00	1	SOLUCIONES
13038	2018-05-16 18:57:02.326399	13038	VE	4578	0	54.00	1	SOLUCIONES
13039	2018-05-16 18:57:02.326399	13039	VE	4609	0	108.00	1	SOLUCIONES
13040	2018-05-16 18:57:02.326399	13040	VE	4676	0	108.00	1	SOLUCIONES
13041	2018-05-16 18:57:02.326399	13041	VE	12867	0	1232.00	1	SOLUCIONES
13042	2018-05-16 18:57:02.326399	13042	VE	12868	0	93.00	1	SOLUCIONES
13043	2018-05-16 18:57:02.326399	13043	VE	21952	0	49.00	1	SOLUCIONES
13044	2018-05-16 18:57:02.326399	13044	VE	21953	0	868.00	1	SOLUCIONES
13045	2018-05-16 18:57:02.326399	13045	VE	21955	0	15407.00	1	SOLUCIONES
13046	2018-05-16 18:57:02.326399	13046	VE	21957	0	17360.00	1	SOLUCIONES
13047	2018-05-16 18:57:02.326399	13047	VE	21958	0	43400.00	1	SOLUCIONES
13048	2018-05-16 18:57:02.326399	13048	VE	21960	0	17360.00	1	SOLUCIONES
13049	2018-05-16 18:57:02.326399	13049	VE	16303	0	287.30	1	SOLUCIONES
13050	2018-05-16 18:57:02.326399	13050	VE	16305	0	245.00	1	SOLUCIONES
13051	2018-05-16 18:57:02.326399	13051	VE	16306	0	161.70	1	SOLUCIONES
13052	2018-05-16 18:57:02.326399	13052	VE	16307	0	2035.20	1	SOLUCIONES
13053	2018-05-16 18:57:02.326399	13053	VE	16310	0	547.50	1	SOLUCIONES
13054	2018-05-16 18:57:02.326399	13054	VE	16311	0	346.40	1	SOLUCIONES
13055	2018-05-16 18:57:02.326399	13055	VE	16312	0	245.00	1	SOLUCIONES
13056	2018-05-16 18:57:02.326399	13056	VE	16313	0	730.00	1	SOLUCIONES
13057	2018-05-16 18:57:02.326399	13057	VE	16314	0	328.50	1	SOLUCIONES
13058	2018-05-16 18:57:02.326399	13058	VE	16315	0	43.80	1	SOLUCIONES
13059	2018-05-16 18:57:02.326399	13059	VE	16317	0	26.00	1	SOLUCIONES
13060	2018-05-16 18:57:02.326399	13060	VE	16340	0	480.00	1	SOLUCIONES
13061	2018-05-16 18:57:02.326399	13061	VE	7975	0	288.00	1	SOLUCIONES
13062	2018-05-16 18:57:02.326399	13062	VE	9371	0	1120.00	1	SOLUCIONES
13063	2018-05-16 18:57:02.326399	13063	VE	9372	0	2240.00	1	SOLUCIONES
13064	2018-05-16 18:57:02.326399	13064	VE	9373	0	5600.00	1	SOLUCIONES
13065	2018-05-16 18:57:02.326399	13065	VE	9584	0	4480.00	1	SOLUCIONES
13066	2018-05-16 18:57:02.326399	13066	VE	9585	0	6608.00	1	SOLUCIONES
13067	2018-05-16 18:57:02.326399	13067	VE	9589	0	4480.00	1	SOLUCIONES
13068	2018-05-16 18:57:02.326399	13068	VE	15437	0	190.40	1	SOLUCIONES
13069	2018-05-16 18:57:02.326399	13069	VE	5088	0	56.00	1	SOLUCIONES
13070	2018-05-16 18:57:02.326399	13070	VE	5089	0	336.00	1	SOLUCIONES
13071	2018-05-16 18:57:02.326399	13071	VE	5093	0	525.00	1	SOLUCIONES
13072	2018-05-16 18:57:02.326399	13072	VE	5096	0	501.00	1	SOLUCIONES
13073	2018-05-16 18:57:02.326399	13073	VE	5099	0	420.00	1	SOLUCIONES
13074	2018-05-16 18:57:02.326399	13074	VE	5101	0	118.00	1	SOLUCIONES
13075	2018-05-16 18:57:02.326399	13075	VE	5102	0	105.00	1	SOLUCIONES
13076	2018-05-16 18:57:02.326399	13076	VE	5154	0	2175.00	1	SOLUCIONES
13077	2018-05-16 18:57:02.326399	13077	VE	11238	0	3220.00	1	SOLUCIONES
13078	2018-05-16 18:57:02.326399	13078	VE	11239	0	16450.00	1	SOLUCIONES
13079	2018-05-16 18:57:02.326399	13079	VE	11240	0	4408.00	1	SOLUCIONES
13080	2018-05-16 18:57:02.326399	13080	VE	11241	0	2937.50	1	SOLUCIONES
13081	2018-05-16 18:57:02.326399	13081	VE	7505	0	354.00	1	SOLUCIONES
13082	2018-05-16 18:57:02.326399	13082	VE	7508	0	504.00	1	SOLUCIONES
13083	2018-05-16 18:57:02.326399	13083	VE	7516	0	336.00	1	SOLUCIONES
13084	2018-05-16 18:57:02.326399	13084	VE	4579	0	315.00	1	SOLUCIONES
13085	2018-05-16 18:57:02.326399	13085	VE	4499	0	33.00	1	SOLUCIONES
13086	2018-05-16 18:57:02.326399	13086	VE	4596	0	660.00	1	SOLUCIONES
13087	2018-05-16 18:57:02.326399	13087	VE	4649	0	301.00	1	SOLUCIONES
13088	2018-05-16 18:57:02.326399	13088	VE	4679	0	792.00	1	SOLUCIONES
13089	2018-05-16 18:57:02.326399	13089	VE	4669	0	118.00	1	SOLUCIONES
13090	2018-05-16 18:57:02.326399	13090	VE	4671	0	215.00	1	SOLUCIONES
13091	2018-05-16 18:57:02.326399	13091	VE	13936	0	895.80	1	SOLUCIONES
13092	2018-05-16 18:57:02.326399	13092	VE	13937	0	337.50	1	SOLUCIONES
13093	2018-05-16 18:57:02.326399	13093	VE	4730	0	709.00	1	SOLUCIONES
13094	2018-05-16 18:57:02.326399	13094	VE	4734	0	3275.00	1	SOLUCIONES
13095	2018-05-16 18:57:02.326399	13095	VE	4735	0	474.00	1	SOLUCIONES
13096	2018-05-16 18:57:02.326399	13096	VE	12835	0	60840.00	1	SOLUCIONES
13097	2018-05-16 18:57:02.326399	13097	VE	12869	0	1380.00	1	SOLUCIONES
13098	2018-05-16 18:57:02.326399	13098	VE	12870	0	575.00	1	SOLUCIONES
13099	2018-05-16 18:57:02.326399	13099	VE	21962	0	9461.20	1	SOLUCIONES
13100	2018-05-16 18:57:02.326399	13100	VE	21963	0	17360.00	1	SOLUCIONES
13101	2018-05-16 18:57:02.326399	13101	VE	7520	0	810.00	1	SOLUCIONES
13102	2018-05-16 18:57:02.326399	13102	VE	7524	0	1680.00	1	SOLUCIONES
13103	2018-05-16 18:57:02.326399	13103	VE	7525	0	280.00	1	SOLUCIONES
13104	2018-05-16 18:57:02.326399	13104	VE	7526	0	700.00	1	SOLUCIONES
13105	2018-05-16 18:57:02.326399	13105	VE	4808	0	160.00	1	SOLUCIONES
13106	2018-05-16 18:57:02.326399	13106	VE	4846	0	118.00	1	SOLUCIONES
13107	2018-05-16 18:57:02.326399	13107	VE	4960	0	236.00	1	SOLUCIONES
13108	2018-05-16 18:57:02.326399	13108	VE	4760	0	52.00	1	SOLUCIONES
13109	2018-05-16 18:57:02.326399	13109	VE	4942	0	111.00	1	SOLUCIONES
13110	2018-05-16 18:57:02.326399	13110	VE	4968	0	718.00	1	SOLUCIONES
13111	2018-05-16 18:57:02.326399	13111	VE	4969	0	2304.00	1	SOLUCIONES
13112	2018-05-16 18:57:02.326399	13112	VE	4981	0	52.00	1	SOLUCIONES
13113	2018-05-16 18:57:02.326399	13113	VE	9591	0	2240.00	1	SOLUCIONES
13114	2018-05-16 18:57:02.326399	13114	VE	16321	0	245.00	1	SOLUCIONES
13115	2018-05-16 18:57:02.326399	13115	VE	16324	0	65.70	1	SOLUCIONES
13116	2018-05-16 18:57:02.326399	13116	VE	16327	0	393.50	1	SOLUCIONES
13117	2018-05-16 18:57:02.326399	13117	VE	16329	0	28.00	1	SOLUCIONES
13118	2018-05-16 18:57:02.326399	13118	VE	16331	0	65.70	1	SOLUCIONES
13119	2018-05-16 18:57:02.326399	13119	VE	16333	0	359.70	1	SOLUCIONES
13120	2018-05-16 18:57:02.326399	13120	VE	16334	0	77.20	1	SOLUCIONES
13121	2018-05-16 18:57:02.326399	13121	VE	16335	0	215.00	1	SOLUCIONES
13122	2018-05-16 18:57:02.326399	13122	VE	16336	0	582.50	1	SOLUCIONES
13123	2018-05-16 18:57:02.326399	13123	VE	16337	0	98.00	1	SOLUCIONES
13124	2018-05-16 18:57:02.326399	13124	VE	16338	0	109.50	1	SOLUCIONES
13125	2018-05-16 18:57:02.326399	13125	VE	16341	0	657.00	1	SOLUCIONES
13126	2018-05-16 18:57:02.326399	13126	VE	16342	0	612.50	1	SOLUCIONES
13127	2018-05-16 18:57:02.326399	13127	VE	16343	0	2800.00	1	SOLUCIONES
13128	2018-05-16 18:57:02.326399	13128	VE	16344	0	122.50	1	SOLUCIONES
13129	2018-05-16 18:57:02.326399	13129	VE	7976	0	113.00	1	SOLUCIONES
13130	2018-05-16 18:57:02.326399	13130	VE	7977	0	91.50	1	SOLUCIONES
13131	2018-05-16 18:57:02.326399	13131	VE	7978	0	138.50	1	SOLUCIONES
13132	2018-05-16 18:57:02.326399	13132	VE	15439	0	23.80	1	SOLUCIONES
13133	2018-05-16 18:57:02.326399	13133	VE	15441	0	23.80	1	SOLUCIONES
13134	2018-05-16 18:57:02.326399	13134	VE	15442	0	125.00	1	SOLUCIONES
13135	2018-05-16 18:57:02.326399	13135	VE	6787	0	315.00	1	SOLUCIONES
13136	2018-05-16 18:57:02.326399	13136	VE	6793	0	217.00	1	SOLUCIONES
13137	2018-05-16 18:57:02.326399	13137	VE	6796	0	52.50	1	SOLUCIONES
13138	2018-05-16 18:57:02.326399	13138	VE	6801	0	377.00	1	SOLUCIONES
13139	2018-05-16 18:57:02.326399	13139	VE	6805	0	274.00	1	SOLUCIONES
13140	2018-05-16 18:57:02.326399	13140	VE	6810	0	525.00	1	SOLUCIONES
13141	2018-05-16 18:57:02.326399	13141	VE	6812	0	320.00	1	SOLUCIONES
13142	2018-05-16 18:57:02.326399	13142	VE	6820	0	525.00	1	SOLUCIONES
13143	2018-05-16 18:57:02.326399	13143	VE	6823	0	210.00	1	SOLUCIONES
13144	2018-05-16 18:57:02.326399	13144	VE	6824	0	547.00	1	SOLUCIONES
13145	2018-05-16 18:57:02.326399	13145	VE	6825	0	105.00	1	SOLUCIONES
13146	2018-05-16 18:57:02.326399	13146	VE	6826	0	157.50	1	SOLUCIONES
13147	2018-05-16 18:57:02.326399	13147	VE	10278	0	5550.00	1	SOLUCIONES
13148	2018-05-16 18:57:02.326399	13148	VE	11242	0	2300.00	1	SOLUCIONES
13149	2018-05-16 18:57:02.326399	13149	VE	11243	0	6095.00	1	SOLUCIONES
13150	2018-05-16 18:57:02.326399	13150	VE	11244	0	1725.00	1	SOLUCIONES
13151	2018-05-16 18:57:02.326399	13151	VE	6888	0	53.50	1	SOLUCIONES
13152	2018-05-16 18:57:02.326399	13152	VE	6883	0	296.00	1	SOLUCIONES
13153	2018-05-16 18:57:02.326399	13153	VE	6885	0	175.00	1	SOLUCIONES
13154	2018-05-16 18:57:02.326399	13154	VE	4989	0	311.00	1	SOLUCIONES
13155	2018-05-16 18:57:02.326399	13155	VE	4990	0	593.00	1	SOLUCIONES
13156	2018-05-16 18:57:02.326399	13156	VE	4957	0	90.00	1	SOLUCIONES
13157	2018-05-16 18:57:02.326399	13157	VE	13938	0	917.00	1	SOLUCIONES
13158	2018-05-16 18:57:02.326399	13158	VE	13940	0	613.30	1	SOLUCIONES
13159	2018-05-16 18:57:02.326399	13159	VE	4763	0	164.00	1	SOLUCIONES
13160	2018-05-16 18:57:02.326399	13160	VE	4872	0	54.00	1	SOLUCIONES
13161	2018-05-16 18:57:02.326399	13161	VE	6893	0	53.50	1	SOLUCIONES
13162	2018-05-16 18:57:02.326399	13162	VE	15444	0	23.80	1	SOLUCIONES
13163	2018-05-16 18:57:02.326399	13163	VE	15446	0	238.00	1	SOLUCIONES
13164	2018-05-16 18:57:02.326399	13164	VE	6827	0	1050.00	1	SOLUCIONES
13165	2018-05-16 18:57:02.326399	13165	VE	6828	0	160.00	1	SOLUCIONES
13166	2018-05-16 18:57:02.326399	13166	VE	6829	0	398.00	1	SOLUCIONES
13167	2018-05-16 18:57:02.326399	13167	VE	6830	0	324.00	1	SOLUCIONES
13168	2018-05-16 18:57:02.326399	13168	VE	6831	0	315.00	1	SOLUCIONES
13169	2018-05-16 18:57:02.326399	13169	VE	6833	0	49.00	1	SOLUCIONES
13170	2018-05-16 18:57:02.326399	13170	VE	6860	0	240.00	1	SOLUCIONES
13171	2018-05-16 18:57:02.326399	13171	VE	6861	0	80.00	1	SOLUCIONES
13172	2018-05-16 18:57:02.326399	13172	VE	6864	0	597.00	1	SOLUCIONES
13173	2018-05-16 18:57:02.326399	13173	VE	6866	0	80.00	1	SOLUCIONES
13174	2018-05-16 18:57:02.326399	13174	VE	10279	0	2350.00	1	SOLUCIONES
13175	2018-05-16 18:57:02.326399	13175	VE	10297	0	8880.00	1	SOLUCIONES
13176	2018-05-16 18:57:02.326399	13176	VE	10298	0	3270.00	1	SOLUCIONES
13177	2018-05-16 18:57:02.326399	13177	VE	11245	0	115.00	1	SOLUCIONES
13178	2018-05-16 18:57:02.326399	13178	VE	7527	0	216.00	1	SOLUCIONES
13179	2018-05-16 18:57:02.326399	13179	VE	7528	0	672.00	1	SOLUCIONES
13180	2018-05-16 18:57:02.326399	13180	VE	7529	0	216.00	1	SOLUCIONES
13181	2018-05-16 18:57:02.326399	13181	VE	5198	0	333.00	1	SOLUCIONES
13182	2018-05-16 18:57:02.326399	13182	VE	5199	0	2725.00	1	SOLUCIONES
13183	2018-05-16 18:57:02.326399	13183	VE	5200	0	2532.00	1	SOLUCIONES
13184	2018-05-16 18:57:02.326399	13184	VE	5201	0	2490.00	1	SOLUCIONES
13185	2018-05-16 18:57:02.326399	13185	VE	21981	0	4411.00	1	SOLUCIONES
13186	2018-05-16 18:57:02.326399	13186	VE	21982	0	432.00	1	SOLUCIONES
13187	2018-05-16 18:57:02.326399	13187	VE	12836	0	57630.00	1	SOLUCIONES
13188	2018-05-16 18:57:02.326399	13188	VE	12871	0	660.00	1	SOLUCIONES
13189	2018-05-16 18:57:02.326399	13189	VE	12872	0	1100.00	1	SOLUCIONES
13190	2018-05-16 18:57:02.326399	13190	VE	12873	0	880.00	1	SOLUCIONES
13191	2018-05-16 18:57:02.326399	13191	VE	12874	0	2310.00	1	SOLUCIONES
13192	2018-05-16 18:57:02.326399	13192	VE	12875	0	1650.00	1	SOLUCIONES
13193	2018-05-16 18:57:02.326399	13193	VE	12876	0	4180.00	1	SOLUCIONES
13194	2018-05-16 18:57:02.326399	13194	VE	12877	0	2200.00	1	SOLUCIONES
13195	2018-05-16 18:57:02.326399	13195	VE	4991	0	394.00	1	SOLUCIONES
13196	2018-05-16 18:57:02.326399	13196	VE	4992	0	109.00	1	SOLUCIONES
13197	2018-05-16 18:57:02.326399	13197	VE	4993	0	33.00	1	SOLUCIONES
13198	2018-05-16 18:57:02.326399	13198	VE	5059	0	240.00	1	SOLUCIONES
13199	2018-05-16 18:57:02.326399	13199	VE	5153	0	260.00	1	SOLUCIONES
13200	2018-05-16 18:57:02.326399	13200	VE	5204	0	166.00	1	SOLUCIONES
13201	2018-05-16 18:57:02.326399	13201	VE	5205	0	33.00	1	SOLUCIONES
13202	2018-05-16 18:57:02.326399	13202	VE	5206	0	468.00	1	SOLUCIONES
13203	2018-05-16 18:57:02.326399	13203	VE	9592	0	5500.00	1	SOLUCIONES
13204	2018-05-16 18:57:02.326399	13204	VE	16345	0	219.00	1	SOLUCIONES
13205	2018-05-16 18:57:02.326399	13205	VE	16346	0	547.50	1	SOLUCIONES
13206	2018-05-16 18:57:02.326399	13206	VE	16347	0	21.90	1	SOLUCIONES
13207	2018-05-16 18:57:02.326399	13207	VE	16349	0	262.80	1	SOLUCIONES
13208	2018-05-16 18:57:02.326399	13208	VE	16350	0	24.50	1	SOLUCIONES
13209	2018-05-16 18:57:02.326399	13209	VE	16351	0	197.10	1	SOLUCIONES
13210	2018-05-16 18:57:02.326399	13210	VE	16352	0	245.00	1	SOLUCIONES
13211	2018-05-16 18:57:02.326399	13211	VE	16353	0	20.80	1	SOLUCIONES
13212	2018-05-16 18:57:02.326399	13212	VE	16354	0	43.80	1	SOLUCIONES
13213	2018-05-16 18:57:02.326399	13213	VE	16355	0	73.50	1	SOLUCIONES
13214	2018-05-16 18:57:02.326399	13214	VE	16356	0	21.90	1	SOLUCIONES
13215	2018-05-16 18:57:02.326399	13215	VE	16357	0	5.20	1	SOLUCIONES
13216	2018-05-16 18:57:02.326399	13216	VE	16358	0	480.00	1	SOLUCIONES
13217	2018-05-16 18:57:02.326399	13217	VE	16359	0	46.40	1	SOLUCIONES
13218	2018-05-16 18:57:02.326399	13218	VE	16360	0	438.00	1	SOLUCIONES
13219	2018-05-16 18:57:02.326399	13219	VE	16361	0	131.40	1	SOLUCIONES
13220	2018-05-16 18:57:02.326399	13220	VE	16362	0	98.00	1	SOLUCIONES
13221	2018-05-16 18:57:02.326399	13221	VE	16372	0	490.00	1	SOLUCIONES
13222	2018-05-16 18:57:02.326399	13222	VE	16373	0	22.30	1	SOLUCIONES
13223	2018-05-16 18:57:02.326399	13223	VE	16374	0	122.50	1	SOLUCIONES
13224	2018-05-16 18:57:02.326399	13224	VE	16375	0	480.00	1	SOLUCIONES
13225	2018-05-16 18:57:02.326399	13225	VE	16376	0	122.50	1	SOLUCIONES
13226	2018-05-16 18:57:02.326399	13226	VE	16377	0	122.50	1	SOLUCIONES
13227	2018-05-16 18:57:02.326399	13227	VE	7980	0	226.00	1	SOLUCIONES
13228	2018-05-16 18:57:02.326399	13228	VE	7984	0	117.00	1	SOLUCIONES
13229	2018-05-16 18:57:02.326399	13229	VE	5084	0	52.50	1	SOLUCIONES
13230	2018-05-16 18:57:02.326399	13230	VE	5011	0	800.00	1	SOLUCIONES
13231	2018-05-16 18:57:02.326399	13231	VE	5014	0	378.50	1	SOLUCIONES
13232	2018-05-16 18:57:02.326399	13232	VE	5018	0	378.50	1	SOLUCIONES
13233	2018-05-16 18:57:02.326399	13233	VE	5197	0	1937.50	1	SOLUCIONES
13234	2018-05-16 18:57:02.326399	13234	VE	13947	0	1324.60	1	SOLUCIONES
13235	2018-05-16 18:57:02.326399	13235	VE	13948	0	450.00	1	SOLUCIONES
13236	2018-05-16 18:57:02.326399	13236	VE	12878	0	1526.00	1	SOLUCIONES
13237	2018-05-16 18:57:02.326399	13237	VE	12879	0	3052.00	1	SOLUCIONES
13238	2018-05-16 18:57:02.326399	13238	VE	12880	0	3379.00	1	SOLUCIONES
13239	2018-05-16 18:57:02.326399	13239	VE	12881	0	1199.00	1	SOLUCIONES
13240	2018-05-16 18:57:02.326399	13240	VE	12882	0	2071.00	1	SOLUCIONES
13241	2018-05-16 18:57:02.326399	13241	VE	12883	0	2725.00	1	SOLUCIONES
13242	2018-05-16 18:57:02.326399	13242	VE	5208	0	325.00	1	SOLUCIONES
13243	2018-05-16 18:57:02.326399	13243	VE	5286	0	80.00	1	SOLUCIONES
13244	2018-05-16 18:57:02.326399	13244	VE	5288	0	118.00	1	SOLUCIONES
13245	2018-05-16 18:57:02.326399	13245	VE	21983	0	130.20	1	SOLUCIONES
13246	2018-05-16 18:57:02.326399	13246	VE	21984	0	1512.00	1	SOLUCIONES
13247	2018-05-16 18:57:02.326399	13247	VE	21986	0	108.50	1	SOLUCIONES
13248	2018-05-16 18:57:02.326399	13248	VE	21987	0	151.90	1	SOLUCIONES
13249	2018-05-16 18:57:02.326399	13249	VE	21988	0	651.00	1	SOLUCIONES
13250	2018-05-16 18:57:02.326399	13250	VE	21989	0	21.70	1	SOLUCIONES
13251	2018-05-16 18:57:02.326399	13251	VE	21990	0	17360.00	1	SOLUCIONES
13252	2018-05-16 18:57:02.326399	13252	VE	21993	0	17360.00	1	SOLUCIONES
13253	2018-05-16 18:57:02.326399	13253	VE	21994	0	15190.00	1	SOLUCIONES
13254	2018-05-16 18:57:02.326399	13254	VE	5298	0	1055.50	1	SOLUCIONES
13255	2018-05-16 18:57:02.326399	13255	VE	5280	0	2087.00	1	SOLUCIONES
13256	2018-05-16 18:57:02.326399	13256	VE	5207	0	117.50	1	SOLUCIONES
13257	2018-05-16 18:57:02.326399	13257	VE	5218	0	52.00	1	SOLUCIONES
13258	2018-05-16 18:57:02.326399	13258	VE	5221	0	33.00	1	SOLUCIONES
13259	2018-05-16 18:57:02.326399	13259	VE	5223	0	80.00	1	SOLUCIONES
13260	2018-05-16 18:57:02.326399	13260	VE	5226	0	104.00	1	SOLUCIONES
13261	2018-05-16 18:57:02.326399	13261	VE	5281	0	2320.00	1	SOLUCIONES
13262	2018-05-16 18:57:02.326399	13262	VE	5282	0	85.00	1	SOLUCIONES
13263	2018-05-16 18:57:02.326399	13263	VE	5294	0	4038.00	1	SOLUCIONES
13264	2018-05-16 18:57:02.326399	13264	VE	5296	0	636.00	1	SOLUCIONES
13265	2018-05-16 18:57:02.326399	13265	VE	5297	0	252.00	1	SOLUCIONES
13266	2018-05-16 18:57:02.326399	13266	VE	5378	0	133.50	1	SOLUCIONES
13267	2018-05-16 18:57:02.326399	13267	VE	9593	0	2200.00	1	SOLUCIONES
13268	2018-05-16 18:57:02.326399	13268	VE	9594	0	3300.00	1	SOLUCIONES
13269	2018-05-16 18:57:02.326399	13269	VE	16401	0	104.00	1	SOLUCIONES
13270	2018-05-16 18:57:02.326399	13270	VE	16410	0	240.00	1	SOLUCIONES
13271	2018-05-16 18:57:02.326399	13271	VE	16411	0	135.50	1	SOLUCIONES
13272	2018-05-16 18:57:02.326399	13272	VE	16414	0	135.50	1	SOLUCIONES
13273	2018-05-16 18:57:02.326399	13273	VE	16378	0	5.20	1	SOLUCIONES
13274	2018-05-16 18:57:02.326399	13274	VE	16379	0	24.50	1	SOLUCIONES
13275	2018-05-16 18:57:02.326399	13275	VE	16380	0	219.00	1	SOLUCIONES
13276	2018-05-16 18:57:02.326399	13276	VE	16381	0	153.30	1	SOLUCIONES
13277	2018-05-16 18:57:02.326399	13277	VE	16382	0	735.00	1	SOLUCIONES
13278	2018-05-16 18:57:02.326399	13278	VE	16383	0	43.80	1	SOLUCIONES
13279	2018-05-16 18:57:02.326399	13279	VE	16384	0	49.00	1	SOLUCIONES
13280	2018-05-16 18:57:02.326399	13280	VE	16385	0	43.80	1	SOLUCIONES
13281	2018-05-16 18:57:02.326399	13281	VE	16386	0	24.50	1	SOLUCIONES
13282	2018-05-16 18:57:02.326399	13282	VE	16387	0	438.00	1	SOLUCIONES
13283	2018-05-16 18:57:02.326399	13283	VE	16388	0	196.00	1	SOLUCIONES
13284	2018-05-16 18:57:02.326399	13284	VE	7986	0	328.00	1	SOLUCIONES
13285	2018-05-16 18:57:02.326399	13285	VE	7530	0	674.00	1	SOLUCIONES
13286	2018-05-16 18:57:02.326399	13286	VE	7531	0	557.00	1	SOLUCIONES
13287	2018-05-16 18:57:02.326399	13287	VE	7532	0	432.00	1	SOLUCIONES
13288	2018-05-16 18:57:02.326399	13288	VE	7533	0	56.00	1	SOLUCIONES
13289	2018-05-16 18:57:02.326399	13289	VE	7534	0	286.00	1	SOLUCIONES
13290	2018-05-16 18:57:02.326399	13290	VE	7535	0	54.00	1	SOLUCIONES
13291	2018-05-16 18:57:02.326399	13291	VE	7536	0	504.00	1	SOLUCIONES
13292	2018-05-16 18:57:02.326399	13292	VE	5279	0	3124.00	1	SOLUCIONES
13293	2018-05-16 18:57:02.326399	13293	VE	5283	0	1839.00	1	SOLUCIONES
13294	2018-05-16 18:57:02.326399	13294	VE	5387	0	2012.50	1	SOLUCIONES
13295	2018-05-16 18:57:02.326399	13295	VE	5388	0	2641.00	1	SOLUCIONES
13296	2018-05-16 18:57:02.326399	13296	VE	6896	0	53.50	1	SOLUCIONES
13297	2018-05-16 18:57:02.326399	13297	VE	8079	0	118.00	1	SOLUCIONES
13298	2018-05-16 18:57:02.326399	13298	VE	6867	0	324.00	1	SOLUCIONES
13299	2018-05-16 18:57:02.326399	13299	VE	6868	0	52.50	1	SOLUCIONES
13300	2018-05-16 18:57:02.326399	13300	VE	6871	0	210.00	1	SOLUCIONES
13301	2018-05-16 18:57:02.326399	13301	VE	8071	0	105.00	1	SOLUCIONES
13302	2018-05-16 18:57:02.326399	13302	VE	8072	0	290.00	1	SOLUCIONES
13303	2018-05-16 18:57:02.326399	13303	VE	8073	0	267.00	1	SOLUCIONES
13304	2018-05-16 18:57:02.326399	13304	VE	8074	0	525.00	1	SOLUCIONES
13305	2018-05-16 18:57:02.326399	13305	VE	8075	0	315.00	1	SOLUCIONES
13306	2018-05-16 18:57:02.326399	13306	VE	8076	0	315.00	1	SOLUCIONES
13307	2018-05-16 18:57:02.326399	13307	VE	8077	0	532.00	1	SOLUCIONES
13308	2018-05-16 18:57:02.326399	13308	VE	8078	0	525.00	1	SOLUCIONES
13309	2018-05-16 18:57:02.326399	13309	VE	8080	0	160.00	1	SOLUCIONES
13310	2018-05-16 18:57:02.326399	13310	VE	8081	0	52.50	1	SOLUCIONES
13311	2018-05-16 18:57:02.326399	13311	VE	8082	0	160.00	1	SOLUCIONES
13312	2018-05-16 18:57:02.326399	13312	VE	8087	0	1850.00	1	SOLUCIONES
13313	2018-05-16 18:57:02.326399	13313	VE	11246	0	2260.00	1	SOLUCIONES
13314	2018-05-16 18:57:02.326399	13314	VE	11247	0	1747.50	1	SOLUCIONES
13315	2018-05-16 18:57:02.326399	13315	VE	11248	0	1747.50	1	SOLUCIONES
13316	2018-05-16 18:57:02.326399	13316	VE	15448	0	71.40	1	SOLUCIONES
13317	2018-05-16 18:57:02.326399	13317	VE	8088	0	525.00	1	SOLUCIONES
13318	2018-05-16 18:57:02.326399	13318	VE	8089	0	52.50	1	SOLUCIONES
13319	2018-05-16 18:57:02.326399	13319	VE	8090	0	56.00	1	SOLUCIONES
13320	2018-05-16 18:57:02.326399	13320	VE	11249	0	4194.00	1	SOLUCIONES
13321	2018-05-16 18:57:02.326399	13321	VE	11250	0	1980.00	1	SOLUCIONES
13322	2018-05-16 18:57:02.326399	13322	VE	12884	0	4387.00	1	SOLUCIONES
13323	2018-05-16 18:57:02.326399	13323	VE	12885	0	3745.00	1	SOLUCIONES
13324	2018-05-16 18:57:02.326399	13324	VE	12886	0	1498.00	1	SOLUCIONES
13325	2018-05-16 18:57:02.326399	13325	VE	12887	0	2354.00	1	SOLUCIONES
13326	2018-05-16 18:57:02.326399	13326	VE	16415	0	43.80	1	SOLUCIONES
13327	2018-05-16 18:57:02.326399	13327	VE	16417	0	21.90	1	SOLUCIONES
13328	2018-05-16 18:57:02.326399	13328	VE	16418	0	219.00	1	SOLUCIONES
13329	2018-05-16 18:57:02.326399	13329	VE	16421	0	160.00	1	SOLUCIONES
13330	2018-05-16 18:57:02.326399	13330	VE	16422	0	21.90	1	SOLUCIONES
13331	2018-05-16 18:57:02.326399	13331	VE	16423	0	328.50	1	SOLUCIONES
13332	2018-05-16 18:57:02.326399	13332	VE	16426	0	43.80	1	SOLUCIONES
13333	2018-05-16 18:57:02.326399	13333	VE	7987	0	164.00	1	SOLUCIONES
13334	2018-05-16 18:57:02.326399	13334	VE	7988	0	302.50	1	SOLUCIONES
13335	2018-05-16 18:57:02.326399	13335	VE	6926	0	518.00	1	SOLUCIONES
13336	2018-05-16 18:57:02.326399	13336	VE	6930	0	300.50	1	SOLUCIONES
13337	2018-05-16 18:57:02.326399	13337	VE	6932	0	82.00	1	SOLUCIONES
13338	2018-05-16 18:57:02.326399	13338	VE	9374	0	13910.00	1	SOLUCIONES
13339	2018-05-16 18:57:02.326399	13339	VE	15450	0	50.00	1	SOLUCIONES
13340	2018-05-16 18:57:02.326399	13340	VE	8091	0	480.00	1	SOLUCIONES
13341	2018-05-16 18:57:02.326399	13341	VE	8092	0	260.00	1	SOLUCIONES
13342	2018-05-16 18:57:02.326399	13342	VE	8093	0	184.00	1	SOLUCIONES
13343	2018-05-16 18:57:02.326399	13343	VE	8094	0	223.00	1	SOLUCIONES
13344	2018-05-16 18:57:02.326399	13344	VE	8095	0	24.50	1	SOLUCIONES
13345	2018-05-16 18:57:02.326399	13345	VE	8096	0	800.00	1	SOLUCIONES
13346	2018-05-16 18:57:02.326399	13346	VE	8097	0	520.00	1	SOLUCIONES
13347	2018-05-16 18:57:02.326399	13347	VE	8098	0	520.00	1	SOLUCIONES
13348	2018-05-16 18:57:02.326399	13348	VE	8099	0	156.00	1	SOLUCIONES
13349	2018-05-16 18:57:02.326399	13349	VE	8100	0	780.00	1	SOLUCIONES
13350	2018-05-16 18:57:02.326399	13350	VE	8101	0	208.00	1	SOLUCIONES
13351	2018-05-16 18:57:02.326399	13351	VE	8102	0	520.00	1	SOLUCIONES
13352	2018-05-16 18:57:02.326399	13352	VE	8103	0	130.00	1	SOLUCIONES
13353	2018-05-16 18:57:02.326399	13353	VE	11251	0	2420.00	1	SOLUCIONES
13354	2018-05-16 18:57:02.326399	13354	VE	11252	0	1980.00	1	SOLUCIONES
13355	2018-05-16 18:57:02.326399	13355	VE	11253	0	3300.00	1	SOLUCIONES
13356	2018-05-16 18:57:02.326399	13356	VE	16427	0	65.70	1	SOLUCIONES
13357	2018-05-16 18:57:02.326399	13357	VE	16428	0	612.50	1	SOLUCIONES
13358	2018-05-16 18:57:02.326399	13358	VE	16429	0	73.50	1	SOLUCIONES
13359	2018-05-16 18:57:02.326399	13359	VE	16430	0	179.40	1	SOLUCIONES
13360	2018-05-16 18:57:02.326399	13360	VE	16433	0	109.50	1	SOLUCIONES
13361	2018-05-16 18:57:02.326399	13361	VE	16434	0	122.50	1	SOLUCIONES
13362	2018-05-16 18:57:02.326399	13362	VE	16435	0	735.00	1	SOLUCIONES
13363	2018-05-16 18:57:02.326399	13363	VE	16436	0	219.00	1	SOLUCIONES
13364	2018-05-16 18:57:02.326399	13364	VE	16437	0	5613.00	1	SOLUCIONES
13365	2018-05-16 18:57:02.326399	13365	VE	16438	0	490.00	1	SOLUCIONES
13366	2018-05-16 18:57:02.326399	13366	VE	16439	0	1423.50	1	SOLUCIONES
13367	2018-05-16 18:57:02.326399	13367	VE	7989	0	56.50	1	SOLUCIONES
13368	2018-05-16 18:57:02.326399	13368	VE	7990	0	102.00	1	SOLUCIONES
13369	2018-05-16 18:57:02.326399	13369	VE	5352	0	510.00	1	SOLUCIONES
13370	2018-05-16 18:57:02.326399	13370	VE	5353	0	168.00	1	SOLUCIONES
13371	2018-05-16 18:57:02.326399	13371	VE	5354	0	54.50	1	SOLUCIONES
13372	2018-05-16 18:57:02.326399	13372	VE	5373	0	179.00	1	SOLUCIONES
13373	2018-05-16 18:57:02.326399	13373	VE	5379	0	103.00	1	SOLUCIONES
13374	2018-05-16 18:57:02.326399	13374	VE	5380	0	652.50	1	SOLUCIONES
13375	2018-05-16 18:57:02.326399	13375	VE	5381	0	183.50	1	SOLUCIONES
13376	2018-05-16 18:57:02.326399	13376	VE	5382	0	128.50	1	SOLUCIONES
13377	2018-05-16 18:57:02.326399	13377	VE	5384	0	882.00	1	SOLUCIONES
13378	2018-05-16 18:57:02.326399	13378	VE	5386	0	84.50	1	SOLUCIONES
13379	2018-05-16 18:57:02.326399	13379	VE	5392	0	198.00	1	SOLUCIONES
13380	2018-05-16 18:57:02.326399	13380	VE	21997	0	217.00	1	SOLUCIONES
13381	2018-05-16 18:57:02.326399	13381	VE	21998	0	217.00	1	SOLUCIONES
13382	2018-05-16 18:57:02.326399	13382	VE	22000	0	86.80	1	SOLUCIONES
13383	2018-05-16 18:57:02.326399	13383	VE	22057	0	108.50	1	SOLUCIONES
13384	2018-05-16 18:57:02.326399	13384	VE	22080	0	696.40	1	SOLUCIONES
13385	2018-05-16 18:57:02.326399	13385	VE	22083	0	94.50	1	SOLUCIONES
13386	2018-05-16 18:57:02.326399	13386	VE	22088	0	217.00	1	SOLUCIONES
13387	2018-05-16 18:57:02.326399	13387	VE	22089	0	17360.00	1	SOLUCIONES
13388	2018-05-16 18:57:02.326399	13388	VE	5355	0	423.00	1	SOLUCIONES
13389	2018-05-16 18:57:02.326399	13389	VE	5377	0	282.50	1	SOLUCIONES
13390	2018-05-16 18:57:02.326399	13390	VE	5383	0	105.00	1	SOLUCIONES
13391	2018-05-16 18:57:02.326399	13391	VE	5385	0	222.00	1	SOLUCIONES
13392	2018-05-16 18:57:02.326399	13392	VE	5415	0	731.50	1	SOLUCIONES
13393	2018-05-16 18:57:02.326399	13393	VE	13949	0	953.10	1	SOLUCIONES
13394	2018-05-16 18:57:02.326399	13394	VE	13950	0	909.70	1	SOLUCIONES
13395	2018-05-16 18:57:02.326399	13395	VE	5389	0	147.00	1	SOLUCIONES
13396	2018-05-16 18:57:02.326399	13396	VE	5390	0	2703.00	1	SOLUCIONES
13397	2018-05-16 18:57:02.326399	13397	VE	5391	0	2575.00	1	SOLUCIONES
13398	2018-05-16 18:57:02.326399	13398	VE	12888	0	3210.00	1	SOLUCIONES
13399	2018-05-16 18:57:02.326399	13399	VE	12889	0	4173.00	1	SOLUCIONES
13400	2018-05-16 18:57:02.326399	13400	VE	12890	0	2033.00	1	SOLUCIONES
13401	2018-05-16 18:57:02.326399	13401	VE	12891	0	2461.00	1	SOLUCIONES
13402	2018-05-16 18:57:02.326399	13402	VE	6937	0	79.50	1	SOLUCIONES
13403	2018-05-16 18:57:02.326399	13403	VE	6935	0	243.00	1	SOLUCIONES
13404	2018-05-16 18:57:02.326399	13404	VE	6946	0	1987.50	1	SOLUCIONES
13405	2018-05-16 18:57:02.326399	13405	VE	6949	0	742.00	1	SOLUCIONES
13406	2018-05-16 18:57:02.326399	13406	VE	6939	0	79.50	1	SOLUCIONES
13407	2018-05-16 18:57:02.326399	13407	VE	7537	0	371.00	1	SOLUCIONES
13408	2018-05-16 18:57:02.326399	13408	VE	7538	0	318.00	1	SOLUCIONES
13409	2018-05-16 18:57:02.326399	13409	VE	7539	0	88.00	1	SOLUCIONES
13410	2018-05-16 18:57:02.326399	13410	VE	7540	0	106.00	1	SOLUCIONES
13411	2018-05-16 18:57:02.326399	13411	VE	7619	0	112.00	1	SOLUCIONES
13412	2018-05-16 18:57:02.326399	13412	VE	7625	0	925.00	1	SOLUCIONES
13413	2018-05-16 18:57:02.326399	13413	VE	22092	0	108.50	1	SOLUCIONES
13414	2018-05-16 18:57:02.326399	13414	VE	22095	0	61.60	1	SOLUCIONES
13415	2018-05-16 18:57:02.326399	13415	VE	22097	0	86.80	1	SOLUCIONES
13416	2018-05-16 18:57:02.326399	13416	VE	22099	0	65.10	1	SOLUCIONES
13417	2018-05-16 18:57:02.326399	13417	VE	22102	0	2170.00	1	SOLUCIONES
13418	2018-05-16 18:57:02.326399	13418	VE	6952	0	53.00	1	SOLUCIONES
13419	2018-05-16 18:57:02.326399	13419	VE	6955	0	324.00	1	SOLUCIONES
13420	2018-05-16 18:57:02.326399	13420	VE	6958	0	53.00	1	SOLUCIONES
13421	2018-05-16 18:57:02.326399	13421	VE	6961	0	211.00	1	SOLUCIONES
13422	2018-05-16 18:57:02.326399	13422	VE	6962	0	265.00	1	SOLUCIONES
13423	2018-05-16 18:57:02.326399	13423	VE	6964	0	70.00	1	SOLUCIONES
13424	2018-05-16 18:57:02.326399	13424	VE	6967	0	81.00	1	SOLUCIONES
13425	2018-05-16 18:57:02.326399	13425	VE	7629	0	689.00	1	SOLUCIONES
13426	2018-05-16 18:57:02.326399	13426	VE	7631	0	317.00	1	SOLUCIONES
13427	2018-05-16 18:57:02.326399	13427	VE	7634	0	374.00	1	SOLUCIONES
13428	2018-05-16 18:57:02.326399	13428	VE	7636	0	700.00	1	SOLUCIONES
13429	2018-05-16 18:57:02.326399	13429	VE	7639	0	106.00	1	SOLUCIONES
13430	2018-05-16 18:57:02.326399	13430	VE	7642	0	106.00	1	SOLUCIONES
13431	2018-05-16 18:57:02.326399	13431	VE	7646	0	560.00	1	SOLUCIONES
13432	2018-05-16 18:57:02.326399	13432	VE	5403	0	234.00	1	SOLUCIONES
13433	2018-05-16 18:57:02.326399	13433	VE	5404	0	1170.00	1	SOLUCIONES
13434	2018-05-16 18:57:02.326399	13434	VE	5431	0	160.00	1	SOLUCIONES
13435	2018-05-16 18:57:02.326399	13435	VE	5405	0	1141.50	1	SOLUCIONES
13436	2018-05-16 18:57:02.326399	13436	VE	5436	0	1810.00	1	SOLUCIONES
13437	2018-05-16 18:57:02.326399	13437	VE	5406	0	461.00	1	SOLUCIONES
13438	2018-05-16 18:57:02.326399	13438	VE	5407	0	429.00	1	SOLUCIONES
13439	2018-05-16 18:57:02.326399	13439	VE	5408	0	66.00	1	SOLUCIONES
13440	2018-05-16 18:57:02.326399	13440	VE	5409	0	255.50	1	SOLUCIONES
13441	2018-05-16 18:57:02.326399	13441	VE	5410	0	450.00	1	SOLUCIONES
13442	2018-05-16 18:57:02.326399	13442	VE	5411	0	54.50	1	SOLUCIONES
13443	2018-05-16 18:57:02.326399	13443	VE	5435	0	109.00	1	SOLUCIONES
13444	2018-05-16 18:57:02.326399	13444	VE	16440	0	49.00	1	SOLUCIONES
13445	2018-05-16 18:57:02.326399	13445	VE	16441	0	43.80	1	SOLUCIONES
13446	2018-05-16 18:57:02.326399	13446	VE	16442	0	735.00	1	SOLUCIONES
13447	2018-05-16 18:57:02.326399	13447	VE	16443	0	980.00	1	SOLUCIONES
13448	2018-05-16 18:57:02.326399	13448	VE	16444	0	350.40	1	SOLUCIONES
13449	2018-05-16 18:57:02.326399	13449	VE	16445	0	557.50	1	SOLUCIONES
13450	2018-05-16 18:57:02.326399	13450	VE	16446	0	109.50	1	SOLUCIONES
13451	2018-05-16 18:57:02.326399	13451	VE	16447	0	219.00	1	SOLUCIONES
13452	2018-05-16 18:57:02.326399	13452	VE	16448	0	403.50	1	SOLUCIONES
13453	2018-05-16 18:57:02.326399	13453	VE	16449	0	367.50	1	SOLUCIONES
13454	2018-05-16 18:57:02.326399	13454	VE	16451	0	73.50	1	SOLUCIONES
13455	2018-05-16 18:57:02.326399	13455	VE	16452	0	219.00	1	SOLUCIONES
13456	2018-05-16 18:57:02.326399	13456	VE	16453	0	232.00	1	SOLUCIONES
13457	2018-05-16 18:57:02.326399	13457	VE	7993	0	35.00	1	SOLUCIONES
13458	2018-05-16 18:57:02.326399	13458	VE	7991	0	169.50	1	SOLUCIONES
13459	2018-05-16 18:57:02.326399	13459	VE	7992	0	56.50	1	SOLUCIONES
13460	2018-05-16 18:57:02.326399	13460	VE	7994	0	387.50	1	SOLUCIONES
13461	2018-05-16 18:57:02.326399	13461	VE	15452	0	23.80	1	SOLUCIONES
13462	2018-05-16 18:57:02.326399	13462	VE	8104	0	1040.00	1	SOLUCIONES
13463	2018-05-16 18:57:02.326399	13463	VE	8106	0	520.00	1	SOLUCIONES
13464	2018-05-16 18:57:02.326399	13464	VE	8108	0	836.00	1	SOLUCIONES
13465	2018-05-16 18:57:02.326399	13465	VE	8109	0	240.00	1	SOLUCIONES
13466	2018-05-16 18:57:02.326399	13466	VE	8110	0	652.00	1	SOLUCIONES
13467	2018-05-16 18:57:02.326399	13467	VE	8111	0	52.00	1	SOLUCIONES
13468	2018-05-16 18:57:02.326399	13468	VE	8112	0	2400.00	1	SOLUCIONES
13469	2018-05-16 18:57:02.326399	13469	VE	11254	0	3150.00	1	SOLUCIONES
13470	2018-05-16 18:57:02.326399	13470	VE	11255	0	5250.00	1	SOLUCIONES
13471	2018-05-16 18:57:02.326399	13471	VE	11257	0	2100.00	1	SOLUCIONES
13472	2018-05-16 18:57:02.326399	13472	VE	11258	0	6300.00	1	SOLUCIONES
13473	2018-05-16 18:57:02.326399	13473	VE	11259	0	5250.00	1	SOLUCIONES
13474	2018-05-16 18:57:02.326399	13474	VE	11260	0	1177.00	1	SOLUCIONES
13475	2018-05-16 18:57:02.326399	13475	VE	5400	0	255.00	1	SOLUCIONES
13476	2018-05-16 18:57:02.326399	13476	VE	5402	0	46.00	1	SOLUCIONES
13477	2018-05-16 18:57:02.326399	13477	VE	5416	0	1663.50	1	SOLUCIONES
13478	2018-05-16 18:57:02.326399	13478	VE	5417	0	154.50	1	SOLUCIONES
13479	2018-05-16 18:57:02.326399	13479	VE	5418	0	51.50	1	SOLUCIONES
13480	2018-05-16 18:57:02.326399	13480	VE	5434	0	308.50	1	SOLUCIONES
13481	2018-05-16 18:57:02.326399	13481	VE	13951	0	434.30	1	SOLUCIONES
13482	2018-05-16 18:57:02.326399	13482	VE	13952	0	245.00	1	SOLUCIONES
13483	2018-05-16 18:57:02.326399	13483	VE	13953	0	652.50	1	SOLUCIONES
13484	2018-05-16 18:57:02.326399	13484	VE	13954	0	410.40	1	SOLUCIONES
13485	2018-05-16 18:57:02.326399	13485	VE	9597	0	2140.00	1	SOLUCIONES
13486	2018-05-16 18:57:02.326399	13486	VE	9598	0	109.00	1	SOLUCIONES
13487	2018-05-16 18:57:02.326399	13487	VE	5401	0	70.00	1	SOLUCIONES
13488	2018-05-16 18:57:02.326399	13488	VE	5443	0	109.00	1	SOLUCIONES
13489	2018-05-16 18:57:02.326399	13489	VE	5444	0	46.00	1	SOLUCIONES
13490	2018-05-16 18:57:02.326399	13490	VE	5505	0	79.50	1	SOLUCIONES
13491	2018-05-16 18:57:02.326399	13491	VE	6990	0	1235.00	1	SOLUCIONES
13492	2018-05-16 18:57:02.326399	13492	VE	5452	0	336.00	1	SOLUCIONES
13493	2018-05-16 18:57:02.326399	13493	VE	5471	0	160.00	1	SOLUCIONES
13494	2018-05-16 18:57:02.326399	13494	VE	5502	0	112.00	1	SOLUCIONES
13495	2018-05-16 18:57:02.326399	13495	VE	16454	0	175.20	1	SOLUCIONES
13496	2018-05-16 18:57:02.326399	13496	VE	16455	0	65.70	1	SOLUCIONES
13497	2018-05-16 18:57:02.326399	13497	VE	16456	0	1617.00	1	SOLUCIONES
13498	2018-05-16 18:57:02.326399	13498	VE	16457	0	408.00	1	SOLUCIONES
13499	2018-05-16 18:57:02.326399	13499	VE	16458	0	67.60	1	SOLUCIONES
13500	2018-05-16 18:57:02.326399	13500	VE	16459	0	769.10	1	SOLUCIONES
13501	2018-05-16 18:57:02.326399	13501	VE	16460	0	109.50	1	SOLUCIONES
13502	2018-05-16 18:57:02.326399	13502	VE	16461	0	131.40	1	SOLUCIONES
13503	2018-05-16 18:57:02.326399	13503	VE	16462	0	21.90	1	SOLUCIONES
13504	2018-05-16 18:57:02.326399	13504	VE	16463	0	688.00	1	SOLUCIONES
13505	2018-05-16 18:57:02.326399	13505	VE	16464	0	109.50	1	SOLUCIONES
13506	2018-05-16 18:57:02.326399	13506	VE	16465	0	219.00	1	SOLUCIONES
13507	2018-05-16 18:57:02.326399	13507	VE	16466	0	2295.20	1	SOLUCIONES
13508	2018-05-16 18:57:02.326399	13508	VE	16467	0	2295.20	1	SOLUCIONES
13509	2018-05-16 18:57:02.326399	13509	VE	7995	0	169.50	1	SOLUCIONES
13510	2018-05-16 18:57:02.326399	13510	VE	7996	0	56.50	1	SOLUCIONES
13511	2018-05-16 18:57:02.326399	13511	VE	7997	0	239.50	1	SOLUCIONES
13512	2018-05-16 18:57:02.326399	13512	VE	5506	0	704.50	1	SOLUCIONES
13513	2018-05-16 18:57:02.326399	13513	VE	5507	0	848.00	1	SOLUCIONES
13514	2018-05-16 18:57:02.326399	13514	VE	5508	0	267.00	1	SOLUCIONES
13515	2018-05-16 18:57:02.326399	13515	VE	13955	0	1271.50	1	SOLUCIONES
13516	2018-05-16 18:57:02.326399	13516	VE	13956	0	2885.20	1	SOLUCIONES
13517	2018-05-16 18:57:02.326399	13517	VE	5445	0	83.00	1	SOLUCIONES
13518	2018-05-16 18:57:02.326399	13518	VE	5446	0	83.00	1	SOLUCIONES
13519	2018-05-16 18:57:02.326399	13519	VE	5447	0	84.50	1	SOLUCIONES
13520	2018-05-16 18:57:02.326399	13520	VE	5484	0	304.00	1	SOLUCIONES
13521	2018-05-16 18:57:02.326399	13521	VE	22104	0	43.40	1	SOLUCIONES
13522	2018-05-16 18:57:02.326399	13522	VE	22105	0	21.70	1	SOLUCIONES
13523	2018-05-16 18:57:02.326399	13523	VE	22108	0	108.50	1	SOLUCIONES
13524	2018-05-16 18:57:02.326399	13524	VE	22110	0	64.80	1	SOLUCIONES
13525	2018-05-16 18:57:02.326399	13525	VE	22112	0	17360.00	1	SOLUCIONES
13526	2018-05-16 18:57:02.326399	13526	VE	7648	0	1400.00	1	SOLUCIONES
13527	2018-05-16 18:57:02.326399	13527	VE	7649	0	265.00	1	SOLUCIONES
13528	2018-05-16 18:57:02.326399	13528	VE	7651	0	53.00	1	SOLUCIONES
13529	2018-05-16 18:57:02.326399	13529	VE	7654	0	616.00	1	SOLUCIONES
13530	2018-05-16 18:57:02.326399	13530	VE	5442	0	56.50	1	SOLUCIONES
13531	2018-05-16 18:57:02.326399	13531	VE	5458	0	477.00	1	SOLUCIONES
13532	2018-05-16 18:57:02.326399	13532	VE	5459	0	35.00	1	SOLUCIONES
13533	2018-05-16 18:57:02.326399	13533	VE	5503	0	56.50	1	SOLUCIONES
13534	2018-05-16 18:57:02.326399	13534	VE	5504	0	257.00	1	SOLUCIONES
13535	2018-05-16 18:57:02.326399	13535	VE	8117	0	585.00	1	SOLUCIONES
13536	2018-05-16 18:57:02.326399	13536	VE	15454	0	50.00	1	SOLUCIONES
13537	2018-05-16 18:57:02.326399	13537	VE	8113	0	320.00	1	SOLUCIONES
13538	2018-05-16 18:57:02.326399	13538	VE	8114	0	312.00	1	SOLUCIONES
13539	2018-05-16 18:57:02.326399	13539	VE	8115	0	156.00	1	SOLUCIONES
13540	2018-05-16 18:57:02.326399	13540	VE	8116	0	240.00	1	SOLUCIONES
13541	2018-05-16 18:57:02.326399	13541	VE	8118	0	104.00	1	SOLUCIONES
13542	2018-05-16 18:57:02.326399	13542	VE	8119	0	325.50	1	SOLUCIONES
13543	2018-05-16 18:57:02.326399	13543	VE	8120	0	1040.00	1	SOLUCIONES
13544	2018-05-16 18:57:02.326399	13544	VE	8121	0	208.00	1	SOLUCIONES
13545	2018-05-16 18:57:02.326399	13545	VE	8122	0	56.00	1	SOLUCIONES
13546	2018-05-16 18:57:02.326399	13546	VE	8123	0	560.00	1	SOLUCIONES
13547	2018-05-16 18:57:02.326399	13547	VE	8124	0	480.00	1	SOLUCIONES
13548	2018-05-16 18:57:02.326399	13548	VE	8125	0	560.00	1	SOLUCIONES
13549	2018-05-16 18:57:02.326399	13549	VE	10299	0	2100.00	1	SOLUCIONES
13550	2018-05-16 18:57:02.326399	13550	VE	11261	0	5250.00	1	SOLUCIONES
13551	2018-05-16 18:57:02.326399	13551	VE	11262	0	5250.00	1	SOLUCIONES
13552	2018-05-16 18:57:02.326399	13552	VE	11263	0	3675.00	1	SOLUCIONES
13553	2018-05-16 18:57:02.326399	13553	VE	11264	0	3150.00	1	SOLUCIONES
13554	2018-05-16 18:57:02.326399	13554	VE	11265	0	220.00	1	SOLUCIONES
13555	2018-05-16 18:57:02.326399	13555	VE	11266	0	428.00	1	SOLUCIONES
13556	2018-05-16 18:57:02.326399	13556	VE	5460	0	880.50	1	SOLUCIONES
13557	2018-05-16 18:57:02.326399	13557	VE	9600	0	2140.00	1	SOLUCIONES
13558	2018-05-16 18:57:02.326399	13558	VE	5509	0	33.00	1	SOLUCIONES
13559	2018-05-16 18:57:02.326399	13559	VE	5542	0	358.00	1	SOLUCIONES
13560	2018-05-16 18:57:02.326399	13560	VE	5545	0	387.00	1	SOLUCIONES
13561	2018-05-16 18:57:02.326399	13561	VE	9601	0	109.00	1	SOLUCIONES
13562	2018-05-16 18:57:02.326399	13562	VE	9602	0	1284.00	1	SOLUCIONES
13563	2018-05-16 18:57:02.326399	13563	VE	5541	0	104.00	1	SOLUCIONES
13564	2018-05-16 18:57:02.326399	13564	VE	15464	0	125.00	1	SOLUCIONES
13565	2018-05-16 18:57:02.326399	13565	VE	15466	0	300.00	1	SOLUCIONES
13566	2018-05-16 18:57:02.326399	13566	VE	15468	0	23.80	1	SOLUCIONES
13567	2018-05-16 18:57:02.326399	13567	VE	8127	0	52.00	1	SOLUCIONES
13568	2018-05-16 18:57:02.326399	13568	VE	8128	0	192.00	1	SOLUCIONES
13569	2018-05-16 18:57:02.326399	13569	VE	8129	0	56.00	1	SOLUCIONES
13570	2018-05-16 18:57:02.326399	13570	VE	8130	0	156.00	1	SOLUCIONES
13571	2018-05-16 18:57:02.326399	13571	VE	8143	0	520.00	1	SOLUCIONES
13572	2018-05-16 18:57:02.326399	13572	VE	8144	0	260.00	1	SOLUCIONES
13573	2018-05-16 18:57:02.326399	13573	VE	8145	0	208.00	1	SOLUCIONES
13574	2018-05-16 18:57:02.326399	13574	VE	8146	0	320.00	1	SOLUCIONES
13575	2018-05-16 18:57:02.326399	13575	VE	8147	0	1040.00	1	SOLUCIONES
13576	2018-05-16 18:57:02.326399	13576	VE	8148	0	576.00	1	SOLUCIONES
13577	2018-05-16 18:57:02.326399	13577	VE	8149	0	1560.00	1	SOLUCIONES
13578	2018-05-16 18:57:02.326399	13578	VE	8150	0	24.50	1	SOLUCIONES
13579	2018-05-16 18:57:02.326399	13579	VE	8163	0	416.00	1	SOLUCIONES
13580	2018-05-16 18:57:02.326399	13580	VE	8164	0	132.00	1	SOLUCIONES
13581	2018-05-16 18:57:02.326399	13581	VE	11267	0	10300.00	1	SOLUCIONES
13582	2018-05-16 18:57:02.326399	13582	VE	11268	0	2625.00	1	SOLUCIONES
13583	2018-05-16 18:57:02.326399	13583	VE	11269	0	2100.00	1	SOLUCIONES
13584	2018-05-16 18:57:02.326399	13584	VE	11270	0	2100.00	1	SOLUCIONES
13585	2018-05-16 18:57:02.326399	13585	VE	11271	0	220.00	1	SOLUCIONES
13586	2018-05-16 18:57:02.326399	13586	VE	11272	0	214.00	1	SOLUCIONES
13587	2018-05-16 18:57:02.326399	13587	VE	11273	0	214.00	1	SOLUCIONES
13588	2018-05-16 18:57:02.326399	13588	VE	16469	0	134.00	1	SOLUCIONES
13589	2018-05-16 18:57:02.326399	13589	VE	16470	0	131.40	1	SOLUCIONES
13590	2018-05-16 18:57:02.326399	13590	VE	16471	0	109.50	1	SOLUCIONES
13591	2018-05-16 18:57:02.326399	13591	VE	16472	0	109.50	1	SOLUCIONES
13592	2018-05-16 18:57:02.326399	13592	VE	16473	0	43.80	1	SOLUCIONES
13593	2018-05-16 18:57:02.326399	13593	VE	16483	0	612.50	1	SOLUCIONES
13594	2018-05-16 18:57:02.326399	13594	VE	16484	0	109.50	1	SOLUCIONES
13595	2018-05-16 18:57:02.326399	13595	VE	16485	0	372.30	1	SOLUCIONES
13596	2018-05-16 18:57:02.326399	13596	VE	16486	0	5.50	1	SOLUCIONES
13597	2018-05-16 18:57:02.326399	13597	VE	16487	0	1053.50	1	SOLUCIONES
13598	2018-05-16 18:57:02.326399	13598	VE	16488	0	2040.80	1	SOLUCIONES
13599	2018-05-16 18:57:02.326399	13599	VE	16489	0	109.50	1	SOLUCIONES
13600	2018-05-16 18:57:02.326399	13600	VE	16490	0	43.80	1	SOLUCIONES
13601	2018-05-16 18:57:02.326399	13601	VE	16491	0	328.50	1	SOLUCIONES
13602	2018-05-16 18:57:02.326399	13602	VE	16492	0	196.00	1	SOLUCIONES
13603	2018-05-16 18:57:02.326399	13603	VE	16493	0	109.50	1	SOLUCIONES
13604	2018-05-16 18:57:02.326399	13604	VE	16495	0	612.50	1	SOLUCIONES
13605	2018-05-16 18:57:02.326399	13605	VE	16497	0	2271.20	1	SOLUCIONES
13606	2018-05-16 18:57:02.326399	13606	VE	7998	0	56.50	1	SOLUCIONES
13607	2018-05-16 18:57:02.326399	13607	VE	7999	0	56.50	1	SOLUCIONES
13608	2018-05-16 18:57:02.326399	13608	VE	5546	0	309.50	1	SOLUCIONES
13609	2018-05-16 18:57:02.326399	13609	VE	5547	0	1872.00	1	SOLUCIONES
13610	2018-05-16 18:57:02.326399	13610	VE	6999	0	81.00	1	SOLUCIONES
13611	2018-05-16 18:57:02.326399	13611	VE	7002	0	53.00	1	SOLUCIONES
13612	2018-05-16 18:57:02.326399	13612	VE	5532	0	477.00	1	SOLUCIONES
13613	2018-05-16 18:57:02.326399	13613	VE	5533	0	141.00	1	SOLUCIONES
13614	2018-05-16 18:57:02.326399	13614	VE	5536	0	169.00	1	SOLUCIONES
13615	2018-05-16 18:57:02.326399	13615	VE	22115	0	129.60	1	SOLUCIONES
13616	2018-05-16 18:57:02.326399	13616	VE	22117	0	216.00	1	SOLUCIONES
13617	2018-05-16 18:57:02.326399	13617	VE	22120	0	108.50	1	SOLUCIONES
13618	2018-05-16 18:57:02.326399	13618	VE	22122	0	49.00	1	SOLUCIONES
13619	2018-05-16 18:57:02.326399	13619	VE	7658	0	159.00	1	SOLUCIONES
13620	2018-05-16 18:57:02.326399	13620	VE	7661	0	132.50	1	SOLUCIONES
13621	2018-05-16 18:57:02.326399	13621	VE	7664	0	530.00	1	SOLUCIONES
13622	2018-05-16 18:57:02.326399	13622	VE	7668	0	132.50	1	SOLUCIONES
13623	2018-05-16 18:57:02.326399	13623	VE	5525	0	51.50	1	SOLUCIONES
13624	2018-05-16 18:57:02.326399	13624	VE	5526	0	248.00	1	SOLUCIONES
13625	2018-05-16 18:57:02.326399	13625	VE	5531	0	51.50	1	SOLUCIONES
13626	2018-05-16 18:57:02.326399	13626	VE	5534	0	154.50	1	SOLUCIONES
13627	2018-05-16 18:57:02.326399	13627	VE	5535	0	51.50	1	SOLUCIONES
13628	2018-05-16 18:57:02.326399	13628	VE	5537	0	79.50	1	SOLUCIONES
13629	2018-05-16 18:57:02.326399	13629	VE	5538	0	79.50	1	SOLUCIONES
13630	2018-05-16 18:57:02.326399	13630	VE	5539	0	474.00	1	SOLUCIONES
13631	2018-05-16 18:57:02.326399	13631	VE	5540	0	206.00	1	SOLUCIONES
13632	2018-05-16 18:57:02.326399	13632	VE	5543	0	707.00	1	SOLUCIONES
13633	2018-05-16 18:57:02.326399	13633	VE	5544	0	228.00	1	SOLUCIONES
13634	2018-05-16 18:57:02.326399	13634	VE	13967	0	282.00	1	SOLUCIONES
13635	2018-05-16 18:57:02.326399	13635	VE	13979	0	337.50	1	SOLUCIONES
13636	2018-05-16 18:57:02.326399	13636	VE	16511	0	2450.00	1	SOLUCIONES
13637	2018-05-16 18:57:02.326399	13637	VE	16526	0	49.00	1	SOLUCIONES
13638	2018-05-16 18:57:02.326399	13638	VE	16528	0	1752.00	1	SOLUCIONES
13639	2018-05-16 18:57:02.326399	13639	VE	16532	0	219.00	1	SOLUCIONES
13640	2018-05-16 18:57:02.326399	13640	VE	16534	0	49.00	1	SOLUCIONES
13641	2018-05-16 18:57:02.326399	13641	VE	16536	0	1279.30	1	SOLUCIONES
13642	2018-05-16 18:57:02.326399	13642	VE	16537	0	657.00	1	SOLUCIONES
13643	2018-05-16 18:57:02.326399	13643	VE	16539	0	902.60	1	SOLUCIONES
13644	2018-05-16 18:57:02.326399	13644	VE	16543	0	1358.30	1	SOLUCIONES
13645	2018-05-16 18:57:02.326399	13645	VE	16546	0	1950.00	1	SOLUCIONES
13646	2018-05-16 18:57:02.326399	13646	VE	8000	0	113.00	1	SOLUCIONES
13647	2018-05-16 18:57:02.326399	13647	VE	8001	0	56.50	1	SOLUCIONES
13648	2018-05-16 18:57:02.326399	13648	VE	8002	0	104.00	1	SOLUCIONES
13649	2018-05-16 18:57:02.326399	13649	VE	5597	0	371.00	1	SOLUCIONES
13650	2018-05-16 18:57:02.326399	13650	VE	5569	0	558.50	1	SOLUCIONES
13651	2018-05-16 18:57:02.326399	13651	VE	5574	0	980.00	1	SOLUCIONES
13652	2018-05-16 18:57:02.326399	13652	VE	5575	0	245.00	1	SOLUCIONES
13653	2018-05-16 18:57:02.326399	13653	VE	5576	0	1030.00	1	SOLUCIONES
13654	2018-05-16 18:57:02.326399	13654	VE	5577	0	84.50	1	SOLUCIONES
13655	2018-05-16 18:57:02.326399	13655	VE	5578	0	51.50	1	SOLUCIONES
13656	2018-05-16 18:57:02.326399	13656	VE	5598	0	139.00	1	SOLUCIONES
13657	2018-05-16 18:57:02.326399	13657	VE	5670	0	2911.50	1	SOLUCIONES
13658	2018-05-16 18:57:02.326399	13658	VE	5729	0	139.00	1	SOLUCIONES
13659	2018-05-16 18:57:02.326399	13659	VE	5599	0	168.00	1	SOLUCIONES
13660	2018-05-16 18:57:02.326399	13660	VE	15469	0	25.00	1	SOLUCIONES
13661	2018-05-16 18:57:02.326399	13661	VE	8165	0	520.00	1	SOLUCIONES
13662	2018-05-16 18:57:02.326399	13662	VE	8166	0	208.00	1	SOLUCIONES
13663	2018-05-16 18:57:02.326399	13663	VE	8167	0	400.00	1	SOLUCIONES
13664	2018-05-16 18:57:02.326399	13664	VE	8168	0	1620.00	1	SOLUCIONES
13665	2018-05-16 18:57:02.326399	13665	VE	9375	0	14840.00	1	SOLUCIONES
13666	2018-05-16 18:57:02.326399	13666	VE	9604	0	3745.00	1	SOLUCIONES
13667	2018-05-16 18:57:02.326399	13667	VE	9605	0	1605.00	1	SOLUCIONES
13668	2018-05-16 18:57:02.326399	13668	VE	7008	0	106.00	1	SOLUCIONES
13669	2018-05-16 18:57:02.326399	13669	VE	7030	0	81.00	1	SOLUCIONES
13670	2018-05-16 18:57:02.326399	13670	VE	7046	0	322.50	1	SOLUCIONES
13671	2018-05-16 18:57:02.326399	13671	VE	7670	0	636.00	1	SOLUCIONES
13672	2018-05-16 18:57:02.326399	13672	VE	7675	0	2385.00	1	SOLUCIONES
13673	2018-05-16 18:57:02.326399	13673	VE	7679	0	35.00	1	SOLUCIONES
13674	2018-05-16 18:57:02.326399	13674	VE	7682	0	280.00	1	SOLUCIONES
13675	2018-05-16 18:57:02.326399	13675	VE	22125	0	1085.00	1	SOLUCIONES
13676	2018-05-16 18:57:02.326399	13676	VE	22128	0	65.10	1	SOLUCIONES
13677	2018-05-16 18:57:02.326399	13677	VE	22129	0	21.70	1	SOLUCIONES
13678	2018-05-16 18:57:02.326399	13678	VE	22131	0	7469.00	1	SOLUCIONES
13679	2018-05-16 18:57:02.326399	13679	VE	22135	0	434.00	1	SOLUCIONES
13680	2018-05-16 18:57:02.326399	13680	VE	22138	0	9345.50	1	SOLUCIONES
13681	2018-05-16 18:57:02.326399	13681	VE	5596	0	131.50	1	SOLUCIONES
13682	2018-05-16 18:57:02.326399	13682	VE	5608	0	2007.00	1	SOLUCIONES
13683	2018-05-16 18:57:02.326399	13683	VE	5572	0	54.50	1	SOLUCIONES
13684	2018-05-16 18:57:02.326399	13684	VE	5609	0	443.00	1	SOLUCIONES
13685	2018-05-16 18:57:02.326399	13685	VE	5610	0	1132.00	1	SOLUCIONES
13686	2018-05-16 18:57:02.326399	13686	VE	13983	0	408.00	1	SOLUCIONES
13687	2018-05-16 18:57:02.326399	13687	VE	13989	0	429.60	1	SOLUCIONES
13688	2018-05-16 18:57:02.326399	13688	VE	5661	0	1640.50	1	SOLUCIONES
13689	2018-05-16 18:57:02.326399	13689	VE	5662	0	568.50	1	SOLUCIONES
13690	2018-05-16 18:57:02.326399	13690	VE	5671	0	124.00	1	SOLUCIONES
13691	2018-05-16 18:57:02.326399	13691	VE	5663	0	109.00	1	SOLUCIONES
13692	2018-05-16 18:57:02.326399	13692	VE	16549	0	24.50	1	SOLUCIONES
13693	2018-05-16 18:57:02.326399	13693	VE	16550	0	147.00	1	SOLUCIONES
13694	2018-05-16 18:57:02.326399	13694	VE	16551	0	131.40	1	SOLUCIONES
13695	2018-05-16 18:57:02.326399	13695	VE	16552	0	547.50	1	SOLUCIONES
13696	2018-05-16 18:57:02.326399	13696	VE	16553	0	197.10	1	SOLUCIONES
13697	2018-05-16 18:57:02.326399	13697	VE	16556	0	131.40	1	SOLUCIONES
13698	2018-05-16 18:57:02.326399	13698	VE	16557	0	122.50	1	SOLUCIONES
13699	2018-05-16 18:57:02.326399	13699	VE	16558	0	350.40	1	SOLUCIONES
13700	2018-05-16 18:57:02.326399	13700	VE	16559	0	1040.80	1	SOLUCIONES
13701	2018-05-16 18:57:02.326399	13701	VE	16560	0	1470.00	1	SOLUCIONES
13702	2018-05-16 18:57:02.326399	13702	VE	16561	0	551.80	1	SOLUCIONES
13703	2018-05-16 18:57:02.326399	13703	VE	16563	0	1091.00	1	SOLUCIONES
13704	2018-05-16 18:57:02.326399	13704	VE	16564	0	3130.40	1	SOLUCIONES
13705	2018-05-16 18:57:02.326399	13705	VE	8003	0	880.00	1	SOLUCIONES
13706	2018-05-16 18:57:02.326399	13706	VE	5656	0	80.00	1	SOLUCIONES
13707	2018-05-16 18:57:02.326399	13707	VE	5666	0	981.00	1	SOLUCIONES
13708	2018-05-16 18:57:02.326399	13708	VE	5667	0	224.00	1	SOLUCIONES
13709	2018-05-16 18:57:02.326399	13709	VE	7721	0	728.00	1	SOLUCIONES
13710	2018-05-16 18:57:02.326399	13710	VE	7723	0	168.00	1	SOLUCIONES
13711	2018-05-16 18:57:02.326399	13711	VE	5636	0	33.00	1	SOLUCIONES
13712	2018-05-16 18:57:02.326399	13712	VE	5664	0	58.00	1	SOLUCIONES
13713	2018-05-16 18:57:02.326399	13713	VE	5665	0	53.00	1	SOLUCIONES
13714	2018-05-16 18:57:02.326399	13714	VE	5668	0	2021.00	1	SOLUCIONES
13715	2018-05-16 18:57:02.326399	13715	VE	22148	0	98.00	1	SOLUCIONES
13716	2018-05-16 18:57:02.326399	13716	VE	22149	0	43.40	1	SOLUCIONES
13717	2018-05-16 18:57:02.326399	13717	VE	22151	0	86.80	1	SOLUCIONES
13718	2018-05-16 18:57:02.326399	13718	VE	22152	0	17360.00	1	SOLUCIONES
13719	2018-05-16 18:57:02.326399	13719	VE	22153	0	868.00	1	SOLUCIONES
13720	2018-05-16 18:57:02.326399	13720	VE	15470	0	125.00	1	SOLUCIONES
13721	2018-05-16 18:57:02.326399	13721	VE	15471	0	50.00	1	SOLUCIONES
13722	2018-05-16 18:57:02.326399	13722	VE	15472	0	119.00	1	SOLUCIONES
13723	2018-05-16 18:57:02.326399	13723	VE	8169	0	364.00	1	SOLUCIONES
13724	2018-05-16 18:57:02.326399	13724	VE	8170	0	52.00	1	SOLUCIONES
13725	2018-05-16 18:57:02.326399	13725	VE	8171	0	2704.00	1	SOLUCIONES
13726	2018-05-16 18:57:02.326399	13726	VE	8180	0	52.00	1	SOLUCIONES
13727	2018-05-16 18:57:02.326399	13727	VE	8181	0	52.00	1	SOLUCIONES
13728	2018-05-16 18:57:02.326399	13728	VE	8182	0	520.00	1	SOLUCIONES
13729	2018-05-16 18:57:02.326399	13729	VE	8183	0	320.00	1	SOLUCIONES
13730	2018-05-16 18:57:02.326399	13730	VE	8185	0	766.00	1	SOLUCIONES
13731	2018-05-16 18:57:02.326399	13731	VE	8186	0	416.00	1	SOLUCIONES
13732	2018-05-16 18:57:02.326399	13732	VE	8187	0	312.00	1	SOLUCIONES
13733	2018-05-16 18:57:02.326399	13733	VE	8188	0	416.00	1	SOLUCIONES
13734	2018-05-16 18:57:02.326399	13734	VE	11274	0	220.00	1	SOLUCIONES
13735	2018-05-16 18:57:02.326399	13735	VE	11275	0	11330.00	1	SOLUCIONES
13736	2018-05-16 18:57:02.326399	13736	VE	11278	0	10300.00	1	SOLUCIONES
13737	2018-05-16 18:57:02.326399	13737	VE	11279	0	319.50	1	SOLUCIONES
13738	2018-05-16 18:57:02.326399	13738	VE	7727	0	318.00	1	SOLUCIONES
13739	2018-05-16 18:57:02.326399	13739	VE	7734	0	604.00	1	SOLUCIONES
13740	2018-05-16 18:57:02.326399	13740	VE	7736	0	106.00	1	SOLUCIONES
13741	2018-05-16 18:57:02.326399	13741	VE	7742	0	564.00	1	SOLUCIONES
13742	2018-05-16 18:57:02.326399	13742	VE	5672	0	99.00	1	SOLUCIONES
13743	2018-05-16 18:57:02.326399	13743	VE	5676	0	267.00	1	SOLUCIONES
13744	2018-05-16 18:57:02.326399	13744	VE	5681	0	51.50	1	SOLUCIONES
13745	2018-05-16 18:57:02.326399	13745	VE	5682	0	109.00	1	SOLUCIONES
13746	2018-05-16 18:57:02.326399	13746	VE	5683	0	109.00	1	SOLUCIONES
13747	2018-05-16 18:57:02.326399	13747	VE	5685	0	450.00	1	SOLUCIONES
13748	2018-05-16 18:57:02.326399	13748	VE	9608	0	1605.00	1	SOLUCIONES
13749	2018-05-16 18:57:02.326399	13749	VE	16565	0	21.90	1	SOLUCIONES
13750	2018-05-16 18:57:02.326399	13750	VE	16566	0	21.90	1	SOLUCIONES
13751	2018-05-16 18:57:02.326399	13751	VE	16567	0	245.00	1	SOLUCIONES
13752	2018-05-16 18:57:02.326399	13752	VE	16568	0	21.90	1	SOLUCIONES
13753	2018-05-16 18:57:02.326399	13753	VE	16569	0	1105.00	1	SOLUCIONES
13754	2018-05-16 18:57:02.326399	13754	VE	16570	0	245.00	1	SOLUCIONES
13755	2018-05-16 18:57:02.326399	13755	VE	16572	0	780.00	1	SOLUCIONES
13756	2018-05-16 18:57:02.326399	13756	VE	16573	0	780.00	1	SOLUCIONES
13757	2018-05-16 18:57:02.326399	13757	VE	16574	0	438.00	1	SOLUCIONES
13758	2018-05-16 18:57:02.326399	13758	VE	16575	0	1095.00	1	SOLUCIONES
13759	2018-05-16 18:57:02.326399	13759	VE	16576	0	245.00	1	SOLUCIONES
13760	2018-05-16 18:57:02.326399	13760	VE	8004	0	118.00	1	SOLUCIONES
13761	2018-05-16 18:57:02.326399	13761	VE	8005	0	35.00	1	SOLUCIONES
13762	2018-05-16 18:57:02.326399	13762	VE	8006	0	479.00	1	SOLUCIONES
13763	2018-05-16 18:57:02.326399	13763	VE	8007	0	70.00	1	SOLUCIONES
13764	2018-05-16 18:57:02.326399	13764	VE	8008	0	56.50	1	SOLUCIONES
13765	2018-05-16 18:57:02.326399	13765	VE	15473	0	50.00	1	SOLUCIONES
13766	2018-05-16 18:57:02.326399	13766	VE	8193	0	364.00	1	SOLUCIONES
13767	2018-05-16 18:57:02.326399	13767	VE	8194	0	520.00	1	SOLUCIONES
13768	2018-05-16 18:57:02.326399	13768	VE	8195	0	832.00	1	SOLUCIONES
13769	2018-05-16 18:57:02.326399	13769	VE	8196	0	800.00	1	SOLUCIONES
13770	2018-05-16 18:57:02.326399	13770	VE	8197	0	234.00	1	SOLUCIONES
13771	2018-05-16 18:57:02.326399	13771	VE	8198	0	52.00	1	SOLUCIONES
13772	2018-05-16 18:57:02.326399	13772	VE	8199	0	52.00	1	SOLUCIONES
13773	2018-05-16 18:57:02.326399	13773	VE	8200	0	80.00	1	SOLUCIONES
13774	2018-05-16 18:57:02.326399	13774	VE	8244	0	223.00	1	SOLUCIONES
13775	2018-05-16 18:57:02.326399	13775	VE	11281	0	2575.00	1	SOLUCIONES
13776	2018-05-16 18:57:02.326399	13776	VE	11282	0	426.00	1	SOLUCIONES
13777	2018-05-16 18:57:02.326399	13777	VE	5673	0	416.00	1	SOLUCIONES
13778	2018-05-16 18:57:02.326399	13778	VE	5675	0	111.50	1	SOLUCIONES
13779	2018-05-16 18:57:02.326399	13779	VE	5679	0	160.00	1	SOLUCIONES
13780	2018-05-16 18:57:02.326399	13780	VE	5680	0	56.00	1	SOLUCIONES
13781	2018-05-16 18:57:02.326399	13781	VE	22155	0	65.10	1	SOLUCIONES
13782	2018-05-16 18:57:02.326399	13782	VE	22156	0	34.30	1	SOLUCIONES
13783	2018-05-16 18:57:02.326399	13783	VE	22157	0	108.50	1	SOLUCIONES
13784	2018-05-16 18:57:02.326399	13784	VE	22158	0	217.00	1	SOLUCIONES
13785	2018-05-16 18:57:02.326399	13785	VE	22159	0	21.70	1	SOLUCIONES
13786	2018-05-16 18:57:02.326399	13786	VE	22160	0	5164.60	1	SOLUCIONES
13787	2018-05-16 18:57:02.326399	13787	VE	22161	0	651.00	1	SOLUCIONES
13788	2018-05-16 18:57:02.326399	13788	VE	7084	0	134.00	1	SOLUCIONES
13789	2018-05-16 18:57:02.326399	13789	VE	7089	0	134.00	1	SOLUCIONES
13790	2018-05-16 18:57:02.326399	13790	VE	7092	0	486.00	1	SOLUCIONES
13791	2018-05-16 18:57:02.326399	13791	VE	7097	0	106.00	1	SOLUCIONES
13792	2018-05-16 18:57:02.326399	13792	VE	5674	0	163.50	1	SOLUCIONES
13793	2018-05-16 18:57:02.326399	13793	VE	5684	0	417.00	1	SOLUCIONES
13794	2018-05-16 18:57:02.326399	13794	VE	14134	0	1293.50	1	SOLUCIONES
13795	2018-05-16 18:57:02.326399	13795	VE	14135	0	1369.80	1	SOLUCIONES
13796	2018-05-16 18:57:02.326399	13796	VE	14136	0	248.00	1	SOLUCIONES
13797	2018-05-16 18:57:02.326399	13797	VE	5669	0	796.00	1	SOLUCIONES
13798	2018-05-16 18:57:02.326399	13798	VE	5686	0	525.00	1	SOLUCIONES
13799	2018-05-16 18:57:02.326399	13799	VE	5690	0	1710.00	1	SOLUCIONES
13800	2018-05-16 18:57:02.326399	13800	VE	5715	0	2131.50	1	SOLUCIONES
13801	2018-05-16 18:57:02.326399	13801	VE	5688	0	78.00	1	SOLUCIONES
13802	2018-05-16 18:57:02.326399	13802	VE	5689	0	351.00	1	SOLUCIONES
13803	2018-05-16 18:57:02.326399	13803	VE	5703	0	78.00	1	SOLUCIONES
13804	2018-05-16 18:57:02.326399	13804	VE	5708	0	52.00	1	SOLUCIONES
13805	2018-05-16 18:57:02.326399	13805	VE	7744	0	318.00	1	SOLUCIONES
13806	2018-05-16 18:57:02.326399	13806	VE	7748	0	160.50	1	SOLUCIONES
13807	2018-05-16 18:57:02.326399	13807	VE	7749	0	265.00	1	SOLUCIONES
13808	2018-05-16 18:57:02.326399	13808	VE	7757	0	162.00	1	SOLUCIONES
13809	2018-05-16 18:57:02.326399	13809	VE	7761	0	212.00	1	SOLUCIONES
13810	2018-05-16 18:57:02.326399	13810	VE	22162	0	1085.00	1	SOLUCIONES
13811	2018-05-16 18:57:02.326399	13811	VE	22163	0	108.50	1	SOLUCIONES
13812	2018-05-16 18:57:02.326399	13812	VE	22165	0	108.50	1	SOLUCIONES
13813	2018-05-16 18:57:02.326399	13813	VE	22178	0	676.90	1	SOLUCIONES
13814	2018-05-16 18:57:02.326399	13814	VE	22179	0	217.00	1	SOLUCIONES
13815	2018-05-16 18:57:02.326399	13815	VE	22181	0	434.00	1	SOLUCIONES
13816	2018-05-16 18:57:02.326399	13816	VE	22183	0	217.00	1	SOLUCIONES
13817	2018-05-16 18:57:02.326399	13817	VE	14137	0	1693.00	1	SOLUCIONES
13818	2018-05-16 18:57:02.326399	13818	VE	14138	0	742.50	1	SOLUCIONES
13819	2018-05-16 18:57:02.326399	13819	VE	5691	0	106.00	1	SOLUCIONES
13820	2018-05-16 18:57:02.326399	13820	VE	5702	0	53.00	1	SOLUCIONES
13821	2018-05-16 18:57:02.326399	13821	VE	5704	0	81.00	1	SOLUCIONES
13822	2018-05-16 18:57:02.326399	13822	VE	5705	0	110.00	1	SOLUCIONES
13823	2018-05-16 18:57:02.326399	13823	VE	16577	0	131.40	1	SOLUCIONES
13824	2018-05-16 18:57:02.326399	13824	VE	16578	0	147.00	1	SOLUCIONES
13825	2018-05-16 18:57:02.326399	13825	VE	16579	0	408.00	1	SOLUCIONES
13826	2018-05-16 18:57:02.326399	13826	VE	16580	0	2156.00	1	SOLUCIONES
13827	2018-05-16 18:57:02.326399	13827	VE	16581	0	219.00	1	SOLUCIONES
13828	2018-05-16 18:57:02.326399	13828	VE	16582	0	219.00	1	SOLUCIONES
13829	2018-05-16 18:57:02.326399	13829	VE	16583	0	612.50	1	SOLUCIONES
13830	2018-05-16 18:57:02.326399	13830	VE	16584	0	612.50	1	SOLUCIONES
13831	2018-05-16 18:57:02.326399	13831	VE	16586	0	87.60	1	SOLUCIONES
13832	2018-05-16 18:57:02.326399	13832	VE	16587	0	547.50	1	SOLUCIONES
13833	2018-05-16 18:57:02.326399	13833	VE	8010	0	226.00	1	SOLUCIONES
13834	2018-05-16 18:57:02.326399	13834	VE	9615	0	1605.00	1	SOLUCIONES
13835	2018-05-16 18:57:02.326399	13835	VE	5687	0	218.00	1	SOLUCIONES
13836	2018-05-16 18:57:02.326399	13836	VE	5706	0	79.00	1	SOLUCIONES
13837	2018-05-16 18:57:02.326399	13837	VE	5707	0	128.50	1	SOLUCIONES
13838	2018-05-16 18:57:02.326399	13838	VE	5709	0	103.00	1	SOLUCIONES
13839	2018-05-16 18:57:02.326399	13839	VE	5710	0	128.50	1	SOLUCIONES
13840	2018-05-16 18:57:02.326399	13840	VE	5711	0	772.50	1	SOLUCIONES
13841	2018-05-16 18:57:02.326399	13841	VE	5712	0	33.00	1	SOLUCIONES
13842	2018-05-16 18:57:02.326399	13842	VE	5713	0	83.00	1	SOLUCIONES
13843	2018-05-16 18:57:02.326399	13843	VE	5714	0	264.00	1	SOLUCIONES
13844	2018-05-16 18:57:02.326399	13844	VE	8251	0	532.50	1	SOLUCIONES
13845	2018-05-16 18:57:02.326399	13845	VE	8245	0	80.00	1	SOLUCIONES
13846	2018-05-16 18:57:02.326399	13846	VE	8246	0	1170.00	1	SOLUCIONES
13847	2018-05-16 18:57:02.326399	13847	VE	8248	0	390.00	1	SOLUCIONES
13848	2018-05-16 18:57:02.326399	13848	VE	8249	0	390.00	1	SOLUCIONES
13849	2018-05-16 18:57:02.326399	13849	VE	8250	0	780.00	1	SOLUCIONES
13850	2018-05-16 18:57:02.326399	13850	VE	8253	0	24.50	1	SOLUCIONES
13851	2018-05-16 18:57:02.326399	13851	VE	8254	0	322.50	1	SOLUCIONES
13852	2018-05-16 18:57:02.326399	13852	VE	10282	0	2060.00	1	SOLUCIONES
13853	2018-05-16 18:57:02.326399	13853	VE	10284	0	2060.00	1	SOLUCIONES
13854	2018-05-16 18:57:02.326399	13854	VE	11283	0	5150.00	1	SOLUCIONES
13855	2018-05-16 18:57:02.326399	13855	VE	11284	0	3090.00	1	SOLUCIONES
13856	2018-05-16 18:57:02.326399	13856	VE	11285	0	7210.00	1	SOLUCIONES
13857	2018-05-16 18:57:02.326399	13857	VE	11286	0	550.00	1	SOLUCIONES
13858	2018-05-16 18:57:02.326399	13858	VE	11287	0	2060.00	1	SOLUCIONES
13859	2018-05-16 18:57:02.326399	13859	VE	11290	0	110.00	1	SOLUCIONES
13860	2018-05-16 18:57:02.326399	13860	VE	11291	0	319.50	1	SOLUCIONES
13861	2018-05-16 18:57:02.326399	13861	VE	7101	0	662.50	1	SOLUCIONES
13862	2018-05-16 18:57:02.326399	13862	VE	7105	0	370.00	1	SOLUCIONES
13863	2018-05-16 18:57:02.326399	13863	VE	7108	0	299.00	1	SOLUCIONES
13864	2018-05-16 18:57:02.326399	13864	VE	5828	0	698.50	1	SOLUCIONES
13865	2018-05-16 18:57:02.326399	13865	VE	7112	0	1007.00	1	SOLUCIONES
13866	2018-05-16 18:57:02.326399	13866	VE	7763	0	336.00	1	SOLUCIONES
13867	2018-05-16 18:57:02.326399	13867	VE	7766	0	265.00	1	SOLUCIONES
13868	2018-05-16 18:57:02.326399	13868	VE	7768	0	53.00	1	SOLUCIONES
13869	2018-05-16 18:57:02.326399	13869	VE	16588	0	219.00	1	SOLUCIONES
13870	2018-05-16 18:57:02.326399	13870	VE	16589	0	245.00	1	SOLUCIONES
13871	2018-05-16 18:57:02.326399	13871	VE	16590	0	98.00	1	SOLUCIONES
13872	2018-05-16 18:57:02.326399	13872	VE	16591	0	109.00	1	SOLUCIONES
13873	2018-05-16 18:57:02.326399	13873	VE	16592	0	109.50	1	SOLUCIONES
13874	2018-05-16 18:57:02.326399	13874	VE	16593	0	109.50	1	SOLUCIONES
13875	2018-05-16 18:57:02.326399	13875	VE	16594	0	318.50	1	SOLUCIONES
13876	2018-05-16 18:57:02.326399	13876	VE	16595	0	87.20	1	SOLUCIONES
13877	2018-05-16 18:57:02.326399	13877	VE	16596	0	490.00	1	SOLUCIONES
13878	2018-05-16 18:57:02.326399	13878	VE	16597	0	612.50	1	SOLUCIONES
13879	2018-05-16 18:57:02.326399	13879	VE	16598	0	245.00	1	SOLUCIONES
13880	2018-05-16 18:57:02.326399	13880	VE	16599	0	111.60	1	SOLUCIONES
13881	2018-05-16 18:57:02.326399	13881	VE	16601	0	367.50	1	SOLUCIONES
13882	2018-05-16 18:57:02.326399	13882	VE	16602	0	109.50	1	SOLUCIONES
13883	2018-05-16 18:57:02.326399	13883	VE	16603	0	49.00	1	SOLUCIONES
13884	2018-05-16 18:57:02.326399	13884	VE	8012	0	392.50	1	SOLUCIONES
13885	2018-05-16 18:57:02.326399	13885	VE	8013	0	56.50	1	SOLUCIONES
13886	2018-05-16 18:57:02.326399	13886	VE	8014	0	239.50	1	SOLUCIONES
13887	2018-05-16 18:57:02.326399	13887	VE	8015	0	53.00	1	SOLUCIONES
13888	2018-05-16 18:57:02.326399	13888	VE	8017	0	318.00	1	SOLUCIONES
13889	2018-05-16 18:57:02.326399	13889	VE	8018	0	106.00	1	SOLUCIONES
13890	2018-05-16 18:57:02.326399	13890	VE	8019	0	53.00	1	SOLUCIONES
13891	2018-05-16 18:57:02.326399	13891	VE	5718	0	212.00	1	SOLUCIONES
13892	2018-05-16 18:57:02.326399	13892	VE	21572	0	1040.00	1	SOLUCIONES
13893	2018-05-16 18:57:02.326399	13893	VE	21573	0	234.00	1	SOLUCIONES
13894	2018-05-16 18:57:02.326399	13894	VE	8311	0	468.00	1	SOLUCIONES
13895	2018-05-16 18:57:02.326399	13895	VE	8255	0	238.00	1	SOLUCIONES
13896	2018-05-16 18:57:02.326399	13896	VE	8256	0	1170.00	1	SOLUCIONES
13897	2018-05-16 18:57:02.326399	13897	VE	8286	0	260.00	1	SOLUCIONES
13898	2018-05-16 18:57:02.326399	13898	VE	8313	0	260.00	1	SOLUCIONES
13899	2018-05-16 18:57:02.326399	13899	VE	8315	0	104.00	1	SOLUCIONES
13900	2018-05-16 18:57:02.326399	13900	VE	8317	0	1115.00	1	SOLUCIONES
13901	2018-05-16 18:57:02.326399	13901	VE	8318	0	390.00	1	SOLUCIONES
13902	2018-05-16 18:57:02.326399	13902	VE	8320	0	490.00	1	SOLUCIONES
13903	2018-05-16 18:57:02.326399	13903	VE	8321	0	160.00	1	SOLUCIONES
13904	2018-05-16 18:57:02.326399	13904	VE	8322	0	156.00	1	SOLUCIONES
13905	2018-05-16 18:57:02.326399	13905	VE	8324	0	104.00	1	SOLUCIONES
13906	2018-05-16 18:57:02.326399	13906	VE	11292	0	110.00	1	SOLUCIONES
13907	2018-05-16 18:57:02.326399	13907	VE	11293	0	110.00	1	SOLUCIONES
13908	2018-05-16 18:57:02.326399	13908	VE	11295	0	213.00	1	SOLUCIONES
13909	2018-05-16 18:57:02.326399	13909	VE	11297	0	106.00	1	SOLUCIONES
13910	2018-05-16 18:57:02.326399	13910	VE	5719	0	1635.00	1	SOLUCIONES
13911	2018-05-16 18:57:02.326399	13911	VE	5716	0	51.50	1	SOLUCIONES
13912	2018-05-16 18:57:02.326399	13912	VE	5717	0	83.00	1	SOLUCIONES
13913	2018-05-16 18:57:02.326399	13913	VE	5725	0	412.00	1	SOLUCIONES
13914	2018-05-16 18:57:02.326399	13914	VE	5726	0	202.00	1	SOLUCIONES
13915	2018-05-16 18:57:02.326399	13915	VE	5727	0	525.50	1	SOLUCIONES
13916	2018-05-16 18:57:02.326399	13916	VE	5728	0	83.00	1	SOLUCIONES
13917	2018-05-16 18:57:02.326399	13917	VE	5730	0	1134.00	1	SOLUCIONES
13918	2018-05-16 18:57:02.326399	13918	VE	5731	0	180.00	1	SOLUCIONES
13919	2018-05-16 18:57:02.326399	13919	VE	9618	0	2080.00	1	SOLUCIONES
13920	2018-05-16 18:57:02.326399	13920	VE	5784	0	639.50	1	SOLUCIONES
13921	2018-05-16 18:57:02.326399	13921	VE	5785	0	966.00	1	SOLUCIONES
13922	2018-05-16 18:57:02.326399	13922	VE	5786	0	3091.50	1	SOLUCIONES
13923	2018-05-16 18:57:02.326399	13923	VE	5787	0	139.00	1	SOLUCIONES
13924	2018-05-16 18:57:02.326399	13924	VE	22185	0	151.90	1	SOLUCIONES
13925	2018-05-16 18:57:02.326399	13925	VE	22187	0	217.00	1	SOLUCIONES
13926	2018-05-16 18:57:02.326399	13926	VE	22188	0	65.10	1	SOLUCIONES
13927	2018-05-16 18:57:02.326399	13927	VE	22191	0	21.70	1	SOLUCIONES
13928	2018-05-16 18:57:02.326399	13928	VE	22193	0	43.40	1	SOLUCIONES
13929	2018-05-16 18:57:02.326399	13929	VE	22195	0	86.80	1	SOLUCIONES
13930	2018-05-16 18:57:02.326399	13930	VE	22197	0	2170.00	1	SOLUCIONES
13931	2018-05-16 18:57:02.326399	13931	VE	22198	0	108.50	1	SOLUCIONES
13932	2018-05-16 18:57:02.326399	13932	VE	22200	0	17360.00	1	SOLUCIONES
13933	2018-05-16 18:57:02.326399	13933	VE	8020	0	35.00	1	SOLUCIONES
13934	2018-05-16 18:57:02.326399	13934	VE	8021	0	424.00	1	SOLUCIONES
13935	2018-05-16 18:57:02.326399	13935	VE	16605	0	131.40	1	SOLUCIONES
13936	2018-05-16 18:57:02.326399	13936	VE	16607	0	1996.00	1	SOLUCIONES
13937	2018-05-16 18:57:02.326399	13937	VE	16608	0	518.00	1	SOLUCIONES
13938	2018-05-16 18:57:02.326399	13938	VE	16610	0	65.70	1	SOLUCIONES
13939	2018-05-16 18:57:02.326399	13939	VE	16612	0	43.60	1	SOLUCIONES
13940	2018-05-16 18:57:02.326399	13940	VE	16613	0	219.00	1	SOLUCIONES
13941	2018-05-16 18:57:02.326399	13941	VE	16614	0	175.20	1	SOLUCIONES
13942	2018-05-16 18:57:02.326399	13942	VE	16615	0	148.80	1	SOLUCIONES
13943	2018-05-16 18:57:02.326399	13943	VE	16616	0	1435.00	1	SOLUCIONES
13944	2018-05-16 18:57:02.326399	13944	VE	16618	0	3079.00	1	SOLUCIONES
13945	2018-05-16 18:57:02.326399	13945	VE	16619	0	2174.00	1	SOLUCIONES
13946	2018-05-16 18:57:02.326399	13946	VE	22201	0	432.10	1	SOLUCIONES
13947	2018-05-16 18:57:02.326399	13947	VE	22202	0	65.10	1	SOLUCIONES
13948	2018-05-16 18:57:02.326399	13948	VE	22203	0	21.70	1	SOLUCIONES
13949	2018-05-16 18:57:02.326399	13949	VE	22204	0	644.60	1	SOLUCIONES
13950	2018-05-16 18:57:02.326399	13950	VE	22207	0	17360.00	1	SOLUCIONES
13951	2018-05-16 18:57:02.326399	13951	VE	22213	0	2170.00	1	SOLUCIONES
13952	2018-05-16 18:57:02.326399	13952	VE	7115	0	104.00	1	SOLUCIONES
13953	2018-05-16 18:57:02.326399	13953	VE	7118	0	104.00	1	SOLUCIONES
13954	2018-05-16 18:57:02.326399	13954	VE	7124	0	676.00	1	SOLUCIONES
13955	2018-05-16 18:57:02.326399	13955	VE	5723	0	198.00	1	SOLUCIONES
13956	2018-05-16 18:57:02.326399	13956	VE	5724	0	33.00	1	SOLUCIONES
13957	2018-05-16 18:57:02.326399	13957	VE	5762	0	116.00	1	SOLUCIONES
13958	2018-05-16 18:57:02.326399	13958	VE	5829	0	1090.00	1	SOLUCIONES
13959	2018-05-16 18:57:02.326399	13959	VE	5830	0	645.50	1	SOLUCIONES
13960	2018-05-16 18:57:02.326399	13960	VE	14141	0	553.00	1	SOLUCIONES
13961	2018-05-16 18:57:02.326399	13961	VE	14143	0	928.50	1	SOLUCIONES
13962	2018-05-16 18:57:02.326399	13962	VE	14146	0	1585.20	1	SOLUCIONES
13963	2018-05-16 18:57:02.326399	13963	VE	5781	0	2890.00	1	SOLUCIONES
13964	2018-05-16 18:57:02.326399	13964	VE	5782	0	79.00	1	SOLUCIONES
13965	2018-05-16 18:57:02.326399	13965	VE	5783	0	350.00	1	SOLUCIONES
13966	2018-05-16 18:57:02.326399	13966	VE	5791	0	79.50	1	SOLUCIONES
13967	2018-05-16 18:57:02.326399	13967	VE	7771	0	392.00	1	SOLUCIONES
13968	2018-05-16 18:57:02.326399	13968	VE	5788	0	158.00	1	SOLUCIONES
13969	2018-05-16 18:57:02.326399	13969	VE	5789	0	2244.00	1	SOLUCIONES
13970	2018-05-16 18:57:02.326399	13970	VE	5790	0	3040.00	1	SOLUCIONES
13971	2018-05-16 18:57:02.326399	13971	VE	5752	0	840.00	1	SOLUCIONES
13972	2018-05-16 18:57:02.326399	13972	VE	5753	0	1560.00	1	SOLUCIONES
13973	2018-05-16 18:57:02.326399	13973	VE	8328	0	156.00	1	SOLUCIONES
13974	2018-05-16 18:57:02.326399	13974	VE	8330	0	78.00	1	SOLUCIONES
13975	2018-05-16 18:57:02.326399	13975	VE	8331	0	312.00	1	SOLUCIONES
13976	2018-05-16 18:57:02.326399	13976	VE	8332	0	156.00	1	SOLUCIONES
13977	2018-05-16 18:57:02.326399	13977	VE	8333	0	600.00	1	SOLUCIONES
13978	2018-05-16 18:57:02.326399	13978	VE	8334	0	80.00	1	SOLUCIONES
13979	2018-05-16 18:57:02.326399	13979	VE	8335	0	520.00	1	SOLUCIONES
13980	2018-05-16 18:57:02.326399	13980	VE	8337	0	223.00	1	SOLUCIONES
13981	2018-05-16 18:57:02.326399	13981	VE	8338	0	736.00	1	SOLUCIONES
13982	2018-05-16 18:57:02.326399	13982	VE	8347	0	112.00	1	SOLUCIONES
13983	2018-05-16 18:57:02.326399	13983	VE	8349	0	24.50	1	SOLUCIONES
13984	2018-05-16 18:57:02.326399	13984	VE	10286	0	30000.00	1	SOLUCIONES
13985	2018-05-16 18:57:02.326399	13985	VE	11298	0	206.00	1	SOLUCIONES
13986	2018-05-16 18:57:02.326399	13986	VE	11300	0	309.00	1	SOLUCIONES
13987	2018-05-16 18:57:02.326399	13987	VE	11302	0	2525.00	1	SOLUCIONES
13988	2018-05-16 18:57:02.326399	13988	VE	11303	0	2020.00	1	SOLUCIONES
13989	2018-05-16 18:57:02.326399	13989	VE	11304	0	2020.00	1	SOLUCIONES
13990	2018-05-16 18:57:02.326399	13990	VE	11305	0	412.00	1	SOLUCIONES
13991	2018-05-16 18:57:02.326399	13991	VE	8336	0	117.00	1	SOLUCIONES
13992	2018-05-16 18:57:02.326399	13992	VE	5780	0	2934.00	1	SOLUCIONES
13993	2018-05-16 18:57:02.326399	13993	VE	5806	0	50.00	1	SOLUCIONES
13994	2018-05-16 18:57:02.326399	13994	VE	5807	0	54.50	1	SOLUCIONES
13995	2018-05-16 18:57:02.326399	13995	VE	5913	0	282.00	1	SOLUCIONES
13996	2018-05-16 18:57:02.326399	13996	VE	5929	0	33.00	1	SOLUCIONES
13997	2018-05-16 18:57:02.326399	13997	VE	5930	0	223.50	1	SOLUCIONES
13998	2018-05-16 18:57:02.326399	13998	VE	7777	0	1048.00	1	SOLUCIONES
13999	2018-05-16 18:57:02.326399	13999	VE	7779	0	104.00	1	SOLUCIONES
14000	2018-05-16 18:57:02.326399	14000	VE	7780	0	312.00	1	SOLUCIONES
14001	2018-05-16 18:57:02.326399	14001	VE	7781	0	52.00	1	SOLUCIONES
14002	2018-05-16 18:57:02.326399	14002	VE	7782	0	52.00	1	SOLUCIONES
14003	2018-05-16 18:57:02.326399	14003	VE	7783	0	635.50	1	SOLUCIONES
14004	2018-05-16 18:57:02.326399	14004	VE	7832	0	370.00	1	SOLUCIONES
14005	2018-05-16 18:57:02.326399	14005	VE	7835	0	678.00	1	SOLUCIONES
14006	2018-05-16 18:57:02.326399	14006	VE	5831	0	198.00	1	SOLUCIONES
14007	2018-05-16 18:57:02.326399	14007	VE	5832	0	1444.50	1	SOLUCIONES
14008	2018-05-16 18:57:02.326399	14008	VE	5836	0	331.00	1	SOLUCIONES
14009	2018-05-16 18:57:02.326399	14009	VE	5837	0	750.00	1	SOLUCIONES
14010	2018-05-16 18:57:02.326399	14010	VE	14147	0	1165.80	1	SOLUCIONES
14011	2018-05-16 18:57:02.326399	14011	VE	5804	0	104.00	1	SOLUCIONES
14012	2018-05-16 18:57:02.326399	14012	VE	5805	0	52.00	1	SOLUCIONES
14013	2018-05-16 18:57:02.326399	14013	VE	5931	0	106.00	1	SOLUCIONES
14014	2018-05-16 18:57:02.326399	14014	VE	7127	0	52.00	1	SOLUCIONES
14015	2018-05-16 18:57:02.326399	14015	VE	7131	0	52.00	1	SOLUCIONES
14016	2018-05-16 18:57:02.326399	14016	VE	7134	0	52.00	1	SOLUCIONES
14017	2018-05-16 18:57:02.326399	14017	VE	9376	0	7280.00	1	SOLUCIONES
14018	2018-05-16 18:57:02.326399	14018	VE	9619	0	2080.00	1	SOLUCIONES
14019	2018-05-16 18:57:02.326399	14019	VE	9622	0	105.00	1	SOLUCIONES
14020	2018-05-16 18:57:02.326399	14020	VE	8022	0	530.00	1	SOLUCIONES
14021	2018-05-16 18:57:02.326399	14021	VE	8023	0	123.00	1	SOLUCIONES
14022	2018-05-16 18:57:02.326399	14022	VE	8024	0	2174.00	1	SOLUCIONES
14023	2018-05-16 18:57:02.326399	14023	VE	8025	0	2174.00	1	SOLUCIONES
14024	2018-05-16 18:57:02.326399	14024	VE	8026	0	212.00	1	SOLUCIONES
14025	2018-05-16 18:57:02.326399	14025	VE	16620	0	713.60	1	SOLUCIONES
14026	2018-05-16 18:57:02.326399	14026	VE	16621	0	109.50	1	SOLUCIONES
14027	2018-05-16 18:57:02.326399	14027	VE	16622	0	1240.00	1	SOLUCIONES
14028	2018-05-16 18:57:02.326399	14028	VE	16623	0	280.00	1	SOLUCIONES
14029	2018-05-16 18:57:02.326399	14029	VE	16624	0	65.70	1	SOLUCIONES
14030	2018-05-16 18:57:02.326399	14030	VE	16625	0	73.50	1	SOLUCIONES
14031	2018-05-16 18:57:02.326399	14031	VE	16626	0	525.60	1	SOLUCIONES
14032	2018-05-16 18:57:02.326399	14032	VE	16627	0	613.20	1	SOLUCIONES
14033	2018-05-16 18:57:02.326399	14033	VE	16628	0	1470.00	1	SOLUCIONES
14034	2018-05-16 18:57:02.326399	14034	VE	16629	0	24.50	1	SOLUCIONES
14035	2018-05-16 18:57:02.326399	14035	VE	16630	0	49.00	1	SOLUCIONES
14036	2018-05-16 18:57:02.326399	14036	VE	5803	0	192.50	1	SOLUCIONES
14037	2018-05-16 18:57:02.326399	14037	VE	22214	0	130.20	1	SOLUCIONES
14038	2018-05-16 18:57:02.326399	14038	VE	22215	0	21.70	1	SOLUCIONES
14039	2018-05-16 18:57:02.326399	14039	VE	22217	0	217.00	1	SOLUCIONES
14040	2018-05-16 18:57:02.326399	14040	VE	22219	0	1193.50	1	SOLUCIONES
14041	2018-05-16 18:57:02.326399	14041	VE	8350	0	396.00	1	SOLUCIONES
14042	2018-05-16 18:57:02.326399	14042	VE	8353	0	49.00	1	SOLUCIONES
14043	2018-05-16 18:57:02.326399	14043	VE	8354	0	182.00	1	SOLUCIONES
14044	2018-05-16 18:57:02.326399	14044	VE	8360	0	888.00	1	SOLUCIONES
14045	2018-05-16 18:57:02.326399	14045	VE	8362	0	574.50	1	SOLUCIONES
14046	2018-05-16 18:57:02.326399	14046	VE	10300	0	7056.00	1	SOLUCIONES
14047	2018-05-16 18:57:02.326399	14047	VE	11306	0	206.00	1	SOLUCIONES
14048	2018-05-16 18:57:02.326399	14048	VE	11307	0	3030.00	1	SOLUCIONES
14049	2018-05-16 18:57:02.326399	14049	VE	11308	0	1133.00	1	SOLUCIONES
14050	2018-05-16 18:57:02.326399	14050	VE	8359	0	64.50	1	SOLUCIONES
14051	2018-05-16 18:57:02.326399	14051	VE	8361	0	175.50	1	SOLUCIONES
14052	2018-05-16 18:57:02.326399	14052	VE	5834	0	196.50	1	SOLUCIONES
14053	2018-05-16 18:57:02.326399	14053	VE	5987	0	3720.00	1	SOLUCIONES
14054	2018-05-16 18:57:02.326399	14054	VE	5978	0	2913.00	1	SOLUCIONES
14055	2018-05-16 18:57:02.326399	14055	VE	5982	0	1706.00	1	SOLUCIONES
14056	2018-05-16 18:57:02.326399	14056	VE	5983	0	1560.00	1	SOLUCIONES
14057	2018-05-16 18:57:02.326399	14057	VE	8363	0	156.00	1	SOLUCIONES
14058	2018-05-16 18:57:02.326399	14058	VE	8365	0	148.00	1	SOLUCIONES
14059	2018-05-16 18:57:02.326399	14059	VE	8366	0	1200.00	1	SOLUCIONES
14060	2018-05-16 18:57:02.326399	14060	VE	8367	0	520.00	1	SOLUCIONES
14061	2018-05-16 18:57:02.326399	14061	VE	8372	0	184.00	1	SOLUCIONES
14062	2018-05-16 18:57:02.326399	14062	VE	8373	0	104.00	1	SOLUCIONES
14063	2018-05-16 18:57:02.326399	14063	VE	8375	0	34.00	1	SOLUCIONES
14064	2018-05-16 18:57:02.326399	14064	VE	8377	0	340.00	1	SOLUCIONES
14065	2018-05-16 18:57:02.326399	14065	VE	8379	0	764.50	1	SOLUCIONES
14066	2018-05-16 18:57:02.326399	14066	VE	8380	0	102.00	1	SOLUCIONES
14067	2018-05-16 18:57:02.326399	14067	VE	8381	0	34.00	1	SOLUCIONES
14068	2018-05-16 18:57:02.326399	14068	VE	8382	0	208.00	1	SOLUCIONES
14069	2018-05-16 18:57:02.326399	14069	VE	8383	0	208.00	1	SOLUCIONES
14070	2018-05-16 18:57:02.326399	14070	VE	10301	0	2020.00	1	SOLUCIONES
14071	2018-05-16 18:57:02.326399	14071	VE	11309	0	3030.00	1	SOLUCIONES
14072	2018-05-16 18:57:02.326399	14072	VE	11310	0	1515.00	1	SOLUCIONES
14073	2018-05-16 18:57:02.326399	14073	VE	11311	0	1515.00	1	SOLUCIONES
14074	2018-05-16 18:57:02.326399	14074	VE	11312	0	1515.00	1	SOLUCIONES
14075	2018-05-16 18:57:02.326399	14075	VE	11313	0	20100.00	1	SOLUCIONES
14076	2018-05-16 18:57:02.326399	14076	VE	11314	0	515.00	1	SOLUCIONES
14077	2018-05-16 18:57:02.326399	14077	VE	7137	0	336.00	1	SOLUCIONES
14078	2018-05-16 18:57:02.326399	14078	VE	7140	0	35.00	1	SOLUCIONES
14079	2018-05-16 18:57:02.326399	14079	VE	22220	0	5710.00	1	SOLUCIONES
14080	2018-05-16 18:57:02.326399	14080	VE	22222	0	17360.00	1	SOLUCIONES
14081	2018-05-16 18:57:02.326399	14081	VE	9377	0	2080.00	1	SOLUCIONES
14082	2018-05-16 18:57:02.326399	14082	VE	7839	0	364.00	1	SOLUCIONES
14083	2018-05-16 18:57:02.326399	14083	VE	7845	0	1455.00	1	SOLUCIONES
14084	2018-05-16 18:57:02.326399	14084	VE	7850	0	104.00	1	SOLUCIONES
14085	2018-05-16 18:57:02.326399	14085	VE	5943	0	832.00	1	SOLUCIONES
14086	2018-05-16 18:57:02.326399	14086	VE	5972	0	164.50	1	SOLUCIONES
14087	2018-05-16 18:57:02.326399	14087	VE	5973	0	658.50	1	SOLUCIONES
14088	2018-05-16 18:57:02.326399	14088	VE	5985	0	175.00	1	SOLUCIONES
14089	2018-05-16 18:57:02.326399	14089	VE	5986	0	109.00	1	SOLUCIONES
14090	2018-05-16 18:57:02.326399	14090	VE	5988	0	159.00	1	SOLUCIONES
14091	2018-05-16 18:57:02.326399	14091	VE	5989	0	503.00	1	SOLUCIONES
14092	2018-05-16 18:57:02.326399	14092	VE	8027	0	53.00	1	SOLUCIONES
14093	2018-05-16 18:57:02.326399	14093	VE	8028	0	53.00	1	SOLUCIONES
14094	2018-05-16 18:57:02.326399	14094	VE	8029	0	53.00	1	SOLUCIONES
14095	2018-05-16 18:57:02.326399	14095	VE	16631	0	301.50	1	SOLUCIONES
14096	2018-05-16 18:57:02.326399	14096	VE	16632	0	991.60	1	SOLUCIONES
14097	2018-05-16 18:57:02.326399	14097	VE	16633	0	109.50	1	SOLUCIONES
14098	2018-05-16 18:57:02.326399	14098	VE	16634	0	735.00	1	SOLUCIONES
14099	2018-05-16 18:57:02.326399	14099	VE	16635	0	49.00	1	SOLUCIONES
14100	2018-05-16 18:57:02.326399	14100	VE	16636	0	122.50	1	SOLUCIONES
14101	2018-05-16 18:57:02.326399	14101	VE	16637	0	196.00	1	SOLUCIONES
14102	2018-05-16 18:57:02.326399	14102	VE	16638	0	109.50	1	SOLUCIONES
14103	2018-05-16 18:57:02.326399	14103	VE	16639	0	194.00	1	SOLUCIONES
14104	2018-05-16 18:57:02.326399	14104	VE	16640	0	510.40	1	SOLUCIONES
14105	2018-05-16 18:57:02.326399	14105	VE	16641	0	1847.80	1	SOLUCIONES
14106	2018-05-16 18:57:02.326399	14106	VE	16642	0	1612.00	1	SOLUCIONES
14107	2018-05-16 18:57:02.326399	14107	VE	5932	0	46.00	1	SOLUCIONES
14108	2018-05-16 18:57:02.326399	14108	VE	5984	0	83.00	1	SOLUCIONES
14109	2018-05-16 18:57:02.326399	14109	VE	8030	0	81.00	1	SOLUCIONES
14110	2018-05-16 18:57:02.326399	14110	VE	8031	0	53.00	1	SOLUCIONES
14111	2018-05-16 18:57:02.326399	14111	VE	8032	0	140.00	1	SOLUCIONES
14112	2018-05-16 18:57:02.326399	14112	VE	8033	0	570.00	1	SOLUCIONES
14113	2018-05-16 18:57:02.326399	14113	VE	16644	0	49.60	1	SOLUCIONES
14114	2018-05-16 18:57:02.326399	14114	VE	16646	0	3267.60	1	SOLUCIONES
14115	2018-05-16 18:57:02.326399	14115	VE	16648	0	3675.00	1	SOLUCIONES
14116	2018-05-16 18:57:02.326399	14116	VE	16650	0	65.70	1	SOLUCIONES
14117	2018-05-16 18:57:02.326399	14117	VE	16651	0	514.80	1	SOLUCIONES
14118	2018-05-16 18:57:02.326399	14118	VE	16654	0	131.40	1	SOLUCIONES
14119	2018-05-16 18:57:02.326399	14119	VE	16656	0	1424.00	1	SOLUCIONES
14120	2018-05-16 18:57:02.326399	14120	VE	16657	0	5.50	1	SOLUCIONES
14121	2018-05-16 18:57:02.326399	14121	VE	16658	0	197.10	1	SOLUCIONES
14122	2018-05-16 18:57:02.326399	14122	VE	16659	0	109.50	1	SOLUCIONES
14123	2018-05-16 18:57:02.326399	14123	VE	16660	0	8535.60	1	SOLUCIONES
14124	2018-05-16 18:57:02.326399	14124	VE	16661	0	533.80	1	SOLUCIONES
14125	2018-05-16 18:57:02.326399	14125	VE	16662	0	24.50	1	SOLUCIONES
14126	2018-05-16 18:57:02.326399	14126	VE	16663	0	21.90	1	SOLUCIONES
14127	2018-05-16 18:57:02.326399	14127	VE	16664	0	2155.00	1	SOLUCIONES
14128	2018-05-16 18:57:02.326399	14128	VE	8384	0	544.00	1	SOLUCIONES
14129	2018-05-16 18:57:02.326399	14129	VE	8388	0	111.50	1	SOLUCIONES
14130	2018-05-16 18:57:02.326399	14130	VE	8391	0	480.00	1	SOLUCIONES
14131	2018-05-16 18:57:02.326399	14131	VE	8392	0	780.00	1	SOLUCIONES
14132	2018-05-16 18:57:02.326399	14132	VE	8394	0	312.00	1	SOLUCIONES
14133	2018-05-16 18:57:02.326399	14133	VE	8396	0	52.00	1	SOLUCIONES
14134	2018-05-16 18:57:02.326399	14134	VE	8398	0	770.00	1	SOLUCIONES
14135	2018-05-16 18:57:02.326399	14135	VE	8403	0	412.00	1	SOLUCIONES
14136	2018-05-16 18:57:02.326399	14136	VE	8406	0	18525.00	1	SOLUCIONES
14137	2018-05-16 18:57:02.326399	14137	VE	8408	0	260.00	1	SOLUCIONES
14138	2018-05-16 18:57:02.326399	14138	VE	8409	0	78.00	1	SOLUCIONES
14139	2018-05-16 18:57:02.326399	14139	VE	8411	0	408.00	1	SOLUCIONES
14140	2018-05-16 18:57:02.326399	14140	VE	8413	0	680.00	1	SOLUCIONES
14141	2018-05-16 18:57:02.326399	14141	VE	8415	0	680.00	1	SOLUCIONES
14142	2018-05-16 18:57:02.326399	14142	VE	8426	0	1003.50	1	SOLUCIONES
14143	2018-05-16 18:57:02.326399	14143	VE	10302	0	2020.00	1	SOLUCIONES
14144	2018-05-16 18:57:02.326399	14144	VE	11315	0	2020.00	1	SOLUCIONES
14145	2018-05-16 18:57:02.326399	14145	VE	11316	0	6060.00	1	SOLUCIONES
14146	2018-05-16 18:57:02.326399	14146	VE	11317	0	1515.00	1	SOLUCIONES
14147	2018-05-16 18:57:02.326399	14147	VE	11318	0	1515.00	1	SOLUCIONES
14148	2018-05-16 18:57:02.326399	14148	VE	11319	0	2020.00	1	SOLUCIONES
14149	2018-05-16 18:57:02.326399	14149	VE	11320	0	412.00	1	SOLUCIONES
14150	2018-05-16 18:57:02.326399	14150	VE	8425	0	1037.50	1	SOLUCIONES
14151	2018-05-16 18:57:02.326399	14151	VE	8400	0	585.00	1	SOLUCIONES
14152	2018-05-16 18:57:02.326399	14152	VE	15474	0	23.80	1	SOLUCIONES
14153	2018-05-16 18:57:02.326399	14153	VE	15475	0	3050.00	1	SOLUCIONES
14154	2018-05-16 18:57:02.326399	14154	VE	6051	0	90.00	1	SOLUCIONES
14155	2018-05-16 18:57:02.326399	14155	VE	6068	0	780.00	1	SOLUCIONES
14156	2018-05-16 18:57:02.326399	14156	VE	6069	0	262.00	1	SOLUCIONES
14157	2018-05-16 18:57:02.326399	14157	VE	14158	0	1789.00	1	SOLUCIONES
14158	2018-05-16 18:57:02.326399	14158	VE	14177	0	641.80	1	SOLUCIONES
14159	2018-05-16 18:57:02.326399	14159	VE	7852	0	156.00	1	SOLUCIONES
14160	2018-05-16 18:57:02.326399	14160	VE	7855	0	35.00	1	SOLUCIONES
14161	2018-05-16 18:57:02.326399	14161	VE	7861	0	578.00	1	SOLUCIONES
14162	2018-05-16 18:57:02.326399	14162	VE	7862	0	318.00	1	SOLUCIONES
14163	2018-05-16 18:57:02.326399	14163	VE	7863	0	550.50	1	SOLUCIONES
14164	2018-05-16 18:57:02.326399	14164	VE	7865	0	840.00	1	SOLUCIONES
14165	2018-05-16 18:57:02.326399	14165	VE	7867	0	448.00	1	SOLUCIONES
14166	2018-05-16 18:57:02.326399	14166	VE	7868	0	260.00	1	SOLUCIONES
14167	2018-05-16 18:57:02.326399	14167	VE	6049	0	33.00	1	SOLUCIONES
14168	2018-05-16 18:57:02.326399	14168	VE	6066	0	510.00	1	SOLUCIONES
14169	2018-05-16 18:57:02.326399	14169	VE	22223	0	86.80	1	SOLUCIONES
14170	2018-05-16 18:57:02.326399	14170	VE	22225	0	1516.20	1	SOLUCIONES
14171	2018-05-16 18:57:02.326399	14171	VE	22226	0	43.40	1	SOLUCIONES
14172	2018-05-16 18:57:02.326399	14172	VE	22227	0	43.40	1	SOLUCIONES
14173	2018-05-16 18:57:02.326399	14173	VE	22228	0	694.40	1	SOLUCIONES
14174	2018-05-16 18:57:02.326399	14174	VE	22230	0	123.60	1	SOLUCIONES
14175	2018-05-16 18:57:02.326399	14175	VE	22231	0	21.70	1	SOLUCIONES
14176	2018-05-16 18:57:02.326399	14176	VE	22232	0	43.40	1	SOLUCIONES
14177	2018-05-16 18:57:02.326399	14177	VE	22234	0	65.10	1	SOLUCIONES
14178	2018-05-16 18:57:02.326399	14178	VE	22235	0	6510.00	1	SOLUCIONES
14179	2018-05-16 18:57:02.326399	14179	VE	22236	0	285.20	1	SOLUCIONES
14180	2018-05-16 18:57:02.326399	14180	VE	22237	0	735.00	1	SOLUCIONES
14181	2018-05-16 18:57:02.326399	14181	VE	22238	0	1519.00	1	SOLUCIONES
14182	2018-05-16 18:57:02.326399	14182	VE	22239	0	629.30	1	SOLUCIONES
14183	2018-05-16 18:57:02.326399	14183	VE	7144	0	243.00	1	SOLUCIONES
14184	2018-05-16 18:57:02.326399	14184	VE	6160	0	1063.50	1	SOLUCIONES
14185	2018-05-16 18:57:02.326399	14185	VE	6055	0	113.00	1	SOLUCIONES
14186	2018-05-16 18:57:02.326399	14186	VE	6094	0	243.00	1	SOLUCIONES
14187	2018-05-16 18:57:02.326399	14187	VE	9378	0	2080.00	1	SOLUCIONES
14188	2018-05-16 18:57:02.326399	14188	VE	6089	0	272.50	1	SOLUCIONES
14189	2018-05-16 18:57:02.326399	14189	VE	6090	0	352.00	1	SOLUCIONES
14190	2018-05-16 18:57:02.326399	14190	VE	6091	0	50.00	1	SOLUCIONES
14191	2018-05-16 18:57:02.326399	14191	VE	6092	0	109.00	1	SOLUCIONES
14192	2018-05-16 18:57:02.326399	14192	VE	6093	0	120.50	1	SOLUCIONES
14193	2018-05-16 18:57:02.326399	14193	VE	6095	0	486.00	1	SOLUCIONES
14194	2018-05-16 18:57:02.326399	14194	VE	7869	0	364.00	1	SOLUCIONES
14195	2018-05-16 18:57:02.326399	14195	VE	7870	0	260.00	1	SOLUCIONES
14196	2018-05-16 18:57:02.326399	14196	VE	7871	0	104.00	1	SOLUCIONES
14197	2018-05-16 18:57:02.326399	14197	VE	7146	0	52.00	1	SOLUCIONES
14198	2018-05-16 18:57:02.326399	14198	VE	7151	0	243.00	1	SOLUCIONES
14199	2018-05-16 18:57:02.326399	14199	VE	6205	0	54.50	1	SOLUCIONES
14200	2018-05-16 18:57:02.326399	14200	VE	6206	0	144.50	1	SOLUCIONES
14201	2018-05-16 18:57:02.326399	14201	VE	6208	0	100.00	1	SOLUCIONES
14202	2018-05-16 18:57:02.326399	14202	VE	6231	0	120.50	1	SOLUCIONES
14203	2018-05-16 18:57:02.326399	14203	VE	6232	0	76.00	1	SOLUCIONES
14204	2018-05-16 18:57:02.326399	14204	VE	6162	0	421.00	1	SOLUCIONES
14205	2018-05-16 18:57:02.326399	14205	VE	6163	0	3437.00	1	SOLUCIONES
14206	2018-05-16 18:57:02.326399	14206	VE	6097	0	660.00	1	SOLUCIONES
14207	2018-05-16 18:57:02.326399	14207	VE	6230	0	33.00	1	SOLUCIONES
14208	2018-05-16 18:57:02.326399	14208	VE	6233	0	382.00	1	SOLUCIONES
14209	2018-05-16 18:57:02.326399	14209	VE	6229	0	1886.00	1	SOLUCIONES
14210	2018-05-16 18:57:02.326399	14210	VE	14185	0	484.00	1	SOLUCIONES
14211	2018-05-16 18:57:02.326399	14211	VE	6177	0	53.00	1	SOLUCIONES
14212	2018-05-16 18:57:02.326399	14212	VE	6096	0	156.00	1	SOLUCIONES
14213	2018-05-16 18:57:02.326399	14213	VE	6197	0	538.50	1	SOLUCIONES
14214	2018-05-16 18:57:02.326399	14214	VE	6207	0	102.00	1	SOLUCIONES
14215	2018-05-16 18:57:02.326399	14215	VE	6209	0	102.00	1	SOLUCIONES
14216	2018-05-16 18:57:02.326399	14216	VE	8034	0	35.00	1	SOLUCIONES
14217	2018-05-16 18:57:02.326399	14217	VE	8035	0	344.50	1	SOLUCIONES
14218	2018-05-16 18:57:02.326399	14218	VE	8036	0	53.00	1	SOLUCIONES
14219	2018-05-16 18:57:02.326399	14219	VE	8037	0	53.00	1	SOLUCIONES
14220	2018-05-16 18:57:02.326399	14220	VE	8038	0	53.00	1	SOLUCIONES
14221	2018-05-16 18:57:02.326399	14221	VE	8039	0	1850.00	1	SOLUCIONES
14222	2018-05-16 18:57:02.326399	14222	VE	8040	0	106.00	1	SOLUCIONES
14223	2018-05-16 18:57:02.326399	14223	VE	16665	0	43.80	1	SOLUCIONES
14224	2018-05-16 18:57:02.326399	14224	VE	16666	0	1272.00	1	SOLUCIONES
14225	2018-05-16 18:57:02.326399	14225	VE	16667	0	409.50	1	SOLUCIONES
14226	2018-05-16 18:57:02.326399	14226	VE	16668	0	501.50	1	SOLUCIONES
14227	2018-05-16 18:57:02.326399	14227	VE	16669	0	5634.50	1	SOLUCIONES
14228	2018-05-16 18:57:02.326399	14228	VE	16670	0	3000.80	1	SOLUCIONES
14229	2018-05-16 18:57:02.326399	14229	VE	16671	0	87.60	1	SOLUCIONES
14230	2018-05-16 18:57:02.326399	14230	VE	16672	0	109.50	1	SOLUCIONES
14231	2018-05-16 18:57:02.326399	14231	VE	16673	0	786.80	1	SOLUCIONES
14232	2018-05-16 18:57:02.326399	14232	VE	16674	0	266.00	1	SOLUCIONES
14233	2018-05-16 18:57:02.326399	14233	VE	16675	0	87.60	1	SOLUCIONES
14234	2018-05-16 18:57:02.326399	14234	VE	16676	0	868.00	1	SOLUCIONES
14235	2018-05-16 18:57:02.326399	14235	VE	16677	0	122.50	1	SOLUCIONES
14236	2018-05-16 18:57:02.326399	14236	VE	16678	0	350.00	1	SOLUCIONES
14237	2018-05-16 18:57:02.326399	14237	VE	16679	0	109.50	1	SOLUCIONES
14238	2018-05-16 18:57:02.326399	14238	VE	16680	0	224.70	1	SOLUCIONES
14239	2018-05-16 18:57:02.326399	14239	VE	16681	0	43.80	1	SOLUCIONES
14240	2018-05-16 18:57:02.326399	14240	VE	16682	0	266.80	1	SOLUCIONES
14241	2018-05-16 18:57:02.326399	14241	VE	16683	0	99.20	1	SOLUCIONES
14242	2018-05-16 18:57:02.326399	14242	VE	16684	0	297.70	1	SOLUCIONES
14243	2018-05-16 18:57:02.326399	14243	VE	16685	0	109.50	1	SOLUCIONES
14244	2018-05-16 18:57:02.326399	14244	VE	16686	0	722.20	1	SOLUCIONES
14245	2018-05-16 18:57:02.326399	14245	VE	8427	0	86.00	1	SOLUCIONES
14246	2018-05-16 18:57:02.326399	14246	VE	8428	0	380.00	1	SOLUCIONES
14247	2018-05-16 18:57:02.326399	14247	VE	8429	0	328.00	1	SOLUCIONES
14248	2018-05-16 18:57:02.326399	14248	VE	8430	0	887.00	1	SOLUCIONES
14249	2018-05-16 18:57:02.326399	14249	VE	8431	0	56.00	1	SOLUCIONES
14250	2018-05-16 18:57:02.326399	14250	VE	8432	0	170.00	1	SOLUCIONES
14251	2018-05-16 18:57:02.326399	14251	VE	8434	0	766.00	1	SOLUCIONES
14252	2018-05-16 18:57:02.326399	14252	VE	8435	0	156.00	1	SOLUCIONES
14253	2018-05-16 18:57:02.326399	14253	VE	8436	0	56.00	1	SOLUCIONES
14254	2018-05-16 18:57:02.326399	14254	VE	8437	0	260.00	1	SOLUCIONES
14255	2018-05-16 18:57:02.326399	14255	VE	8438	0	1160.00	1	SOLUCIONES
14256	2018-05-16 18:57:02.326399	14256	VE	8439	0	136.00	1	SOLUCIONES
14257	2018-05-16 18:57:02.326399	14257	VE	8440	0	80.00	1	SOLUCIONES
14258	2018-05-16 18:57:02.326399	14258	VE	8441	0	24.50	1	SOLUCIONES
14259	2018-05-16 18:57:02.326399	14259	VE	8462	0	4940.00	1	SOLUCIONES
14260	2018-05-16 18:57:02.326399	14260	VE	8463	0	364.00	1	SOLUCIONES
14261	2018-05-16 18:57:02.326399	14261	VE	8464	0	1360.00	1	SOLUCIONES
14262	2018-05-16 18:57:02.326399	14262	VE	11321	0	2000.00	1	SOLUCIONES
14263	2018-05-16 18:57:02.326399	14263	VE	11322	0	2000.00	1	SOLUCIONES
14264	2018-05-16 18:57:02.326399	14264	VE	11323	0	2000.00	1	SOLUCIONES
14265	2018-05-16 18:57:02.326399	14265	VE	11324	0	1515.00	1	SOLUCIONES
14266	2018-05-16 18:57:02.326399	14266	VE	11325	0	103.00	1	SOLUCIONES
14267	2018-05-16 18:57:02.326399	14267	VE	22240	0	65.10	1	SOLUCIONES
14268	2018-05-16 18:57:02.326399	14268	VE	22241	0	73.50	1	SOLUCIONES
14269	2018-05-16 18:57:02.326399	14269	VE	22243	0	98.00	1	SOLUCIONES
14270	2018-05-16 18:57:02.326399	14270	VE	22244	0	484.00	1	SOLUCIONES
14271	2018-05-16 18:57:02.326399	14271	VE	22245	0	1953.00	1	SOLUCIONES
14272	2018-05-16 18:57:02.326399	14272	VE	22246	0	17360.00	1	SOLUCIONES
14273	2018-05-16 18:57:02.326399	14273	VE	22247	0	17360.00	1	SOLUCIONES
14274	2018-05-16 18:57:02.326399	14274	VE	7154	0	280.00	1	SOLUCIONES
14275	2018-05-16 18:57:02.326399	14275	VE	7157	0	52.00	1	SOLUCIONES
14276	2018-05-16 18:57:02.326399	14276	VE	6304	0	102.00	1	SOLUCIONES
14277	2018-05-16 18:57:02.326399	14277	VE	6305	0	340.00	1	SOLUCIONES
14278	2018-05-16 18:57:02.326399	14278	VE	6319	0	226.00	1	SOLUCIONES
14279	2018-05-16 18:57:02.326399	14279	VE	6320	0	190.00	1	SOLUCIONES
14280	2018-05-16 18:57:02.326399	14280	VE	6321	0	52.00	1	SOLUCIONES
14281	2018-05-16 18:57:02.326399	14281	VE	7872	0	52.00	1	SOLUCIONES
14282	2018-05-16 18:57:02.326399	14282	VE	7873	0	560.00	1	SOLUCIONES
14283	2018-05-16 18:57:02.326399	14283	VE	7874	0	208.00	1	SOLUCIONES
14284	2018-05-16 18:57:02.326399	14284	VE	7875	0	104.00	1	SOLUCIONES
14285	2018-05-16 18:57:02.326399	14285	VE	7876	0	1431.00	1	SOLUCIONES
14286	2018-05-16 18:57:02.326399	14286	VE	7877	0	52.00	1	SOLUCIONES
14287	2018-05-16 18:57:02.326399	14287	VE	7878	0	52.00	1	SOLUCIONES
14288	2018-05-16 18:57:02.326399	14288	VE	7879	0	294.50	1	SOLUCIONES
14289	2018-05-16 18:57:02.326399	14289	VE	6396	0	100.00	1	SOLUCIONES
14290	2018-05-16 18:57:02.326399	14290	VE	14197	0	1061.00	1	SOLUCIONES
14291	2018-05-16 18:57:02.326399	14291	VE	6322	0	907.00	1	SOLUCIONES
14292	2018-05-16 18:57:02.326399	14292	VE	6323	0	916.50	1	SOLUCIONES
14293	2018-05-16 18:57:02.326399	14293	VE	6324	0	2284.00	1	SOLUCIONES
14294	2018-05-16 18:57:02.326399	14294	VE	6386	0	3286.00	1	SOLUCIONES
14295	2018-05-16 18:57:02.326399	14295	VE	8465	0	234.00	1	SOLUCIONES
14296	2018-05-16 18:57:02.326399	14296	VE	8466	0	34.00	1	SOLUCIONES
14297	2018-05-16 18:57:02.326399	14297	VE	8467	0	225.50	1	SOLUCIONES
14298	2018-05-16 18:57:02.326399	14298	VE	8468	0	2285.00	1	SOLUCIONES
14299	2018-05-16 18:57:02.326399	14299	VE	8469	0	68.00	1	SOLUCIONES
14300	2018-05-16 18:57:02.326399	14300	VE	8470	0	902.00	1	SOLUCIONES
14301	2018-05-16 18:57:02.326399	14301	VE	8471	0	223.50	1	SOLUCIONES
14302	2018-05-16 18:57:02.326399	14302	VE	8472	0	204.00	1	SOLUCIONES
14303	2018-05-16 18:57:02.326399	14303	VE	8473	0	259.50	1	SOLUCIONES
14304	2018-05-16 18:57:02.326399	14304	VE	11326	0	3000.00	1	SOLUCIONES
14305	2018-05-16 18:57:02.326399	14305	VE	11327	0	2000.00	1	SOLUCIONES
14306	2018-05-16 18:57:02.326399	14306	VE	11328	0	3000.00	1	SOLUCIONES
14307	2018-05-16 18:57:02.326399	14307	VE	11329	0	2000.00	1	SOLUCIONES
14308	2018-05-16 18:57:02.326399	14308	VE	11330	0	2500.00	1	SOLUCIONES
14309	2018-05-16 18:57:02.326399	14309	VE	11331	0	2500.00	1	SOLUCIONES
14310	2018-05-16 18:57:02.326399	14310	VE	11332	0	618.00	1	SOLUCIONES
14311	2018-05-16 18:57:02.326399	14311	VE	15476	0	142.80	1	SOLUCIONES
14312	2018-05-16 18:57:02.326399	14312	VE	6308	0	66.00	1	SOLUCIONES
14313	2018-05-16 18:57:02.326399	14313	VE	6310	0	139.00	1	SOLUCIONES
14314	2018-05-16 18:57:02.326399	14314	VE	6311	0	100.00	1	SOLUCIONES
14315	2018-05-16 18:57:02.326399	14315	VE	8364	0	106.00	1	SOLUCIONES
14316	2018-05-16 18:57:02.326399	14316	VE	8368	0	264.00	1	SOLUCIONES
14317	2018-05-16 18:57:02.326399	14317	VE	8369	0	652.00	1	SOLUCIONES
14318	2018-05-16 18:57:02.326399	14318	VE	16687	0	28.00	1	SOLUCIONES
14319	2018-05-16 18:57:02.326399	14319	VE	16688	0	65.70	1	SOLUCIONES
14320	2018-05-16 18:57:02.326399	14320	VE	16690	0	131.40	1	SOLUCIONES
14321	2018-05-16 18:57:02.326399	14321	VE	16691	0	490.00	1	SOLUCIONES
14322	2018-05-16 18:57:02.326399	14322	VE	16693	0	735.00	1	SOLUCIONES
14323	2018-05-16 18:57:02.326399	14323	VE	16694	0	56.00	1	SOLUCIONES
14324	2018-05-16 18:57:02.326399	14324	VE	16695	0	544.00	1	SOLUCIONES
14325	2018-05-16 18:57:02.326399	14325	VE	16696	0	992.80	1	SOLUCIONES
14326	2018-05-16 18:57:02.326399	14326	VE	16697	0	284.70	1	SOLUCIONES
14327	2018-05-16 18:57:02.326399	14327	VE	16698	0	248.70	1	SOLUCIONES
14328	2018-05-16 18:57:02.326399	14328	VE	16701	0	901.00	1	SOLUCIONES
14329	2018-05-16 18:57:02.326399	14329	VE	16702	0	178.40	1	SOLUCIONES
14330	2018-05-16 18:57:02.326399	14330	VE	16704	0	16.50	1	SOLUCIONES
14331	2018-05-16 18:57:02.326399	14331	VE	16705	0	735.00	1	SOLUCIONES
14332	2018-05-16 18:57:02.326399	14332	VE	16706	0	490.00	1	SOLUCIONES
14333	2018-05-16 18:57:02.326399	14333	VE	16707	0	2200.00	1	SOLUCIONES
14334	2018-05-16 18:57:02.326399	14334	VE	16708	0	2343.60	1	SOLUCIONES
14335	2018-05-16 18:57:02.326399	14335	VE	9379	0	3060.00	1	SOLUCIONES
14336	2018-05-16 18:57:02.326399	14336	VE	9624	0	1530.00	1	SOLUCIONES
14337	2018-05-16 18:57:02.326399	14337	VE	22248	0	3255.00	1	SOLUCIONES
14338	2018-05-16 18:57:02.326399	14338	VE	22249	0	25497.50	1	SOLUCIONES
14339	2018-05-16 18:57:02.326399	14339	VE	22250	0	17360.00	1	SOLUCIONES
14340	2018-05-16 18:57:02.326399	14340	VE	6268	0	53.00	1	SOLUCIONES
14341	2018-05-16 18:57:02.326399	14341	VE	6395	0	364.00	1	SOLUCIONES
14342	2018-05-16 18:57:02.326399	14342	VE	6409	0	68.00	1	SOLUCIONES
14343	2018-05-16 18:57:02.326399	14343	VE	6649	0	340.00	1	SOLUCIONES
14344	2018-05-16 18:57:02.326399	14344	VE	6858	0	170.00	1	SOLUCIONES
14345	2018-05-16 18:57:02.326399	14345	VE	7161	0	156.00	1	SOLUCIONES
14346	2018-05-16 18:57:02.326399	14346	VE	7164	0	52.00	1	SOLUCIONES
14347	2018-05-16 18:57:02.326399	14347	VE	7169	0	104.00	1	SOLUCIONES
14348	2018-05-16 18:57:02.326399	14348	VE	7171	0	139.00	1	SOLUCIONES
14349	2018-05-16 18:57:02.326399	14349	VE	7174	0	208.00	1	SOLUCIONES
14350	2018-05-16 18:57:02.326399	14350	VE	7719	0	162.00	1	SOLUCIONES
14351	2018-05-16 18:57:02.326399	14351	VE	7880	0	260.00	1	SOLUCIONES
14352	2018-05-16 18:57:02.326399	14352	VE	7881	0	52.00	1	SOLUCIONES
14353	2018-05-16 18:57:02.326399	14353	VE	7882	0	70.00	1	SOLUCIONES
14354	2018-05-16 18:57:02.326399	14354	VE	7883	0	1960.00	1	SOLUCIONES
14355	2018-05-16 18:57:02.326399	14355	VE	7884	0	81.00	1	SOLUCIONES
14356	2018-05-16 18:57:02.326399	14356	VE	7885	0	676.00	1	SOLUCIONES
14357	2018-05-16 18:57:02.326399	14357	VE	8474	0	260.00	1	SOLUCIONES
14358	2018-05-16 18:57:02.326399	14358	VE	8475	0	410.00	1	SOLUCIONES
14359	2018-05-16 18:57:02.326399	14359	VE	8476	0	213.50	1	SOLUCIONES
14360	2018-05-16 18:57:02.326399	14360	VE	8477	0	225.50	1	SOLUCIONES
14361	2018-05-16 18:57:02.326399	14361	VE	8478	0	34.00	1	SOLUCIONES
14362	2018-05-16 18:57:02.326399	14362	VE	8479	0	136.00	1	SOLUCIONES
14363	2018-05-16 18:57:02.326399	14363	VE	8480	0	508.00	1	SOLUCIONES
14364	2018-05-16 18:57:02.326399	14364	VE	8481	0	444.00	1	SOLUCIONES
14365	2018-05-16 18:57:02.326399	14365	VE	8482	0	170.00	1	SOLUCIONES
14366	2018-05-16 18:57:02.326399	14366	VE	8483	0	260.00	1	SOLUCIONES
14367	2018-05-16 18:57:02.326399	14367	VE	10303	0	206.00	1	SOLUCIONES
14368	2018-05-16 18:57:02.326399	14368	VE	11333	0	2500.00	1	SOLUCIONES
14369	2018-05-16 18:57:02.326399	14369	VE	11334	0	2600.00	1	SOLUCIONES
14370	2018-05-16 18:57:02.326399	14370	VE	11335	0	2000.00	1	SOLUCIONES
14371	2018-05-16 18:57:02.326399	14371	VE	11338	0	2000.00	1	SOLUCIONES
14372	2018-05-16 18:57:02.326399	14372	VE	11339	0	3000.00	1	SOLUCIONES
14373	2018-05-16 18:57:02.326399	14373	VE	11340	0	309.00	1	SOLUCIONES
14374	2018-05-16 18:57:02.326399	14374	VE	15477	0	217.00	1	SOLUCIONES
14375	2018-05-16 18:57:02.326399	14375	VE	15478	0	140.00	1	SOLUCIONES
14376	2018-05-16 18:57:02.326399	14376	VE	7185	0	1084.00	1	SOLUCIONES
14377	2018-05-16 18:57:02.326399	14377	VE	7186	0	1290.50	1	SOLUCIONES
14378	2018-05-16 18:57:02.326399	14378	VE	22251	0	173.60	1	SOLUCIONES
14379	2018-05-16 18:57:02.326399	14379	VE	22254	0	43.40	1	SOLUCIONES
14380	2018-05-16 18:57:02.326399	14380	VE	22255	0	4340.00	1	SOLUCIONES
14381	2018-05-16 18:57:02.326399	14381	VE	22256	0	5425.00	1	SOLUCIONES
14382	2018-05-16 18:57:02.326399	14382	VE	7181	0	581.00	1	SOLUCIONES
14383	2018-05-16 18:57:02.326399	14383	VE	7182	0	332.00	1	SOLUCIONES
14384	2018-05-16 18:57:02.326399	14384	VE	6461	0	3300.00	1	SOLUCIONES
14385	2018-05-16 18:57:02.326399	14385	VE	6584	0	664.00	1	SOLUCIONES
14386	2018-05-16 18:57:02.326399	14386	VE	7093	0	79.00	1	SOLUCIONES
14387	2018-05-16 18:57:02.326399	14387	VE	7183	0	191.00	1	SOLUCIONES
14388	2018-05-16 18:57:02.326399	14388	VE	8370	0	53.00	1	SOLUCIONES
14389	2018-05-16 18:57:02.326399	14389	VE	8371	0	53.00	1	SOLUCIONES
14390	2018-05-16 18:57:02.326399	14390	VE	16709	0	763.00	1	SOLUCIONES
14391	2018-05-16 18:57:02.326399	14391	VE	16710	0	219.00	1	SOLUCIONES
14392	2018-05-16 18:57:02.326399	14392	VE	16711	0	438.00	1	SOLUCIONES
14393	2018-05-16 18:57:02.326399	14393	VE	16712	0	131.40	1	SOLUCIONES
14394	2018-05-16 18:57:02.326399	14394	VE	16714	0	65.70	1	SOLUCIONES
14395	2018-05-16 18:57:02.326399	14395	VE	16715	0	1493.00	1	SOLUCIONES
14396	2018-05-16 18:57:02.326399	14396	VE	16717	0	438.00	1	SOLUCIONES
14397	2018-05-16 18:57:02.326399	14397	VE	16720	0	16.80	1	SOLUCIONES
14398	2018-05-16 18:57:02.326399	14398	VE	16721	0	65.70	1	SOLUCIONES
14399	2018-05-16 18:57:02.326399	14399	VE	16722	0	392.00	1	SOLUCIONES
14400	2018-05-16 18:57:02.326399	14400	VE	16723	0	2214.00	1	SOLUCIONES
14401	2018-05-16 18:57:02.326399	14401	VE	16724	0	496.00	1	SOLUCIONES
14402	2018-05-16 18:57:02.326399	14402	VE	16725	0	123.10	1	SOLUCIONES
14403	2018-05-16 18:57:02.326399	14403	VE	16726	0	781.80	1	SOLUCIONES
14404	2018-05-16 18:57:02.326399	14404	VE	16728	0	884.50	1	SOLUCIONES
14405	2018-05-16 18:57:02.326399	14405	VE	16729	0	1694.50	1	SOLUCIONES
14406	2018-05-16 18:57:02.326399	14406	VE	6856	0	83.00	1	SOLUCIONES
14407	2018-05-16 18:57:02.326399	14407	VE	9626	0	2040.00	1	SOLUCIONES
14408	2018-05-16 18:57:02.326399	14408	VE	7886	0	260.00	1	SOLUCIONES
14409	2018-05-16 18:57:02.326399	14409	VE	7887	0	140.00	1	SOLUCIONES
14410	2018-05-16 18:57:02.326399	14410	VE	7888	0	1120.00	1	SOLUCIONES
14411	2018-05-16 18:57:02.326399	14411	VE	7433	0	4139.00	1	SOLUCIONES
14412	2018-05-16 18:57:02.326399	14412	VE	7436	0	1921.00	1	SOLUCIONES
14413	2018-05-16 18:57:02.326399	14413	VE	14211	0	1023.00	1	SOLUCIONES
14414	2018-05-16 18:57:02.326399	14414	VE	7377	0	66.00	1	SOLUCIONES
14415	2018-05-16 18:57:02.326399	14415	VE	7381	0	139.00	1	SOLUCIONES
14416	2018-05-16 18:57:02.326399	14416	VE	7384	0	178.50	1	SOLUCIONES
14417	2018-05-16 18:57:02.326399	14417	VE	7387	0	881.00	1	SOLUCIONES
14418	2018-05-16 18:57:02.326399	14418	VE	7388	0	83.00	1	SOLUCIONES
14419	2018-05-16 18:57:02.326399	14419	VE	7390	0	238.50	1	SOLUCIONES
14420	2018-05-16 18:57:02.326399	14420	VE	22258	0	130.20	1	SOLUCIONES
14421	2018-05-16 18:57:02.326399	14421	VE	22259	0	86.80	1	SOLUCIONES
14422	2018-05-16 18:57:02.326399	14422	VE	22260	0	1367.10	1	SOLUCIONES
14423	2018-05-16 18:57:02.326399	14423	VE	8374	0	132.50	1	SOLUCIONES
14424	2018-05-16 18:57:02.326399	14424	VE	8376	0	106.00	1	SOLUCIONES
14425	2018-05-16 18:57:02.326399	14425	VE	8378	0	1756.00	1	SOLUCIONES
14426	2018-05-16 18:57:02.326399	14426	VE	16730	0	980.00	1	SOLUCIONES
14427	2018-05-16 18:57:02.326399	14427	VE	16731	0	657.00	1	SOLUCIONES
14428	2018-05-16 18:57:02.326399	14428	VE	16732	0	1157.20	1	SOLUCIONES
14429	2018-05-16 18:57:02.326399	14429	VE	16733	0	564.40	1	SOLUCIONES
14430	2018-05-16 18:57:02.326399	14430	VE	16734	0	109.50	1	SOLUCIONES
14431	2018-05-16 18:57:02.326399	14431	VE	16735	0	196.30	1	SOLUCIONES
14432	2018-05-16 18:57:02.326399	14432	VE	16736	0	1495.00	1	SOLUCIONES
14433	2018-05-16 18:57:02.326399	14433	VE	16737	0	1951.50	1	SOLUCIONES
14434	2018-05-16 18:57:02.326399	14434	VE	7222	0	970.00	1	SOLUCIONES
14435	2018-05-16 18:57:02.326399	14435	VE	7523	0	53.00	1	SOLUCIONES
14436	2018-05-16 18:57:02.326399	14436	VE	7187	0	301.00	1	SOLUCIONES
14437	2018-05-16 18:57:02.326399	14437	VE	7541	0	284.00	1	SOLUCIONES
14438	2018-05-16 18:57:02.326399	14438	VE	9380	0	2550.00	1	SOLUCIONES
14439	2018-05-16 18:57:02.326399	14439	VE	8484	0	310.00	1	SOLUCIONES
14440	2018-05-16 18:57:02.326399	14440	VE	8485	0	52.00	1	SOLUCIONES
14441	2018-05-16 18:57:02.326399	14441	VE	8486	0	133.50	1	SOLUCIONES
14442	2018-05-16 18:57:02.326399	14442	VE	8487	0	468.00	1	SOLUCIONES
14443	2018-05-16 18:57:02.326399	14443	VE	8488	0	260.00	1	SOLUCIONES
14444	2018-05-16 18:57:02.326399	14444	VE	8489	0	52.00	1	SOLUCIONES
14445	2018-05-16 18:57:02.326399	14445	VE	8490	0	111.00	1	SOLUCIONES
14446	2018-05-16 18:57:02.326399	14446	VE	8491	0	832.00	1	SOLUCIONES
14447	2018-05-16 18:57:02.326399	14447	VE	8492	0	673.00	1	SOLUCIONES
14448	2018-05-16 18:57:02.326399	14448	VE	8493	0	90.00	1	SOLUCIONES
14449	2018-05-16 18:57:02.326399	14449	VE	8494	0	680.00	1	SOLUCIONES
14450	2018-05-16 18:57:02.326399	14450	VE	8495	0	34.00	1	SOLUCIONES
14451	2018-05-16 18:57:02.326399	14451	VE	8496	0	55.50	1	SOLUCIONES
14452	2018-05-16 18:57:02.326399	14452	VE	8497	0	1012.00	1	SOLUCIONES
14453	2018-05-16 18:57:02.326399	14453	VE	8498	0	360.00	1	SOLUCIONES
14454	2018-05-16 18:57:02.326399	14454	VE	8499	0	240.00	1	SOLUCIONES
14455	2018-05-16 18:57:02.326399	14455	VE	8500	0	86.00	1	SOLUCIONES
14456	2018-05-16 18:57:02.326399	14456	VE	8501	0	510.00	1	SOLUCIONES
14457	2018-05-16 18:57:02.326399	14457	VE	10288	0	2000.00	1	SOLUCIONES
14458	2018-05-16 18:57:02.326399	14458	VE	10289	0	15520.00	1	SOLUCIONES
14459	2018-05-16 18:57:02.326399	14459	VE	11341	0	6000.00	1	SOLUCIONES
14460	2018-05-16 18:57:02.326399	14460	VE	11342	0	2000.00	1	SOLUCIONES
14461	2018-05-16 18:57:02.326399	14461	VE	11343	0	2500.00	1	SOLUCIONES
14462	2018-05-16 18:57:02.326399	14462	VE	11344	0	206.00	1	SOLUCIONES
14463	2018-05-16 18:57:02.326399	14463	VE	11345	0	618.00	1	SOLUCIONES
14464	2018-05-16 18:57:02.326399	14464	VE	15479	0	95.20	1	SOLUCIONES
14465	2018-05-16 18:57:02.326399	14465	VE	15480	0	47.60	1	SOLUCIONES
14466	2018-05-16 18:57:02.326399	14466	VE	15481	0	25.00	1	SOLUCIONES
14467	2018-05-16 18:57:02.326399	14467	VE	15482	0	175.00	1	SOLUCIONES
14468	2018-05-16 18:57:02.326399	14468	VE	7188	0	198.00	1	SOLUCIONES
14469	2018-05-16 18:57:02.326399	14469	VE	7301	0	34.00	1	SOLUCIONES
14470	2018-05-16 18:57:02.326399	14470	VE	7798	0	52.00	1	SOLUCIONES
14471	2018-05-16 18:57:02.326399	14471	VE	16738	0	367.50	1	SOLUCIONES
14472	2018-05-16 18:57:02.326399	14472	VE	16739	0	861.40	1	SOLUCIONES
14473	2018-05-16 18:57:02.326399	14473	VE	16740	0	21.90	1	SOLUCIONES
14474	2018-05-16 18:57:02.326399	14474	VE	16741	0	446.00	1	SOLUCIONES
14475	2018-05-16 18:57:02.326399	14475	VE	16742	0	232.00	1	SOLUCIONES
14476	2018-05-16 18:57:02.326399	14476	VE	16743	0	43.80	1	SOLUCIONES
14477	2018-05-16 18:57:02.326399	14477	VE	16744	0	131.40	1	SOLUCIONES
14478	2018-05-16 18:57:02.326399	14478	VE	16760	0	43.80	1	SOLUCIONES
14479	2018-05-16 18:57:02.326399	14479	VE	16761	0	147.00	1	SOLUCIONES
14480	2018-05-16 18:57:02.326399	14480	VE	16763	0	612.50	1	SOLUCIONES
14481	2018-05-16 18:57:02.326399	14481	VE	16764	0	328.50	1	SOLUCIONES
14482	2018-05-16 18:57:02.326399	14482	VE	16765	0	87.60	1	SOLUCIONES
14483	2018-05-16 18:57:02.326399	14483	VE	16767	0	420.00	1	SOLUCIONES
14484	2018-05-16 18:57:02.326399	14484	VE	16768	0	65.70	1	SOLUCIONES
14485	2018-05-16 18:57:02.326399	14485	VE	16769	0	1984.00	1	SOLUCIONES
14486	2018-05-16 18:57:02.326399	14486	VE	16770	0	1837.50	1	SOLUCIONES
14487	2018-05-16 18:57:02.326399	14487	VE	16771	0	696.00	1	SOLUCIONES
14488	2018-05-16 18:57:02.326399	14488	VE	16772	0	87.60	1	SOLUCIONES
14489	2018-05-16 18:57:02.326399	14489	VE	7542	0	371.50	1	SOLUCIONES
14490	2018-05-16 18:57:02.326399	14490	VE	7543	0	533.50	1	SOLUCIONES
14491	2018-05-16 18:57:02.326399	14491	VE	7544	0	545.00	1	SOLUCIONES
14492	2018-05-16 18:57:02.326399	14492	VE	7785	0	350.00	1	SOLUCIONES
14493	2018-05-16 18:57:02.326399	14493	VE	22261	0	434.00	1	SOLUCIONES
14494	2018-05-16 18:57:02.326399	14494	VE	22262	0	65.10	1	SOLUCIONES
14495	2018-05-16 18:57:02.326399	14495	VE	22264	0	108.50	1	SOLUCIONES
14496	2018-05-16 18:57:02.326399	14496	VE	22265	0	325.50	1	SOLUCIONES
14497	2018-05-16 18:57:02.326399	14497	VE	22266	0	325.50	1	SOLUCIONES
14498	2018-05-16 18:57:02.326399	14498	VE	22267	0	17360.00	1	SOLUCIONES
14499	2018-05-16 18:57:02.326399	14499	VE	7889	0	79.50	1	SOLUCIONES
14500	2018-05-16 18:57:02.326399	14500	VE	7890	0	260.00	1	SOLUCIONES
14501	2018-05-16 18:57:02.326399	14501	VE	7891	0	52.00	1	SOLUCIONES
14502	2018-05-16 18:57:02.326399	14502	VE	7892	0	208.00	1	SOLUCIONES
14503	2018-05-16 18:57:02.326399	14503	VE	7722	0	52.00	1	SOLUCIONES
14504	2018-05-16 18:57:02.326399	14504	VE	7726	0	104.00	1	SOLUCIONES
14505	2018-05-16 18:57:02.326399	14505	VE	8502	0	378.00	1	SOLUCIONES
14506	2018-05-16 18:57:02.326399	14506	VE	8503	0	156.00	1	SOLUCIONES
14507	2018-05-16 18:57:02.326399	14507	VE	8504	0	606.00	1	SOLUCIONES
14508	2018-05-16 18:57:02.326399	14508	VE	8505	0	758.00	1	SOLUCIONES
14509	2018-05-16 18:57:02.326399	14509	VE	8506	0	388.50	1	SOLUCIONES
14510	2018-05-16 18:57:02.326399	14510	VE	8507	0	404.50	1	SOLUCIONES
14511	2018-05-16 18:57:02.326399	14511	VE	8508	0	1040.00	1	SOLUCIONES
14512	2018-05-16 18:57:02.326399	14512	VE	8509	0	958.00	1	SOLUCIONES
14513	2018-05-16 18:57:02.326399	14513	VE	8510	0	222.00	1	SOLUCIONES
14514	2018-05-16 18:57:02.326399	14514	VE	8511	0	374.00	1	SOLUCIONES
14515	2018-05-16 18:57:02.326399	14515	VE	8512	0	223.00	1	SOLUCIONES
14516	2018-05-16 18:57:02.326399	14516	VE	11346	0	5000.00	1	SOLUCIONES
14517	2018-05-16 18:57:02.326399	14517	VE	11347	0	2500.00	1	SOLUCIONES
14518	2018-05-16 18:57:02.326399	14518	VE	11349	0	1700.00	1	SOLUCIONES
14519	2018-05-16 18:57:02.326399	14519	VE	11350	0	2000.00	1	SOLUCIONES
14520	2018-05-16 18:57:02.326399	14520	VE	11351	0	206.00	1	SOLUCIONES
14521	2018-05-16 18:57:02.326399	14521	VE	11352	0	618.00	1	SOLUCIONES
14522	2018-05-16 18:57:02.326399	14522	VE	15483	0	47.60	1	SOLUCIONES
14523	2018-05-16 18:57:02.326399	14523	VE	15484	0	119.00	1	SOLUCIONES
14524	2018-05-16 18:57:02.326399	14524	VE	7606	0	109.00	1	SOLUCIONES
14525	2018-05-16 18:57:02.326399	14525	VE	7609	0	898.00	1	SOLUCIONES
14526	2018-05-16 18:57:02.326399	14526	VE	7611	0	83.00	1	SOLUCIONES
14527	2018-05-16 18:57:02.326399	14527	VE	7746	0	24.50	1	SOLUCIONES
14528	2018-05-16 18:57:02.326399	14528	VE	7795	0	50.00	1	SOLUCIONES
14529	2018-05-16 18:57:02.326399	14529	VE	9628	0	2040.00	1	SOLUCIONES
14530	2018-05-16 18:57:02.326399	14530	VE	7864	0	250.00	1	SOLUCIONES
14531	2018-05-16 18:57:02.326399	14531	VE	7866	0	1736.00	1	SOLUCIONES
14532	2018-05-16 18:57:02.326399	14532	VE	7893	0	485.00	1	SOLUCIONES
14533	2018-05-16 18:57:02.326399	14533	VE	7960	0	100.00	1	SOLUCIONES
14534	2018-05-16 18:57:02.326399	14534	VE	8044	0	218.00	1	SOLUCIONES
14535	2018-05-16 18:57:02.326399	14535	VE	8045	0	381.50	1	SOLUCIONES
14536	2018-05-16 18:57:02.326399	14536	VE	8047	0	109.00	1	SOLUCIONES
14537	2018-05-16 18:57:02.326399	14537	VE	7964	0	357.50	1	SOLUCIONES
14538	2018-05-16 18:57:02.326399	14538	VE	7982	0	157.00	1	SOLUCIONES
14539	2018-05-16 18:57:02.326399	14539	VE	8050	0	53.00	1	SOLUCIONES
14540	2018-05-16 18:57:02.326399	14540	VE	9381	0	2040.00	1	SOLUCIONES
14541	2018-05-16 18:57:02.326399	14541	VE	22268	0	434.00	1	SOLUCIONES
14542	2018-05-16 18:57:02.326399	14542	VE	22269	0	217.40	1	SOLUCIONES
14543	2018-05-16 18:57:02.326399	14543	VE	22270	0	86.80	1	SOLUCIONES
14544	2018-05-16 18:57:02.326399	14544	VE	22271	0	8680.00	1	SOLUCIONES
14545	2018-05-16 18:57:02.326399	14545	VE	22272	0	11067.00	1	SOLUCIONES
14546	2018-05-16 18:57:02.326399	14546	VE	8291	0	156.00	1	SOLUCIONES
14547	2018-05-16 18:57:02.326399	14547	VE	8294	0	260.00	1	SOLUCIONES
14548	2018-05-16 18:57:02.326399	14548	VE	8297	0	168.00	1	SOLUCIONES
14549	2018-05-16 18:57:02.326399	14549	VE	8523	0	860.00	1	SOLUCIONES
14550	2018-05-16 18:57:02.326399	14550	VE	8524	0	258.00	1	SOLUCIONES
14551	2018-05-16 18:57:02.326399	14551	VE	8525	0	208.00	1	SOLUCIONES
14552	2018-05-16 18:57:02.326399	14552	VE	8536	0	350.00	1	SOLUCIONES
14553	2018-05-16 18:57:02.326399	14553	VE	8537	0	238.00	1	SOLUCIONES
14554	2018-05-16 18:57:02.326399	14554	VE	8538	0	52.00	1	SOLUCIONES
14555	2018-05-16 18:57:02.326399	14555	VE	8539	0	680.00	1	SOLUCIONES
14556	2018-05-16 18:57:02.326399	14556	VE	8540	0	86.00	1	SOLUCIONES
14557	2018-05-16 18:57:02.326399	14557	VE	8541	0	78.00	1	SOLUCIONES
14558	2018-05-16 18:57:02.326399	14558	VE	8542	0	111.00	1	SOLUCIONES
14559	2018-05-16 18:57:02.326399	14559	VE	8543	0	704.00	1	SOLUCIONES
14560	2018-05-16 18:57:02.326399	14560	VE	8544	0	34.00	1	SOLUCIONES
14561	2018-05-16 18:57:02.326399	14561	VE	8545	0	52.00	1	SOLUCIONES
14562	2018-05-16 18:57:02.326399	14562	VE	8546	0	390.00	1	SOLUCIONES
14563	2018-05-16 18:57:02.326399	14563	VE	11353	0	2700.00	1	SOLUCIONES
14564	2018-05-16 18:57:02.326399	14564	VE	11354	0	2500.00	1	SOLUCIONES
14565	2018-05-16 18:57:02.326399	14565	VE	11355	0	2500.00	1	SOLUCIONES
14566	2018-05-16 18:57:02.326399	14566	VE	11356	0	2000.00	1	SOLUCIONES
14567	2018-05-16 18:57:02.326399	14567	VE	11357	0	2000.00	1	SOLUCIONES
14568	2018-05-16 18:57:02.326399	14568	VE	11358	0	3000.00	1	SOLUCIONES
14569	2018-05-16 18:57:02.326399	14569	VE	11359	0	2000.00	1	SOLUCIONES
14570	2018-05-16 18:57:02.326399	14570	VE	11360	0	927.00	1	SOLUCIONES
14571	2018-05-16 18:57:02.326399	14571	VE	15486	0	625.00	1	SOLUCIONES
14572	2018-05-16 18:57:02.326399	14572	VE	7895	0	822.00	1	SOLUCIONES
14573	2018-05-16 18:57:02.326399	14573	VE	7896	0	79.50	1	SOLUCIONES
14574	2018-05-16 18:57:02.326399	14574	VE	7897	0	200.00	1	SOLUCIONES
14575	2018-05-16 18:57:02.326399	14575	VE	7947	0	50.00	1	SOLUCIONES
14576	2018-05-16 18:57:02.326399	14576	VE	7979	0	83.00	1	SOLUCIONES
14577	2018-05-16 18:57:02.326399	14577	VE	7985	0	318.00	1	SOLUCIONES
14578	2018-05-16 18:57:02.326399	14578	VE	8016	0	198.00	1	SOLUCIONES
14579	2018-05-16 18:57:02.326399	14579	VE	8041	0	391.00	1	SOLUCIONES
14580	2018-05-16 18:57:02.326399	14580	VE	8042	0	715.00	1	SOLUCIONES
14581	2018-05-16 18:57:02.326399	14581	VE	8048	0	50.00	1	SOLUCIONES
14582	2018-05-16 18:57:02.326399	14582	VE	8055	0	83.00	1	SOLUCIONES
14583	2018-05-16 18:57:02.326399	14583	VE	7894	0	83.00	1	SOLUCIONES
14584	2018-05-16 18:57:02.326399	14584	VE	8052	0	253.00	1	SOLUCIONES
14585	2018-05-16 18:57:02.326399	14585	VE	8053	0	413.00	1	SOLUCIONES
14586	2018-05-16 18:57:02.326399	14586	VE	8054	0	2969.00	1	SOLUCIONES
14587	2018-05-16 18:57:02.326399	14587	VE	14218	0	2940.00	1	SOLUCIONES
14588	2018-05-16 18:57:02.326399	14588	VE	14225	0	1389.20	1	SOLUCIONES
14589	2018-05-16 18:57:02.326399	14589	VE	8009	0	1251.00	1	SOLUCIONES
14590	2018-05-16 18:57:02.326399	14590	VE	8011	0	393.50	1	SOLUCIONES
14591	2018-05-16 18:57:02.326399	14591	VE	7983	0	81.00	1	SOLUCIONES
14592	2018-05-16 18:57:02.326399	14592	VE	8049	0	295.00	1	SOLUCIONES
14593	2018-05-16 18:57:02.326399	14593	VE	8051	0	81.00	1	SOLUCIONES
14594	2018-05-16 18:57:02.326399	14594	VE	7981	0	162.00	1	SOLUCIONES
14595	2018-05-16 18:57:02.326399	14595	VE	8043	0	58.50	1	SOLUCIONES
14596	2018-05-16 18:57:02.326399	14596	VE	8046	0	156.00	1	SOLUCIONES
14597	2018-05-16 18:57:02.326399	14597	VE	8385	0	106.00	1	SOLUCIONES
14598	2018-05-16 18:57:02.326399	14598	VE	8386	0	265.00	1	SOLUCIONES
14599	2018-05-16 18:57:02.326399	14599	VE	16773	0	65.70	1	SOLUCIONES
14600	2018-05-16 18:57:02.326399	14600	VE	16774	0	5.50	1	SOLUCIONES
14601	2018-05-16 18:57:02.326399	14601	VE	16775	0	612.50	1	SOLUCIONES
14602	2018-05-16 18:57:02.326399	14602	VE	16776	0	735.00	1	SOLUCIONES
14603	2018-05-16 18:57:02.326399	14603	VE	16777	0	653.60	1	SOLUCIONES
14604	2018-05-16 18:57:02.326399	14604	VE	16778	0	10645.60	1	SOLUCIONES
14605	2018-05-16 18:57:02.326399	14605	VE	16779	0	248.00	1	SOLUCIONES
14606	2018-05-16 18:57:02.326399	14606	VE	16780	0	438.00	1	SOLUCIONES
14607	2018-05-16 18:57:02.326399	14607	VE	16781	0	200.00	1	SOLUCIONES
14608	2018-05-16 18:57:02.326399	14608	VE	16782	0	1341.60	1	SOLUCIONES
14609	2018-05-16 18:57:02.326399	14609	VE	16783	0	2260.60	1	SOLUCIONES
14610	2018-05-16 18:57:02.326399	14610	VE	16784	0	818.40	1	SOLUCIONES
14611	2018-05-16 18:57:02.326399	14611	VE	16785	0	735.00	1	SOLUCIONES
14612	2018-05-16 18:57:02.326399	14612	VE	16786	0	24.80	1	SOLUCIONES
14613	2018-05-16 18:57:02.326399	14613	VE	16787	0	24.80	1	SOLUCIONES
14614	2018-05-16 18:57:02.326399	14614	VE	16788	0	240.90	1	SOLUCIONES
14615	2018-05-16 18:57:02.326399	14615	VE	16790	0	133.60	1	SOLUCIONES
14616	2018-05-16 18:57:02.326399	14616	VE	16791	0	528.00	1	SOLUCIONES
14617	2018-05-16 18:57:02.326399	14617	VE	16792	0	876.00	1	SOLUCIONES
14618	2018-05-16 18:57:02.326399	14618	VE	16793	0	145.00	1	SOLUCIONES
14619	2018-05-16 18:57:02.326399	14619	VE	16794	0	699.80	1	SOLUCIONES
14620	2018-05-16 18:57:02.326399	14620	VE	16795	0	5.50	1	SOLUCIONES
14621	2018-05-16 18:57:02.326399	14621	VE	16796	0	1095.00	1	SOLUCIONES
14622	2018-05-16 18:57:02.326399	14622	VE	16797	0	3480.00	1	SOLUCIONES
14623	2018-05-16 18:57:02.326399	14623	VE	16798	0	1395.50	1	SOLUCIONES
14624	2018-05-16 18:57:02.326399	14624	VE	8063	0	1406.00	1	SOLUCIONES
14625	2018-05-16 18:57:02.326399	14625	VE	8059	0	660.00	1	SOLUCIONES
14626	2018-05-16 18:57:02.326399	14626	VE	14234	0	539.00	1	SOLUCIONES
14627	2018-05-16 18:57:02.326399	14627	VE	14250	0	24.34	1	SOLUCIONES
14628	2018-05-16 18:57:02.326399	14628	VE	8060	0	400.00	1	SOLUCIONES
14629	2018-05-16 18:57:02.326399	14629	VE	8064	0	350.00	1	SOLUCIONES
14630	2018-05-16 18:57:02.326399	14630	VE	12899	0	30521.20	1	SOLUCIONES
14631	2018-05-16 18:57:02.326399	14631	VE	8061	0	240.00	1	SOLUCIONES
14632	2018-05-16 18:57:02.326399	14632	VE	8547	0	277.50	1	SOLUCIONES
14633	2018-05-16 18:57:02.326399	14633	VE	8548	0	34.00	1	SOLUCIONES
14634	2018-05-16 18:57:02.326399	14634	VE	8549	0	1065.00	1	SOLUCIONES
14635	2018-05-16 18:57:02.326399	14635	VE	8550	0	136.00	1	SOLUCIONES
14636	2018-05-16 18:57:02.326399	14636	VE	8551	0	260.00	1	SOLUCIONES
14637	2018-05-16 18:57:02.326399	14637	VE	8574	0	102.00	1	SOLUCIONES
14638	2018-05-16 18:57:02.326399	14638	VE	8575	0	52.00	1	SOLUCIONES
14639	2018-05-16 18:57:02.326399	14639	VE	8576	0	156.00	1	SOLUCIONES
14640	2018-05-16 18:57:02.326399	14640	VE	8577	0	223.50	1	SOLUCIONES
14641	2018-05-16 18:57:02.326399	14641	VE	8578	0	240.00	1	SOLUCIONES
14642	2018-05-16 18:57:02.326399	14642	VE	11361	0	3000.00	1	SOLUCIONES
14643	2018-05-16 18:57:02.326399	14643	VE	11362	0	103.00	1	SOLUCIONES
14644	2018-05-16 18:57:02.326399	14644	VE	11363	0	1030.00	1	SOLUCIONES
14645	2018-05-16 18:57:02.326399	14645	VE	8552	0	273.00	1	SOLUCIONES
14646	2018-05-16 18:57:02.326399	14646	VE	15487	0	500.00	1	SOLUCIONES
14647	2018-05-16 18:57:02.326399	14647	VE	8057	0	330.00	1	SOLUCIONES
14648	2018-05-16 18:57:02.326399	14648	VE	8065	0	330.00	1	SOLUCIONES
14649	2018-05-16 18:57:02.326399	14649	VE	8066	0	612.50	1	SOLUCIONES
14650	2018-05-16 18:57:02.326399	14650	VE	8067	0	636.00	1	SOLUCIONES
14651	2018-05-16 18:57:02.326399	14651	VE	8387	0	176.00	1	SOLUCIONES
14652	2018-05-16 18:57:02.326399	14652	VE	8389	0	81.00	1	SOLUCIONES
14653	2018-05-16 18:57:02.326399	14653	VE	8390	0	70.00	1	SOLUCIONES
14654	2018-05-16 18:57:02.326399	14654	VE	8393	0	294.00	1	SOLUCIONES
14655	2018-05-16 18:57:02.326399	14655	VE	8395	0	348.00	1	SOLUCIONES
14656	2018-05-16 18:57:02.326399	14656	VE	8397	0	106.00	1	SOLUCIONES
14657	2018-05-16 18:57:02.326399	14657	VE	8399	0	53.00	1	SOLUCIONES
14658	2018-05-16 18:57:02.326399	14658	VE	16799	0	5.50	1	SOLUCIONES
14659	2018-05-16 18:57:02.326399	14659	VE	16804	0	569.40	1	SOLUCIONES
14660	2018-05-16 18:57:02.326399	14660	VE	16806	0	109.50	1	SOLUCIONES
14661	2018-05-16 18:57:02.326399	14661	VE	16808	0	438.00	1	SOLUCIONES
14662	2018-05-16 18:57:02.326399	14662	VE	16810	0	131.40	1	SOLUCIONES
14663	2018-05-16 18:57:02.326399	14663	VE	16814	0	73.50	1	SOLUCIONES
14664	2018-05-16 18:57:02.326399	14664	VE	16816	0	197.10	1	SOLUCIONES
14665	2018-05-16 18:57:02.326399	14665	VE	16820	0	2035.20	1	SOLUCIONES
14666	2018-05-16 18:57:02.326399	14666	VE	16823	0	788.40	1	SOLUCIONES
14667	2018-05-16 18:57:02.326399	14667	VE	16825	0	620.00	1	SOLUCIONES
14668	2018-05-16 18:57:02.326399	14668	VE	16826	0	223.20	1	SOLUCIONES
14669	2018-05-16 18:57:02.326399	14669	VE	16829	0	367.50	1	SOLUCIONES
14670	2018-05-16 18:57:02.326399	14670	VE	16830	0	147.00	1	SOLUCIONES
14671	2018-05-16 18:57:02.326399	14671	VE	16831	0	87.60	1	SOLUCIONES
14672	2018-05-16 18:57:02.326399	14672	VE	16833	0	66.00	1	SOLUCIONES
14673	2018-05-16 18:57:02.326399	14673	VE	16834	0	1170.00	1	SOLUCIONES
14674	2018-05-16 18:57:02.326399	14674	VE	16835	0	490.00	1	SOLUCIONES
14675	2018-05-16 18:57:02.326399	14675	VE	16836	0	1465.90	1	SOLUCIONES
14676	2018-05-16 18:57:02.326399	14676	VE	16837	0	2107.70	1	SOLUCIONES
14677	2018-05-16 18:57:02.326399	14677	VE	16838	0	1707.50	1	SOLUCIONES
14678	2018-05-16 18:57:02.326399	14678	VE	22273	0	343.00	1	SOLUCIONES
14679	2018-05-16 18:57:02.326399	14679	VE	22274	0	434.00	1	SOLUCIONES
14680	2018-05-16 18:57:02.326399	14680	VE	22275	0	2821.00	1	SOLUCIONES
14681	2018-05-16 18:57:02.326399	14681	VE	22276	0	1089.00	1	SOLUCIONES
14682	2018-05-16 18:57:02.326399	14682	VE	9382	0	5100.00	1	SOLUCIONES
14683	2018-05-16 18:57:02.326399	14683	VE	9630	0	103.00	1	SOLUCIONES
14684	2018-05-16 18:57:02.326399	14684	VE	8056	0	972.00	1	SOLUCIONES
14685	2018-05-16 18:57:02.326399	14685	VE	8058	0	295.00	1	SOLUCIONES
14686	2018-05-16 18:57:02.326399	14686	VE	8062	0	81.00	1	SOLUCIONES
14687	2018-05-16 18:57:02.326399	14687	VE	8299	0	104.00	1	SOLUCIONES
14688	2018-05-16 18:57:02.326399	14688	VE	8305	0	52.00	1	SOLUCIONES
14689	2018-05-16 18:57:02.326399	14689	VE	8308	0	35.00	1	SOLUCIONES
14690	2018-05-16 18:57:02.326399	14690	VE	8310	0	780.00	1	SOLUCIONES
14691	2018-05-16 18:57:02.326399	14691	VE	8069	0	2412.50	1	SOLUCIONES
14692	2018-05-16 18:57:02.326399	14692	VE	8070	0	83.00	1	SOLUCIONES
14693	2018-05-16 18:57:02.326399	14693	VE	8084	0	50.00	1	SOLUCIONES
14694	2018-05-16 18:57:02.326399	14694	VE	8105	0	196.50	1	SOLUCIONES
14695	2018-05-16 18:57:02.326399	14695	VE	8107	0	196.50	1	SOLUCIONES
14696	2018-05-16 18:57:02.326399	14696	VE	8131	0	232.00	1	SOLUCIONES
14697	2018-05-16 18:57:02.326399	14697	VE	8132	0	50.00	1	SOLUCIONES
14698	2018-05-16 18:57:02.326399	14698	VE	8204	0	201.50	1	SOLUCIONES
14699	2018-05-16 18:57:02.326399	14699	VE	8205	0	52.00	1	SOLUCIONES
14700	2018-05-16 18:57:02.326399	14700	VE	8206	0	340.00	1	SOLUCIONES
14701	2018-05-16 18:57:02.326399	14701	VE	8207	0	390.00	1	SOLUCIONES
14702	2018-05-16 18:57:02.326399	14702	VE	8208	0	224.00	1	SOLUCIONES
14703	2018-05-16 18:57:02.326399	14703	VE	8209	0	102.00	1	SOLUCIONES
14704	2018-05-16 18:57:02.326399	14704	VE	8210	0	240.00	1	SOLUCIONES
14705	2018-05-16 18:57:02.326399	14705	VE	8211	0	940.00	1	SOLUCIONES
14706	2018-05-16 18:57:02.326399	14706	VE	8212	0	162.00	1	SOLUCIONES
14707	2018-05-16 18:57:02.326399	14707	VE	8213	0	208.00	1	SOLUCIONES
14708	2018-05-16 18:57:02.326399	14708	VE	11364	0	103.00	1	SOLUCIONES
14709	2018-05-16 18:57:02.326399	14709	VE	11365	0	2970.00	1	SOLUCIONES
14710	2018-05-16 18:57:02.326399	14710	VE	11366	0	1980.00	1	SOLUCIONES
14711	2018-05-16 18:57:02.326399	14711	VE	11367	0	1980.00	1	SOLUCIONES
14712	2018-05-16 18:57:02.326399	14712	VE	11368	0	927.00	1	SOLUCIONES
14713	2018-05-16 18:57:02.326399	14713	VE	15488	0	95.20	1	SOLUCIONES
14714	2018-05-16 18:57:02.326399	14714	VE	15489	0	625.00	1	SOLUCIONES
14715	2018-05-16 18:57:02.326399	14715	VE	15490	0	238.00	1	SOLUCIONES
14716	2018-05-16 18:57:02.326399	14716	VE	15491	0	89.20	1	SOLUCIONES
14717	2018-05-16 18:57:02.326399	14717	VE	8401	0	106.00	1	SOLUCIONES
14718	2018-05-16 18:57:02.326399	14718	VE	8402	0	53.00	1	SOLUCIONES
14719	2018-05-16 18:57:02.326399	14719	VE	8404	0	53.00	1	SOLUCIONES
14720	2018-05-16 18:57:02.326399	14720	VE	8405	0	87.00	1	SOLUCIONES
14721	2018-05-16 18:57:02.326399	14721	VE	8407	0	118.00	1	SOLUCIONES
14722	2018-05-16 18:57:02.326399	14722	VE	16839	0	464.00	1	SOLUCIONES
14723	2018-05-16 18:57:02.326399	14723	VE	16840	0	294.00	1	SOLUCIONES
14724	2018-05-16 18:57:02.326399	14724	VE	16841	0	147.00	1	SOLUCIONES
14725	2018-05-16 18:57:02.326399	14725	VE	16842	0	325.50	1	SOLUCIONES
14726	2018-05-16 18:57:02.326399	14726	VE	16843	0	732.20	1	SOLUCIONES
14727	2018-05-16 18:57:02.326399	14727	VE	16844	0	109.50	1	SOLUCIONES
14728	2018-05-16 18:57:02.326399	14728	VE	16845	0	1956.50	1	SOLUCIONES
14729	2018-05-16 18:57:02.326399	14729	VE	16846	0	49.00	1	SOLUCIONES
14730	2018-05-16 18:57:02.326399	14730	VE	16847	0	87.60	1	SOLUCIONES
14731	2018-05-16 18:57:02.326399	14731	VE	16848	0	87.60	1	SOLUCIONES
14732	2018-05-16 18:57:02.326399	14732	VE	16849	0	490.00	1	SOLUCIONES
14733	2018-05-16 18:57:02.326399	14733	VE	16850	0	530.00	1	SOLUCIONES
14734	2018-05-16 18:57:02.326399	14734	VE	16851	0	168.60	1	SOLUCIONES
14735	2018-05-16 18:57:02.326399	14735	VE	16852	0	122.50	1	SOLUCIONES
14736	2018-05-16 18:57:02.326399	14736	VE	16853	0	61.00	1	SOLUCIONES
14737	2018-05-16 18:57:02.326399	14737	VE	16854	0	122.50	1	SOLUCIONES
14738	2018-05-16 18:57:02.326399	14738	VE	16855	0	188.00	1	SOLUCIONES
14739	2018-05-16 18:57:02.326399	14739	VE	16856	0	3480.00	1	SOLUCIONES
14740	2018-05-16 18:57:02.326399	14740	VE	16857	0	1470.00	1	SOLUCIONES
14741	2018-05-16 18:57:02.326399	14741	VE	22277	0	217.00	1	SOLUCIONES
14742	2018-05-16 18:57:02.326399	14742	VE	22279	0	21.70	1	SOLUCIONES
14743	2018-05-16 18:57:02.326399	14743	VE	22280	0	14.70	1	SOLUCIONES
14744	2018-05-16 18:57:02.326399	14744	VE	22281	0	231.10	1	SOLUCIONES
14745	2018-05-16 18:57:02.326399	14745	VE	22282	0	18379.90	1	SOLUCIONES
14746	2018-05-16 18:57:02.326399	14746	VE	22283	0	17360.00	1	SOLUCIONES
14747	2018-05-16 18:57:02.326399	14747	VE	22284	0	22568.00	1	SOLUCIONES
14748	2018-05-16 18:57:02.326399	14748	VE	22285	0	12152.00	1	SOLUCIONES
14749	2018-05-16 18:57:02.326399	14749	VE	8086	0	220.00	1	SOLUCIONES
14750	2018-05-16 18:57:02.326399	14750	VE	8134	0	1270.00	1	SOLUCIONES
14751	2018-05-16 18:57:02.326399	14751	VE	8135	0	1861.00	1	SOLUCIONES
14752	2018-05-16 18:57:02.326399	14752	VE	14253	0	5992.40	1	SOLUCIONES
14753	2018-05-16 18:57:02.326399	14753	VE	8068	0	530.00	1	SOLUCIONES
14754	2018-05-16 18:57:02.326399	14754	VE	8083	0	159.00	1	SOLUCIONES
14755	2018-05-16 18:57:02.326399	14755	VE	8085	0	81.00	1	SOLUCIONES
14756	2018-05-16 18:57:02.326399	14756	VE	8133	0	904.00	1	SOLUCIONES
14757	2018-05-16 18:57:02.326399	14757	VE	8136	0	1410.00	1	SOLUCIONES
14758	2018-05-16 18:57:02.326399	14758	VE	8126	0	104.00	1	SOLUCIONES
14759	2018-05-16 18:57:02.326399	14759	VE	9383	0	2040.00	1	SOLUCIONES
14760	2018-05-16 18:57:02.326399	14760	VE	9384	0	2000.00	1	SOLUCIONES
14761	2018-05-16 18:57:02.326399	14761	VE	9634	0	2000.00	1	SOLUCIONES
14762	2018-05-16 18:57:02.326399	14762	VE	9636	0	2000.00	1	SOLUCIONES
14763	2018-05-16 18:57:02.326399	14763	VE	8152	0	1134.50	1	SOLUCIONES
14764	2018-05-16 18:57:02.326399	14764	VE	8153	0	362.50	1	SOLUCIONES
14765	2018-05-16 18:57:02.326399	14765	VE	8162	0	703.50	1	SOLUCIONES
14766	2018-05-16 18:57:02.326399	14766	VE	8312	0	52.00	1	SOLUCIONES
14767	2018-05-16 18:57:02.326399	14767	VE	8314	0	312.00	1	SOLUCIONES
14768	2018-05-16 18:57:02.326399	14768	VE	8316	0	52.00	1	SOLUCIONES
14769	2018-05-16 18:57:02.326399	14769	VE	8319	0	244.00	1	SOLUCIONES
14770	2018-05-16 18:57:02.326399	14770	VE	8355	0	4241.00	1	SOLUCIONES
14771	2018-05-16 18:57:02.326399	14771	VE	9385	0	4000.00	1	SOLUCIONES
14772	2018-05-16 18:57:02.326399	14772	VE	9386	0	1.00	1	SOLUCIONES
14773	2018-05-16 18:57:02.326399	14773	VE	9387	0	2000.00	1	SOLUCIONES
14774	2018-05-16 18:57:02.326399	14774	VE	9638	0	1500.00	1	SOLUCIONES
14775	2018-05-16 18:57:02.326399	14775	VE	9639	0	1500.00	1	SOLUCIONES
14776	2018-05-16 18:57:02.326399	14776	VE	8160	0	104.00	1	SOLUCIONES
14777	2018-05-16 18:57:02.326399	14777	VE	8410	0	167.50	1	SOLUCIONES
14778	2018-05-16 18:57:02.326399	14778	VE	8412	0	53.00	1	SOLUCIONES
14779	2018-05-16 18:57:02.326399	14779	VE	8414	0	53.00	1	SOLUCIONES
14780	2018-05-16 18:57:02.326399	14780	VE	8416	0	53.00	1	SOLUCIONES
14781	2018-05-16 18:57:02.326399	14781	VE	16858	0	328.50	1	SOLUCIONES
14782	2018-05-16 18:57:02.326399	14782	VE	16859	0	1855.00	1	SOLUCIONES
14783	2018-05-16 18:57:02.326399	14783	VE	16860	0	1225.00	1	SOLUCIONES
14784	2018-05-16 18:57:02.326399	14784	VE	16861	0	496.00	1	SOLUCIONES
14785	2018-05-16 18:57:02.326399	14785	VE	16862	0	109.50	1	SOLUCIONES
14786	2018-05-16 18:57:02.326399	14786	VE	16863	0	49.00	1	SOLUCIONES
14787	2018-05-16 18:57:02.326399	14787	VE	16864	0	150.10	1	SOLUCIONES
14788	2018-05-16 18:57:02.326399	14788	VE	16865	0	131.40	1	SOLUCIONES
14789	2018-05-16 18:57:02.326399	14789	VE	16866	0	122.50	1	SOLUCIONES
14790	2018-05-16 18:57:02.326399	14790	VE	16867	0	245.00	1	SOLUCIONES
14791	2018-05-16 18:57:02.326399	14791	VE	16869	0	98.00	1	SOLUCIONES
14792	2018-05-16 18:57:02.326399	14792	VE	16870	0	109.50	1	SOLUCIONES
14793	2018-05-16 18:57:02.326399	14793	VE	16871	0	1225.00	1	SOLUCIONES
14794	2018-05-16 18:57:02.326399	14794	VE	16876	0	2618.00	1	SOLUCIONES
14795	2018-05-16 18:57:02.326399	14795	VE	16877	0	974.00	1	SOLUCIONES
14796	2018-05-16 18:57:02.326399	14796	VE	16878	0	802.90	1	SOLUCIONES
14797	2018-05-16 18:57:02.326399	14797	VE	16879	0	219.00	1	SOLUCIONES
14798	2018-05-16 18:57:02.326399	14798	VE	16880	0	65.70	1	SOLUCIONES
14799	2018-05-16 18:57:02.326399	14799	VE	16881	0	620.00	1	SOLUCIONES
14800	2018-05-16 18:57:02.326399	14800	VE	8137	0	1400.00	1	SOLUCIONES
14801	2018-05-16 18:57:02.326399	14801	VE	8139	0	450.00	1	SOLUCIONES
14802	2018-05-16 18:57:02.326399	14802	VE	8140	0	630.00	1	SOLUCIONES
14803	2018-05-16 18:57:02.326399	14803	VE	8141	0	1320.00	1	SOLUCIONES
14804	2018-05-16 18:57:02.326399	14804	VE	8142	0	330.00	1	SOLUCIONES
14805	2018-05-16 18:57:02.326399	14805	VE	8161	0	50.00	1	SOLUCIONES
14806	2018-05-16 18:57:02.326399	14806	VE	8151	0	52.00	1	SOLUCIONES
14807	2018-05-16 18:57:02.326399	14807	VE	8154	0	106.00	1	SOLUCIONES
14808	2018-05-16 18:57:02.326399	14808	VE	8155	0	104.00	1	SOLUCIONES
14809	2018-05-16 18:57:02.326399	14809	VE	8156	0	156.00	1	SOLUCIONES
14810	2018-05-16 18:57:02.326399	14810	VE	8157	0	106.00	1	SOLUCIONES
14811	2018-05-16 18:57:02.326399	14811	VE	8158	0	2490.00	1	SOLUCIONES
14812	2018-05-16 18:57:02.326399	14812	VE	8159	0	1240.00	1	SOLUCIONES
14813	2018-05-16 18:57:02.326399	14813	VE	14257	0	3981.20	1	SOLUCIONES
14814	2018-05-16 18:57:02.326399	14814	VE	8138	0	33.00	1	SOLUCIONES
14815	2018-05-16 18:57:02.326399	14815	VE	8214	0	1680.00	1	SOLUCIONES
14816	2018-05-16 18:57:02.326399	14816	VE	8215	0	1632.00	1	SOLUCIONES
14817	2018-05-16 18:57:02.326399	14817	VE	8216	0	68.00	1	SOLUCIONES
14818	2018-05-16 18:57:02.326399	14818	VE	8217	0	34.00	1	SOLUCIONES
14819	2018-05-16 18:57:02.326399	14819	VE	8218	0	176.00	1	SOLUCIONES
14820	2018-05-16 18:57:02.326399	14820	VE	8219	0	54.00	1	SOLUCIONES
14821	2018-05-16 18:57:02.326399	14821	VE	8220	0	780.00	1	SOLUCIONES
14822	2018-05-16 18:57:02.326399	14822	VE	8222	0	34.00	1	SOLUCIONES
14823	2018-05-16 18:57:02.326399	14823	VE	8223	0	416.00	1	SOLUCIONES
14824	2018-05-16 18:57:02.326399	14824	VE	8224	0	416.00	1	SOLUCIONES
14825	2018-05-16 18:57:02.326399	14825	VE	8225	0	148.00	1	SOLUCIONES
14826	2018-05-16 18:57:02.326399	14826	VE	8226	0	920.00	1	SOLUCIONES
14827	2018-05-16 18:57:02.326399	14827	VE	8227	0	108.00	1	SOLUCIONES
14828	2018-05-16 18:57:02.326399	14828	VE	8228	0	34.00	1	SOLUCIONES
14829	2018-05-16 18:57:02.326399	14829	VE	8229	0	102.00	1	SOLUCIONES
14830	2018-05-16 18:57:02.326399	14830	VE	11369	0	3267.00	1	SOLUCIONES
14831	2018-05-16 18:57:02.326399	14831	VE	11370	0	2475.00	1	SOLUCIONES
14832	2018-05-16 18:57:02.326399	14832	VE	11371	0	2475.00	1	SOLUCIONES
14833	2018-05-16 18:57:02.326399	14833	VE	11372	0	2475.00	1	SOLUCIONES
14834	2018-05-16 18:57:02.326399	14834	VE	11373	0	2475.00	1	SOLUCIONES
14835	2018-05-16 18:57:02.326399	14835	VE	11374	0	412.00	1	SOLUCIONES
14836	2018-05-16 18:57:02.326399	14836	VE	15493	0	100.00	1	SOLUCIONES
14837	2018-05-16 18:57:02.326399	14837	VE	15496	0	382.70	1	SOLUCIONES
14838	2018-05-16 18:57:02.326399	14838	VE	22286	0	217.00	1	SOLUCIONES
14839	2018-05-16 18:57:02.326399	14839	VE	22287	0	325.50	1	SOLUCIONES
14840	2018-05-16 18:57:02.326399	14840	VE	22288	0	314.40	1	SOLUCIONES
14841	2018-05-16 18:57:02.326399	14841	VE	22290	0	173.60	1	SOLUCIONES
14842	2018-05-16 18:57:02.326399	14842	VE	8173	0	50.00	1	SOLUCIONES
14843	2018-05-16 18:57:02.326399	14843	VE	8189	0	160.00	1	SOLUCIONES
14844	2018-05-16 18:57:02.326399	14844	VE	8202	0	198.00	1	SOLUCIONES
14845	2018-05-16 18:57:02.326399	14845	VE	8203	0	1374.00	1	SOLUCIONES
14846	2018-05-16 18:57:02.326399	14846	VE	12017	0	98.00	1	SOLUCIONES
14847	2018-05-16 18:57:02.326399	14847	VE	8230	0	1708.00	1	SOLUCIONES
14848	2018-05-16 18:57:02.326399	14848	VE	8231	0	170.00	1	SOLUCIONES
14849	2018-05-16 18:57:02.326399	14849	VE	8232	0	816.00	1	SOLUCIONES
14850	2018-05-16 18:57:02.326399	14850	VE	8233	0	564.00	1	SOLUCIONES
14851	2018-05-16 18:57:02.326399	14851	VE	8234	0	80.00	1	SOLUCIONES
14852	2018-05-16 18:57:02.326399	14852	VE	8235	0	68.00	1	SOLUCIONES
14853	2018-05-16 18:57:02.326399	14853	VE	8236	0	24.50	1	SOLUCIONES
14854	2018-05-16 18:57:02.326399	14854	VE	8237	0	1016.00	1	SOLUCIONES
14855	2018-05-16 18:57:02.326399	14855	VE	8238	0	170.00	1	SOLUCIONES
14856	2018-05-16 18:57:02.326399	14856	VE	8239	0	418.00	1	SOLUCIONES
14857	2018-05-16 18:57:02.326399	14857	VE	8240	0	312.00	1	SOLUCIONES
14858	2018-05-16 18:57:02.326399	14858	VE	8241	0	1320.00	1	SOLUCIONES
14859	2018-05-16 18:57:02.326399	14859	VE	8242	0	520.00	1	SOLUCIONES
14860	2018-05-16 18:57:02.326399	14860	VE	10304	0	7920.00	1	SOLUCIONES
14861	2018-05-16 18:57:02.326399	14861	VE	11375	0	1980.00	1	SOLUCIONES
14862	2018-05-16 18:57:02.326399	14862	VE	11376	0	1980.00	1	SOLUCIONES
14863	2018-05-16 18:57:02.326399	14863	VE	11377	0	1980.00	1	SOLUCIONES
14864	2018-05-16 18:57:02.326399	14864	VE	11378	0	2475.00	1	SOLUCIONES
14865	2018-05-16 18:57:02.326399	14865	VE	11379	0	204.00	1	SOLUCIONES
14866	2018-05-16 18:57:02.326399	14866	VE	15497	0	100.00	1	SOLUCIONES
14867	2018-05-16 18:57:02.326399	14867	VE	15498	0	150.00	1	SOLUCIONES
14868	2018-05-16 18:57:02.326399	14868	VE	8323	0	52.00	1	SOLUCIONES
14869	2018-05-16 18:57:02.326399	14869	VE	8339	0	520.00	1	SOLUCIONES
14870	2018-05-16 18:57:02.326399	14870	VE	8340	0	168.00	1	SOLUCIONES
14871	2018-05-16 18:57:02.326399	14871	VE	8341	0	166.50	1	SOLUCIONES
14872	2018-05-16 18:57:02.326399	14872	VE	8342	0	52.00	1	SOLUCIONES
14873	2018-05-16 18:57:02.326399	14873	VE	8356	0	1120.00	1	SOLUCIONES
14874	2018-05-16 18:57:02.326399	14874	VE	8417	0	88.00	1	SOLUCIONES
14875	2018-05-16 18:57:02.326399	14875	VE	8418	0	53.00	1	SOLUCIONES
14876	2018-05-16 18:57:02.326399	14876	VE	8419	0	176.00	1	SOLUCIONES
14877	2018-05-16 18:57:02.326399	14877	VE	16910	0	490.00	1	SOLUCIONES
14878	2018-05-16 18:57:02.326399	14878	VE	16911	0	175.20	1	SOLUCIONES
14879	2018-05-16 18:57:02.326399	14879	VE	16912	0	65.70	1	SOLUCIONES
14880	2018-05-16 18:57:02.326399	14880	VE	16913	0	402.00	1	SOLUCIONES
14881	2018-05-16 18:57:02.326399	14881	VE	16914	0	139.20	1	SOLUCIONES
14882	2018-05-16 18:57:02.326399	14882	VE	16915	0	109.50	1	SOLUCIONES
14883	2018-05-16 18:57:02.326399	14883	VE	16916	0	490.00	1	SOLUCIONES
14884	2018-05-16 18:57:02.326399	14884	VE	16917	0	247.20	1	SOLUCIONES
14885	2018-05-16 18:57:02.326399	14885	VE	16923	0	795.00	1	SOLUCIONES
14886	2018-05-16 18:57:02.326399	14886	VE	16924	0	735.00	1	SOLUCIONES
14887	2018-05-16 18:57:02.326399	14887	VE	16925	0	318.50	1	SOLUCIONES
14888	2018-05-16 18:57:02.326399	14888	VE	16927	0	6.00	1	SOLUCIONES
14889	2018-05-16 18:57:02.326399	14889	VE	16928	0	1527.50	1	SOLUCIONES
14890	2018-05-16 18:57:02.326399	14890	VE	16929	0	1882.00	1	SOLUCIONES
14891	2018-05-16 18:57:02.326399	14891	VE	16930	0	3571.00	1	SOLUCIONES
14892	2018-05-16 18:57:02.326399	14892	VE	16882	0	245.00	1	SOLUCIONES
14893	2018-05-16 18:57:02.326399	14893	VE	16883	0	735.00	1	SOLUCIONES
14894	2018-05-16 18:57:02.326399	14894	VE	16884	0	612.50	1	SOLUCIONES
14895	2018-05-16 18:57:02.326399	14895	VE	16885	0	245.00	1	SOLUCIONES
14896	2018-05-16 18:57:02.326399	14896	VE	16886	0	49.00	1	SOLUCIONES
14897	2018-05-16 18:57:02.326399	14897	VE	16887	0	109.50	1	SOLUCIONES
14898	2018-05-16 18:57:02.326399	14898	VE	16888	0	238.00	1	SOLUCIONES
14899	2018-05-16 18:57:02.326399	14899	VE	16889	0	65.70	1	SOLUCIONES
14900	2018-05-16 18:57:02.326399	14900	VE	22291	0	108.50	1	SOLUCIONES
14901	2018-05-16 18:57:02.326399	14901	VE	22292	0	65.10	1	SOLUCIONES
14902	2018-05-16 18:57:02.326399	14902	VE	22293	0	24.20	1	SOLUCIONES
14903	2018-05-16 18:57:02.326399	14903	VE	22294	0	434.00	1	SOLUCIONES
14904	2018-05-16 18:57:02.326399	14904	VE	22295	0	21.70	1	SOLUCIONES
14905	2018-05-16 18:57:02.326399	14905	VE	22296	0	20615.00	1	SOLUCIONES
14906	2018-05-16 18:57:02.326399	14906	VE	8174	0	56.00	1	SOLUCIONES
14907	2018-05-16 18:57:02.326399	14907	VE	8221	0	87.00	1	SOLUCIONES
14908	2018-05-16 18:57:02.326399	14908	VE	8201	0	1690.00	1	SOLUCIONES
14909	2018-05-16 18:57:02.326399	14909	VE	9388	0	2200.00	1	SOLUCIONES
14910	2018-05-16 18:57:02.326399	14910	VE	9389	0	15000.00	1	SOLUCIONES
14911	2018-05-16 18:57:02.326399	14911	VE	9640	0	3000.00	1	SOLUCIONES
14912	2018-05-16 18:57:02.326399	14912	VE	9642	0	101.00	1	SOLUCIONES
14913	2018-05-16 18:57:02.326399	14913	VE	8191	0	87.50	1	SOLUCIONES
14914	2018-05-16 18:57:02.326399	14914	VE	8192	0	1050.00	1	SOLUCIONES
14915	2018-05-16 18:57:02.326399	14915	VE	8172	0	229.00	1	SOLUCIONES
14916	2018-05-16 18:57:02.326399	14916	VE	8175	0	942.50	1	SOLUCIONES
14917	2018-05-16 18:57:02.326399	14917	VE	8176	0	2150.00	1	SOLUCIONES
14918	2018-05-16 18:57:02.326399	14918	VE	8177	0	81.00	1	SOLUCIONES
14919	2018-05-16 18:57:02.326399	14919	VE	8178	0	392.00	1	SOLUCIONES
14920	2018-05-16 18:57:02.326399	14920	VE	8179	0	315.00	1	SOLUCIONES
14921	2018-05-16 18:57:02.326399	14921	VE	8184	0	280.00	1	SOLUCIONES
14922	2018-05-16 18:57:02.326399	14922	VE	8190	0	480.00	1	SOLUCIONES
14923	2018-05-16 18:57:02.326399	14923	VE	12901	0	374.56	1	SOLUCIONES
14924	2018-05-16 18:57:02.326399	14924	VE	12018	0	98.00	1	SOLUCIONES
14925	2018-05-16 18:57:02.326399	14925	VE	8306	0	1929.00	1	SOLUCIONES
14926	2018-05-16 18:57:02.326399	14926	VE	8258	0	134.00	1	SOLUCIONES
14927	2018-05-16 18:57:02.326399	14927	VE	8247	0	70.00	1	SOLUCIONES
14928	2018-05-16 18:57:02.326399	14928	VE	8252	0	106.00	1	SOLUCIONES
14929	2018-05-16 18:57:02.326399	14929	VE	8257	0	1339.50	1	SOLUCIONES
14930	2018-05-16 18:57:02.326399	14930	VE	8279	0	52.00	1	SOLUCIONES
14931	2018-05-16 18:57:02.326399	14931	VE	8281	0	53.00	1	SOLUCIONES
14932	2018-05-16 18:57:02.326399	14932	VE	8280	0	68.00	1	SOLUCIONES
14933	2018-05-16 18:57:02.326399	14933	VE	8283	0	117.00	1	SOLUCIONES
14934	2018-05-16 18:57:02.326399	14934	VE	8287	0	88.00	1	SOLUCIONES
14935	2018-05-16 18:57:02.326399	14935	VE	8289	0	68.00	1	SOLUCIONES
14936	2018-05-16 18:57:02.326399	14936	VE	8290	0	860.00	1	SOLUCIONES
14937	2018-05-16 18:57:02.326399	14937	VE	8292	0	68.00	1	SOLUCIONES
14938	2018-05-16 18:57:02.326399	14938	VE	8295	0	34.00	1	SOLUCIONES
14939	2018-05-16 18:57:02.326399	14939	VE	8296	0	260.00	1	SOLUCIONES
14940	2018-05-16 18:57:02.326399	14940	VE	8298	0	34.00	1	SOLUCIONES
14941	2018-05-16 18:57:02.326399	14941	VE	8300	0	1048.00	1	SOLUCIONES
14942	2018-05-16 18:57:02.326399	14942	VE	8301	0	234.00	1	SOLUCIONES
14943	2018-05-16 18:57:02.326399	14943	VE	8302	0	510.00	1	SOLUCIONES
14944	2018-05-16 18:57:02.326399	14944	VE	8303	0	170.00	1	SOLUCIONES
14945	2018-05-16 18:57:02.326399	14945	VE	8304	0	636.00	1	SOLUCIONES
14946	2018-05-16 18:57:02.326399	14946	VE	8307	0	852.50	1	SOLUCIONES
14947	2018-05-16 18:57:02.326399	14947	VE	11380	0	2970.00	1	SOLUCIONES
14948	2018-05-16 18:57:02.326399	14948	VE	11383	0	1980.00	1	SOLUCIONES
14949	2018-05-16 18:57:02.326399	14949	VE	11385	0	1980.00	1	SOLUCIONES
14950	2018-05-16 18:57:02.326399	14950	VE	11386	0	204.00	1	SOLUCIONES
14951	2018-05-16 18:57:02.326399	14951	VE	11387	0	2910.00	1	SOLUCIONES
14952	2018-05-16 18:57:02.326399	14952	VE	8293	0	582.00	1	SOLUCIONES
14953	2018-05-16 18:57:02.326399	14953	VE	8288	0	423.50	1	SOLUCIONES
14954	2018-05-16 18:57:02.326399	14954	VE	15499	0	250.00	1	SOLUCIONES
14955	2018-05-16 18:57:02.326399	14955	VE	15500	0	285.60	1	SOLUCIONES
14956	2018-05-16 18:57:02.326399	14956	VE	8343	0	444.00	1	SOLUCIONES
14957	2018-05-16 18:57:02.326399	14957	VE	8344	0	52.00	1	SOLUCIONES
14958	2018-05-16 18:57:02.326399	14958	VE	8357	0	672.00	1	SOLUCIONES
14959	2018-05-16 18:57:02.326399	14959	VE	8345	0	218.00	1	SOLUCIONES
14960	2018-05-16 18:57:02.326399	14960	VE	9643	0	1500.00	1	SOLUCIONES
14961	2018-05-16 18:57:02.326399	14961	VE	8243	0	83.00	1	SOLUCIONES
14962	2018-05-16 18:57:02.326399	14962	VE	8259	0	215.00	1	SOLUCIONES
14963	2018-05-16 18:57:02.326399	14963	VE	8421	0	52.00	1	SOLUCIONES
14964	2018-05-16 18:57:02.326399	14964	VE	8422	0	106.00	1	SOLUCIONES
14965	2018-05-16 18:57:02.326399	14965	VE	8423	0	35.00	1	SOLUCIONES
14966	2018-05-16 18:57:02.326399	14966	VE	16931	0	6.00	1	SOLUCIONES
14967	2018-05-16 18:57:02.326399	14967	VE	16932	0	357.00	1	SOLUCIONES
14968	2018-05-16 18:57:02.326399	14968	VE	16933	0	171.50	1	SOLUCIONES
14969	2018-05-16 18:57:02.326399	14969	VE	16934	0	367.50	1	SOLUCIONES
14970	2018-05-16 18:57:02.326399	14970	VE	16935	0	109.50	1	SOLUCIONES
14971	2018-05-16 18:57:02.326399	14971	VE	16936	0	501.40	1	SOLUCIONES
14972	2018-05-16 18:57:02.326399	14972	VE	16937	0	932.50	1	SOLUCIONES
14973	2018-05-16 18:57:02.326399	14973	VE	16938	0	20.00	1	SOLUCIONES
14974	2018-05-16 18:57:02.326399	14974	VE	16939	0	65.70	1	SOLUCIONES
14975	2018-05-16 18:57:02.326399	14975	VE	16940	0	245.00	1	SOLUCIONES
14976	2018-05-16 18:57:02.326399	14976	VE	16941	0	225.00	1	SOLUCIONES
14977	2018-05-16 18:57:02.326399	14977	VE	16942	0	6.00	1	SOLUCIONES
14978	2018-05-16 18:57:02.326399	14978	VE	16943	0	490.00	1	SOLUCIONES
14979	2018-05-16 18:57:02.326399	14979	VE	16944	0	206.00	1	SOLUCIONES
14980	2018-05-16 18:57:02.326399	14980	VE	16945	0	24.50	1	SOLUCIONES
14981	2018-05-16 18:57:02.326399	14981	VE	16946	0	153.30	1	SOLUCIONES
14982	2018-05-16 18:57:02.326399	14982	VE	16947	0	1971.00	1	SOLUCIONES
14983	2018-05-16 18:57:02.326399	14983	VE	16948	0	7717.50	1	SOLUCIONES
14984	2018-05-16 18:57:02.326399	14984	VE	8457	0	786.50	1	SOLUCIONES
14985	2018-05-16 18:57:02.326399	14985	VE	14261	0	1667.00	1	SOLUCIONES
14986	2018-05-16 18:57:02.326399	14986	VE	8282	0	396.00	1	SOLUCIONES
14987	2018-05-16 18:57:02.326399	14987	VE	8358	0	185.50	1	SOLUCIONES
14988	2018-05-16 18:57:02.326399	14988	VE	8443	0	53.00	1	SOLUCIONES
14989	2018-05-16 18:57:02.326399	14989	VE	8444	0	53.00	1	SOLUCIONES
14990	2018-05-16 18:57:02.326399	14990	VE	8445	0	208.00	1	SOLUCIONES
14991	2018-05-16 18:57:02.326399	14991	VE	8449	0	156.00	1	SOLUCIONES
14992	2018-05-16 18:57:02.326399	14992	VE	8767	0	52.00	1	SOLUCIONES
14993	2018-05-16 18:57:02.326399	14993	VE	16949	0	6.00	1	SOLUCIONES
14994	2018-05-16 18:57:02.326399	14994	VE	16950	0	961.00	1	SOLUCIONES
14995	2018-05-16 18:57:02.326399	14995	VE	16951	0	438.00	1	SOLUCIONES
14996	2018-05-16 18:57:02.326399	14996	VE	16952	0	4525.20	1	SOLUCIONES
14997	2018-05-16 18:57:02.326399	14997	VE	16953	0	21.90	1	SOLUCIONES
14998	2018-05-16 18:57:02.326399	14998	VE	16954	0	265.00	1	SOLUCIONES
14999	2018-05-16 18:57:02.326399	14999	VE	16955	0	23.70	1	SOLUCIONES
15000	2018-05-16 18:57:02.326399	15000	VE	16956	0	219.00	1	SOLUCIONES
15001	2018-05-16 18:57:02.326399	15001	VE	16957	0	4.00	1	SOLUCIONES
15002	2018-05-16 18:57:02.326399	15002	VE	16958	0	109.50	1	SOLUCIONES
15003	2018-05-16 18:57:02.326399	15003	VE	16959	0	109.50	1	SOLUCIONES
15004	2018-05-16 18:57:02.326399	15004	VE	16960	0	65.70	1	SOLUCIONES
15005	2018-05-16 18:57:02.326399	15005	VE	16961	0	247.20	1	SOLUCIONES
15006	2018-05-16 18:57:02.326399	15006	VE	16962	0	23.80	1	SOLUCIONES
15007	2018-05-16 18:57:02.326399	15007	VE	16963	0	65.70	1	SOLUCIONES
15008	2018-05-16 18:57:02.326399	15008	VE	16964	0	190.40	1	SOLUCIONES
15009	2018-05-16 18:57:02.326399	15009	VE	16965	0	65.70	1	SOLUCIONES
15010	2018-05-16 18:57:02.326399	15010	VE	16966	0	219.00	1	SOLUCIONES
15011	2018-05-16 18:57:02.326399	15011	VE	16967	0	328.50	1	SOLUCIONES
15012	2018-05-16 18:57:02.326399	15012	VE	16968	0	1772.50	1	SOLUCIONES
15013	2018-05-16 18:57:02.326399	15013	VE	16969	0	530.00	1	SOLUCIONES
15014	2018-05-16 18:57:02.326399	15014	VE	16970	0	1642.50	1	SOLUCIONES
15015	2018-05-16 18:57:02.326399	15015	VE	8420	0	156.00	1	SOLUCIONES
15016	2018-05-16 18:57:02.326399	15016	VE	8451	0	53.00	1	SOLUCIONES
15017	2018-05-16 18:57:02.326399	15017	VE	8453	0	208.00	1	SOLUCIONES
15018	2018-05-16 18:57:02.326399	15018	VE	8348	0	312.00	1	SOLUCIONES
15019	2018-05-16 18:57:02.326399	15019	VE	8351	0	639.00	1	SOLUCIONES
15020	2018-05-16 18:57:02.326399	15020	VE	8352	0	104.00	1	SOLUCIONES
15021	2018-05-16 18:57:02.326399	15021	VE	8424	0	181.00	1	SOLUCIONES
15022	2018-05-16 18:57:02.326399	15022	VE	8433	0	104.00	1	SOLUCIONES
15023	2018-05-16 18:57:02.326399	15023	VE	8446	0	832.00	1	SOLUCIONES
15024	2018-05-16 18:57:02.326399	15024	VE	8514	0	5345.00	1	SOLUCIONES
15025	2018-05-16 18:57:02.326399	15025	VE	12019	0	294.00	1	SOLUCIONES
15026	2018-05-16 18:57:02.326399	15026	VE	8325	0	647.50	1	SOLUCIONES
15027	2018-05-16 18:57:02.326399	15027	VE	8326	0	1580.00	1	SOLUCIONES
15028	2018-05-16 18:57:02.326399	15028	VE	8329	0	710.50	1	SOLUCIONES
15029	2018-05-16 18:57:02.326399	15029	VE	8447	0	1140.00	1	SOLUCIONES
15030	2018-05-16 18:57:02.326399	15030	VE	8448	0	1505.00	1	SOLUCIONES
15031	2018-05-16 18:57:02.326399	15031	VE	8454	0	1237.00	1	SOLUCIONES
15032	2018-05-16 18:57:02.326399	15032	VE	8455	0	1602.00	1	SOLUCIONES
15033	2018-05-16 18:57:02.326399	15033	VE	22297	0	36.30	1	SOLUCIONES
15034	2018-05-16 18:57:02.326399	15034	VE	22298	0	222.20	1	SOLUCIONES
15035	2018-05-16 18:57:02.326399	15035	VE	22305	0	43.40	1	SOLUCIONES
15036	2018-05-16 18:57:02.326399	15036	VE	22306	0	21.70	1	SOLUCIONES
15037	2018-05-16 18:57:02.326399	15037	VE	22307	0	217.00	1	SOLUCIONES
15038	2018-05-16 18:57:02.326399	15038	VE	22308	0	21.70	1	SOLUCIONES
15039	2018-05-16 18:57:02.326399	15039	VE	22309	0	17360.00	1	SOLUCIONES
15040	2018-05-16 18:57:02.326399	15040	VE	8284	0	324.00	1	SOLUCIONES
15041	2018-05-16 18:57:02.326399	15041	VE	8285	0	802.00	1	SOLUCIONES
15042	2018-05-16 18:57:02.326399	15042	VE	8450	0	50.00	1	SOLUCIONES
15043	2018-05-16 18:57:02.326399	15043	VE	8452	0	2210.00	1	SOLUCIONES
15044	2018-05-16 18:57:02.326399	15044	VE	8460	0	450.00	1	SOLUCIONES
15045	2018-05-16 18:57:02.326399	15045	VE	8327	0	540.00	1	SOLUCIONES
15046	2018-05-16 18:57:02.326399	15046	VE	8579	0	397.50	1	SOLUCIONES
15047	2018-05-16 18:57:02.326399	15047	VE	8580	0	136.00	1	SOLUCIONES
15048	2018-05-16 18:57:02.326399	15048	VE	8581	0	24.00	1	SOLUCIONES
15049	2018-05-16 18:57:02.326399	15049	VE	8582	0	528.00	1	SOLUCIONES
15050	2018-05-16 18:57:02.326399	15050	VE	8583	0	85.00	1	SOLUCIONES
15051	2018-05-16 18:57:02.326399	15051	VE	8584	0	510.00	1	SOLUCIONES
15052	2018-05-16 18:57:02.326399	15052	VE	8585	0	567.50	1	SOLUCIONES
15053	2018-05-16 18:57:02.326399	15053	VE	8586	0	669.00	1	SOLUCIONES
15054	2018-05-16 18:57:02.326399	15054	VE	8587	0	741.00	1	SOLUCIONES
15055	2018-05-16 18:57:02.326399	15055	VE	8588	0	85.00	1	SOLUCIONES
15056	2018-05-16 18:57:02.326399	15056	VE	8589	0	883.00	1	SOLUCIONES
15057	2018-05-16 18:57:02.326399	15057	VE	8592	0	102.00	1	SOLUCIONES
15058	2018-05-16 18:57:02.326399	15058	VE	8593	0	795.00	1	SOLUCIONES
15059	2018-05-16 18:57:02.326399	15059	VE	8756	0	540.00	1	SOLUCIONES
15060	2018-05-16 18:57:02.326399	15060	VE	11388	0	2716.00	1	SOLUCIONES
15061	2018-05-16 18:57:02.326399	15061	VE	11389	0	2910.00	1	SOLUCIONES
15062	2018-05-16 18:57:02.326399	15062	VE	11390	0	2425.00	1	SOLUCIONES
15063	2018-05-16 18:57:02.326399	15063	VE	11391	0	2425.00	1	SOLUCIONES
15064	2018-05-16 18:57:02.326399	15064	VE	11392	0	3395.00	1	SOLUCIONES
15065	2018-05-16 18:57:02.326399	15065	VE	11393	0	204.00	1	SOLUCIONES
15066	2018-05-16 18:57:02.326399	15066	VE	8309	0	765.00	1	SOLUCIONES
15067	2018-05-16 18:57:02.326399	15067	VE	8591	0	290.00	1	SOLUCIONES
15068	2018-05-16 18:57:02.326399	15068	VE	15501	0	210.00	1	SOLUCIONES
15069	2018-05-16 18:57:02.326399	15069	VE	8458	0	211.50	1	SOLUCIONES
15070	2018-05-16 18:57:02.326399	15070	VE	8459	0	1390.00	1	SOLUCIONES
15071	2018-05-16 18:57:02.326399	15071	VE	14265	0	939.50	1	SOLUCIONES
15072	2018-05-16 18:57:02.326399	15072	VE	14269	0	1718.30	1	SOLUCIONES
15073	2018-05-16 18:57:02.326399	15073	VE	8346	0	487.50	1	SOLUCIONES
15074	2018-05-16 18:57:02.326399	15074	VE	8456	0	119.00	1	SOLUCIONES
15075	2018-05-16 18:57:02.326399	15075	VE	8461	0	159.00	1	SOLUCIONES
15076	2018-05-16 18:57:02.326399	15076	VE	9390	0	9800.00	1	SOLUCIONES
15077	2018-05-16 18:57:02.326399	15077	VE	9644	0	1470.00	1	SOLUCIONES
15078	2018-05-16 18:57:02.326399	15078	VE	9645	0	1470.00	1	SOLUCIONES
15079	2018-05-16 18:57:02.326399	15079	VE	8442	0	278.00	1	SOLUCIONES
15080	2018-05-16 18:57:02.326399	15080	VE	8695	0	2364.00	1	SOLUCIONES
15081	2018-05-16 18:57:02.326399	15081	VE	8697	0	187.00	1	SOLUCIONES
15082	2018-05-16 18:57:02.326399	15082	VE	8698	0	34.00	1	SOLUCIONES
15083	2018-05-16 18:57:02.326399	15083	VE	8768	0	104.00	1	SOLUCIONES
15084	2018-05-16 18:57:02.326399	15084	VE	8769	0	104.00	1	SOLUCIONES
15085	2018-05-16 18:57:02.326399	15085	VE	8770	0	35.00	1	SOLUCIONES
15086	2018-05-16 18:57:02.326399	15086	VE	8771	0	186.50	1	SOLUCIONES
15087	2018-05-16 18:57:02.326399	15087	VE	8772	0	52.00	1	SOLUCIONES
15088	2018-05-16 18:57:02.326399	15088	VE	16971	0	171.50	1	SOLUCIONES
15089	2018-05-16 18:57:02.326399	15089	VE	16972	0	1861.50	1	SOLUCIONES
15090	2018-05-16 18:57:02.326399	15090	VE	16973	0	4.00	1	SOLUCIONES
15091	2018-05-16 18:57:02.326399	15091	VE	16974	0	383.00	1	SOLUCIONES
15092	2018-05-16 18:57:02.326399	15092	VE	16975	0	688.20	1	SOLUCIONES
15093	2018-05-16 18:57:02.326399	15093	VE	16976	0	28.00	1	SOLUCIONES
15094	2018-05-16 18:57:02.326399	15094	VE	16977	0	333.20	1	SOLUCIONES
15095	2018-05-16 18:57:02.326399	15095	VE	16978	0	984.40	1	SOLUCIONES
15096	2018-05-16 18:57:02.326399	15096	VE	16980	0	596.40	1	SOLUCIONES
15097	2018-05-16 18:57:02.326399	15097	VE	16982	0	109.50	1	SOLUCIONES
15098	2018-05-16 18:57:02.326399	15098	VE	16983	0	1225.00	1	SOLUCIONES
15099	2018-05-16 18:57:02.326399	15099	VE	16985	0	131.40	1	SOLUCIONES
15100	2018-05-16 18:57:02.326399	15100	VE	16987	0	7529.00	1	SOLUCIONES
15101	2018-05-16 18:57:02.326399	15101	VE	16988	0	65.70	1	SOLUCIONES
15102	2018-05-16 18:57:02.326399	15102	VE	16989	0	24.50	1	SOLUCIONES
15103	2018-05-16 18:57:02.326399	15103	VE	16990	0	143.80	1	SOLUCIONES
15104	2018-05-16 18:57:02.326399	15104	VE	16991	0	453.30	1	SOLUCIONES
15105	2018-05-16 18:57:02.326399	15105	VE	16993	0	87.60	1	SOLUCIONES
15106	2018-05-16 18:57:02.326399	15106	VE	16994	0	490.00	1	SOLUCIONES
15107	2018-05-16 18:57:02.326399	15107	VE	16995	0	1642.50	1	SOLUCIONES
15108	2018-05-16 18:57:02.326399	15108	VE	16997	0	1160.00	1	SOLUCIONES
15109	2018-05-16 18:57:02.326399	15109	VE	8515	0	156.00	1	SOLUCIONES
15110	2018-05-16 18:57:02.326399	15110	VE	8516	0	52.00	1	SOLUCIONES
15111	2018-05-16 18:57:02.326399	15111	VE	8518	0	52.00	1	SOLUCIONES
15112	2018-05-16 18:57:02.326399	15112	VE	8526	0	1267.00	1	SOLUCIONES
15113	2018-05-16 18:57:02.326399	15113	VE	8527	0	1120.00	1	SOLUCIONES
15114	2018-05-16 18:57:02.326399	15114	VE	8517	0	567.00	1	SOLUCIONES
15115	2018-05-16 18:57:02.326399	15115	VE	8534	0	116.00	1	SOLUCIONES
15116	2018-05-16 18:57:02.326399	15116	VE	8599	0	136.00	1	SOLUCIONES
15117	2018-05-16 18:57:02.326399	15117	VE	8602	0	75.00	1	SOLUCIONES
15118	2018-05-16 18:57:02.326399	15118	VE	8603	0	556.50	1	SOLUCIONES
15119	2018-05-16 18:57:02.326399	15119	VE	8604	0	705.00	1	SOLUCIONES
15120	2018-05-16 18:57:02.326399	15120	VE	8605	0	147.50	1	SOLUCIONES
15121	2018-05-16 18:57:02.326399	15121	VE	8606	0	461.50	1	SOLUCIONES
15122	2018-05-16 18:57:02.326399	15122	VE	8607	0	556.50	1	SOLUCIONES
15123	2018-05-16 18:57:02.326399	15123	VE	8608	0	315.00	1	SOLUCIONES
15124	2018-05-16 18:57:02.326399	15124	VE	8609	0	510.00	1	SOLUCIONES
15125	2018-05-16 18:57:02.326399	15125	VE	8610	0	913.00	1	SOLUCIONES
15126	2018-05-16 18:57:02.326399	15126	VE	8611	0	680.00	1	SOLUCIONES
15127	2018-05-16 18:57:02.326399	15127	VE	8612	0	892.00	1	SOLUCIONES
15128	2018-05-16 18:57:02.326399	15128	VE	8613	0	77.00	1	SOLUCIONES
15129	2018-05-16 18:57:02.326399	15129	VE	8614	0	313.00	1	SOLUCIONES
15130	2018-05-16 18:57:02.326399	15130	VE	8757	0	540.00	1	SOLUCIONES
15131	2018-05-16 18:57:02.326399	15131	VE	8758	0	540.00	1	SOLUCIONES
15132	2018-05-16 18:57:02.326399	15132	VE	11394	0	2910.00	1	SOLUCIONES
15133	2018-05-16 18:57:02.326399	15133	VE	11395	0	2425.00	1	SOLUCIONES
15134	2018-05-16 18:57:02.326399	15134	VE	11396	0	1940.00	1	SOLUCIONES
15135	2018-05-16 18:57:02.326399	15135	VE	11397	0	2910.00	1	SOLUCIONES
15136	2018-05-16 18:57:02.326399	15136	VE	11398	0	2425.00	1	SOLUCIONES
15137	2018-05-16 18:57:02.326399	15137	VE	11399	0	1940.00	1	SOLUCIONES
15138	2018-05-16 18:57:02.326399	15138	VE	11400	0	1940.00	1	SOLUCIONES
15139	2018-05-16 18:57:02.326399	15139	VE	11401	0	1940.00	1	SOLUCIONES
15140	2018-05-16 18:57:02.326399	15140	VE	15502	0	275.00	1	SOLUCIONES
15141	2018-05-16 18:57:02.326399	15141	VE	15503	0	735.00	1	SOLUCIONES
15142	2018-05-16 18:57:02.326399	15142	VE	22310	0	21.70	1	SOLUCIONES
15143	2018-05-16 18:57:02.326399	15143	VE	22311	0	86.80	1	SOLUCIONES
15144	2018-05-16 18:57:02.326399	15144	VE	22312	0	43.40	1	SOLUCIONES
15145	2018-05-16 18:57:02.326399	15145	VE	22314	0	43.40	1	SOLUCIONES
15146	2018-05-16 18:57:02.326399	15146	VE	22315	0	24.50	1	SOLUCIONES
15147	2018-05-16 18:57:02.326399	15147	VE	22316	0	36.30	1	SOLUCIONES
15148	2018-05-16 18:57:02.326399	15148	VE	22319	0	1736.00	1	SOLUCIONES
15149	2018-05-16 18:57:02.326399	15149	VE	22320	0	17360.00	1	SOLUCIONES
15150	2018-05-16 18:57:02.326399	15150	VE	22321	0	17360.00	1	SOLUCIONES
15151	2018-05-16 18:57:02.326399	15151	VE	8522	0	103.50	1	SOLUCIONES
15152	2018-05-16 18:57:02.326399	15152	VE	8521	0	65.00	1	SOLUCIONES
15153	2018-05-16 18:57:02.326399	15153	VE	8528	0	103.00	1	SOLUCIONES
15154	2018-05-16 18:57:02.326399	15154	VE	8529	0	395.00	1	SOLUCIONES
15155	2018-05-16 18:57:02.326399	15155	VE	8530	0	33.00	1	SOLUCIONES
15156	2018-05-16 18:57:02.326399	15156	VE	8531	0	50.00	1	SOLUCIONES
15157	2018-05-16 18:57:02.326399	15157	VE	8532	0	50.00	1	SOLUCIONES
15158	2018-05-16 18:57:02.326399	15158	VE	8533	0	208.50	1	SOLUCIONES
15159	2018-05-16 18:57:02.326399	15159	VE	8699	0	136.00	1	SOLUCIONES
15160	2018-05-16 18:57:02.326399	15160	VE	8700	0	102.00	1	SOLUCIONES
15161	2018-05-16 18:57:02.326399	15161	VE	8701	0	102.00	1	SOLUCIONES
15162	2018-05-16 18:57:02.326399	15162	VE	8513	0	52.00	1	SOLUCIONES
15163	2018-05-16 18:57:02.326399	15163	VE	8519	0	985.50	1	SOLUCIONES
15164	2018-05-16 18:57:02.326399	15164	VE	8520	0	322.00	1	SOLUCIONES
15165	2018-05-16 18:57:02.326399	15165	VE	12838	0	114240.00	1	SOLUCIONES
15166	2018-05-16 18:57:02.326399	15166	VE	8563	0	185.00	1	SOLUCIONES
15167	2018-05-16 18:57:02.326399	15167	VE	14272	0	8085.00	1	SOLUCIONES
15168	2018-05-16 18:57:02.326399	15168	VE	14274	0	225.00	1	SOLUCIONES
15169	2018-05-16 18:57:02.326399	15169	VE	14276	0	2616.40	1	SOLUCIONES
15170	2018-05-16 18:57:02.326399	15170	VE	14278	0	337.50	1	SOLUCIONES
15171	2018-05-16 18:57:02.326399	15171	VE	14280	0	450.00	1	SOLUCIONES
15172	2018-05-16 18:57:02.326399	15172	VE	14283	0	340.00	1	SOLUCIONES
15173	2018-05-16 18:57:02.326399	15173	VE	12020	0	192.00	1	SOLUCIONES
15174	2018-05-16 18:57:02.326399	15174	VE	8572	0	1163.00	1	SOLUCIONES
15175	2018-05-16 18:57:02.326399	15175	VE	8638	0	1164.00	1	SOLUCIONES
15176	2018-05-16 18:57:02.326399	15176	VE	8640	0	2000.00	1	SOLUCIONES
15177	2018-05-16 18:57:02.326399	15177	VE	8644	0	644.00	1	SOLUCIONES
15178	2018-05-16 18:57:02.326399	15178	VE	8535	0	434.00	1	SOLUCIONES
15179	2018-05-16 18:57:02.326399	15179	VE	8554	0	487.50	1	SOLUCIONES
15180	2018-05-16 18:57:02.326399	15180	VE	8564	0	1018.00	1	SOLUCIONES
15181	2018-05-16 18:57:02.326399	15181	VE	8566	0	264.00	1	SOLUCIONES
15182	2018-05-16 18:57:02.326399	15182	VE	22323	0	65.10	1	SOLUCIONES
15183	2018-05-16 18:57:02.326399	15183	VE	22325	0	108.50	1	SOLUCIONES
15184	2018-05-16 18:57:02.326399	15184	VE	22326	0	217.00	1	SOLUCIONES
15185	2018-05-16 18:57:02.326399	15185	VE	22328	0	60.50	1	SOLUCIONES
15186	2018-05-16 18:57:02.326399	15186	VE	22329	0	21.70	1	SOLUCIONES
15187	2018-05-16 18:57:02.326399	15187	VE	22331	0	65.10	1	SOLUCIONES
15188	2018-05-16 18:57:02.326399	15188	VE	22333	0	434.00	1	SOLUCIONES
15189	2018-05-16 18:57:02.326399	15189	VE	22335	0	1085.00	1	SOLUCIONES
15190	2018-05-16 18:57:02.326399	15190	VE	22336	0	3038.00	1	SOLUCIONES
15191	2018-05-16 18:57:02.326399	15191	VE	22338	0	868.00	1	SOLUCIONES
15192	2018-05-16 18:57:02.326399	15192	VE	8556	0	104.00	1	SOLUCIONES
15193	2018-05-16 18:57:02.326399	15193	VE	8558	0	1260.00	1	SOLUCIONES
15194	2018-05-16 18:57:02.326399	15194	VE	8560	0	52.00	1	SOLUCIONES
15195	2018-05-16 18:57:02.326399	15195	VE	8561	0	53.00	1	SOLUCIONES
15196	2018-05-16 18:57:02.326399	15196	VE	8555	0	104.00	1	SOLUCIONES
15197	2018-05-16 18:57:02.326399	15197	VE	8559	0	103.50	1	SOLUCIONES
15198	2018-05-16 18:57:02.326399	15198	VE	8562	0	104.00	1	SOLUCIONES
15199	2018-05-16 18:57:02.326399	15199	VE	8565	0	449.50	1	SOLUCIONES
15200	2018-05-16 18:57:02.326399	15200	VE	8568	0	312.00	1	SOLUCIONES
15201	2018-05-16 18:57:02.326399	15201	VE	12021	0	96.00	1	SOLUCIONES
15202	2018-05-16 18:57:02.326399	15202	VE	12839	0	57120.00	1	SOLUCIONES
15203	2018-05-16 18:57:02.326399	15203	VE	12840	0	93.00	1	SOLUCIONES
15204	2018-05-16 18:57:02.326399	15204	VE	8702	0	188.00	1	SOLUCIONES
15205	2018-05-16 18:57:02.326399	15205	VE	16998	0	4.00	1	SOLUCIONES
15206	2018-05-16 18:57:02.326399	15206	VE	16999	0	876.00	1	SOLUCIONES
15207	2018-05-16 18:57:02.326399	15207	VE	17000	0	216.30	1	SOLUCIONES
15208	2018-05-16 18:57:02.326399	15208	VE	17001	0	87.60	1	SOLUCIONES
15209	2018-05-16 18:57:02.326399	15209	VE	17002	0	219.00	1	SOLUCIONES
15210	2018-05-16 18:57:02.326399	15210	VE	17003	0	586.50	1	SOLUCIONES
15211	2018-05-16 18:57:02.326399	15211	VE	17004	0	131.40	1	SOLUCIONES
15212	2018-05-16 18:57:02.326399	15212	VE	17005	0	21.90	1	SOLUCIONES
15213	2018-05-16 18:57:02.326399	15213	VE	17006	0	87.60	1	SOLUCIONES
15214	2018-05-16 18:57:02.326399	15214	VE	17007	0	3070.80	1	SOLUCIONES
15215	2018-05-16 18:57:02.326399	15215	VE	17008	0	1095.00	1	SOLUCIONES
15216	2018-05-16 18:57:02.326399	15216	VE	17009	0	21.90	1	SOLUCIONES
15217	2018-05-16 18:57:02.326399	15217	VE	17010	0	49.00	1	SOLUCIONES
15218	2018-05-16 18:57:02.326399	15218	VE	17011	0	24.50	1	SOLUCIONES
15219	2018-05-16 18:57:02.326399	15219	VE	17012	0	15.20	1	SOLUCIONES
15220	2018-05-16 18:57:02.326399	15220	VE	17013	0	65.70	1	SOLUCIONES
15221	2018-05-16 18:57:02.326399	15221	VE	17014	0	232.00	1	SOLUCIONES
15222	2018-05-16 18:57:02.326399	15222	VE	17015	0	1304.20	1	SOLUCIONES
15223	2018-05-16 18:57:02.326399	15223	VE	17016	0	612.50	1	SOLUCIONES
15224	2018-05-16 18:57:02.326399	15224	VE	17017	0	2482.50	1	SOLUCIONES
15225	2018-05-16 18:57:02.326399	15225	VE	8557	0	674.00	1	SOLUCIONES
15226	2018-05-16 18:57:02.326399	15226	VE	8569	0	52.00	1	SOLUCIONES
15227	2018-05-16 18:57:02.326399	15227	VE	8570	0	594.00	1	SOLUCIONES
15228	2018-05-16 18:57:02.326399	15228	VE	8571	0	54.00	1	SOLUCIONES
15229	2018-05-16 18:57:02.326399	15229	VE	8615	0	289.50	1	SOLUCIONES
15230	2018-05-16 18:57:02.326399	15230	VE	8616	0	204.00	1	SOLUCIONES
15231	2018-05-16 18:57:02.326399	15231	VE	8617	0	981.00	1	SOLUCIONES
15232	2018-05-16 18:57:02.326399	15232	VE	8618	0	53.50	1	SOLUCIONES
15233	2018-05-16 18:57:02.326399	15233	VE	8619	0	51.00	1	SOLUCIONES
15234	2018-05-16 18:57:02.326399	15234	VE	8620	0	102.00	1	SOLUCIONES
15235	2018-05-16 18:57:02.326399	15235	VE	8621	0	533.50	1	SOLUCIONES
15236	2018-05-16 18:57:02.326399	15236	VE	8622	0	77.00	1	SOLUCIONES
15237	2018-05-16 18:57:02.326399	15237	VE	8623	0	223.00	1	SOLUCIONES
15238	2018-05-16 18:57:02.326399	15238	VE	8624	0	153.00	1	SOLUCIONES
15239	2018-05-16 18:57:02.326399	15239	VE	8625	0	561.50	1	SOLUCIONES
15240	2018-05-16 18:57:02.326399	15240	VE	8626	0	102.00	1	SOLUCIONES
15241	2018-05-16 18:57:02.326399	15241	VE	8627	0	102.00	1	SOLUCIONES
15242	2018-05-16 18:57:02.326399	15242	VE	8628	0	160.50	1	SOLUCIONES
15243	2018-05-16 18:57:02.326399	15243	VE	8629	0	324.00	1	SOLUCIONES
15244	2018-05-16 18:57:02.326399	15244	VE	8630	0	51.00	1	SOLUCIONES
15245	2018-05-16 18:57:02.326399	15245	VE	8631	0	535.00	1	SOLUCIONES
15246	2018-05-16 18:57:02.326399	15246	VE	8632	0	267.50	1	SOLUCIONES
15247	2018-05-16 18:57:02.326399	15247	VE	8633	0	612.45	1	SOLUCIONES
15248	2018-05-16 18:57:02.326399	15248	VE	8634	0	34.00	1	SOLUCIONES
15249	2018-05-16 18:57:02.326399	15249	VE	8635	0	162.00	1	SOLUCIONES
15250	2018-05-16 18:57:02.326399	15250	VE	8636	0	680.00	1	SOLUCIONES
15251	2018-05-16 18:57:02.326399	15251	VE	8637	0	51.00	1	SOLUCIONES
15252	2018-05-16 18:57:02.326399	15252	VE	8639	0	644.00	1	SOLUCIONES
15253	2018-05-16 18:57:02.326399	15253	VE	8641	0	513.00	1	SOLUCIONES
15254	2018-05-16 18:57:02.326399	15254	VE	8642	0	385.50	1	SOLUCIONES
15255	2018-05-16 18:57:02.326399	15255	VE	8643	0	907.50	1	SOLUCIONES
15256	2018-05-16 18:57:02.326399	15256	VE	8645	0	147.50	1	SOLUCIONES
15257	2018-05-16 18:57:02.326399	15257	VE	8759	0	540.00	1	SOLUCIONES
15258	2018-05-16 18:57:02.326399	15258	VE	8760	0	540.00	1	SOLUCIONES
15259	2018-05-16 18:57:02.326399	15259	VE	8761	0	540.00	1	SOLUCIONES
15260	2018-05-16 18:57:02.326399	15260	VE	8762	0	540.00	1	SOLUCIONES
15261	2018-05-16 18:57:02.326399	15261	VE	10291	0	4850.00	1	SOLUCIONES
15262	2018-05-16 18:57:02.326399	15262	VE	11402	0	1940.00	1	SOLUCIONES
15263	2018-05-16 18:57:02.326399	15263	VE	11403	0	1940.00	1	SOLUCIONES
15264	2018-05-16 18:57:02.326399	15264	VE	11405	0	1940.00	1	SOLUCIONES
15265	2018-05-16 18:57:02.326399	15265	VE	11406	0	2619.00	1	SOLUCIONES
15266	2018-05-16 18:57:02.326399	15266	VE	11407	0	2425.00	1	SOLUCIONES
15267	2018-05-16 18:57:02.326399	15267	VE	11408	0	102.00	1	SOLUCIONES
15268	2018-05-16 18:57:02.326399	15268	VE	15504	0	23.80	1	SOLUCIONES
15269	2018-05-16 18:57:02.326399	15269	VE	15505	0	50.00	1	SOLUCIONES
15270	2018-05-16 18:57:02.326399	15270	VE	15507	0	23.80	1	SOLUCIONES
15271	2018-05-16 18:57:02.326399	15271	VE	8597	0	66.00	1	SOLUCIONES
15272	2018-05-16 18:57:02.326399	15272	VE	8553	0	282.00	1	SOLUCIONES
15273	2018-05-16 18:57:02.326399	15273	VE	8567	0	165.00	1	SOLUCIONES
15274	2018-05-16 18:57:02.326399	15274	VE	8598	0	1086.00	1	SOLUCIONES
15275	2018-05-16 18:57:02.326399	15275	VE	9646	0	3920.00	1	SOLUCIONES
15276	2018-05-16 18:57:02.326399	15276	VE	9647	0	1470.00	1	SOLUCIONES
15277	2018-05-16 18:57:02.326399	15277	VE	9648	0	9800.00	1	SOLUCIONES
15278	2018-05-16 18:57:02.326399	15278	VE	14287	0	6580.00	1	SOLUCIONES
15279	2018-05-16 18:57:02.326399	15279	VE	14292	0	883.10	1	SOLUCIONES
15280	2018-05-16 18:57:02.326399	15280	VE	8646	0	1068.00	1	SOLUCIONES
15281	2018-05-16 18:57:02.326399	15281	VE	8703	0	68.00	1	SOLUCIONES
15282	2018-05-16 18:57:02.326399	15282	VE	9038	0	96.00	1	SOLUCIONES
15283	2018-05-16 18:57:02.326399	15283	VE	9039	0	96.00	1	SOLUCIONES
15284	2018-05-16 18:57:02.326399	15284	VE	9040	0	96.00	1	SOLUCIONES
15285	2018-05-16 18:57:02.326399	15285	VE	8725	0	227.00	1	SOLUCIONES
15286	2018-05-16 18:57:02.326399	15286	VE	8726	0	340.00	1	SOLUCIONES
15287	2018-05-16 18:57:02.326399	15287	VE	8727	0	446.00	1	SOLUCIONES
15288	2018-05-16 18:57:02.326399	15288	VE	8728	0	136.00	1	SOLUCIONES
15289	2018-05-16 18:57:02.326399	15289	VE	8729	0	739.00	1	SOLUCIONES
15290	2018-05-16 18:57:02.326399	15290	VE	8730	0	306.00	1	SOLUCIONES
15291	2018-05-16 18:57:02.326399	15291	VE	8732	0	306.00	1	SOLUCIONES
15292	2018-05-16 18:57:02.326399	15292	VE	8733	0	119.00	1	SOLUCIONES
15293	2018-05-16 18:57:02.326399	15293	VE	8734	0	795.00	1	SOLUCIONES
15294	2018-05-16 18:57:02.326399	15294	VE	8735	0	34.00	1	SOLUCIONES
15295	2018-05-16 18:57:02.326399	15295	VE	8736	0	181.50	1	SOLUCIONES
15296	2018-05-16 18:57:02.326399	15296	VE	8737	0	79.50	1	SOLUCIONES
15297	2018-05-16 18:57:02.326399	15297	VE	8738	0	176.00	1	SOLUCIONES
15298	2018-05-16 18:57:02.326399	15298	VE	8739	0	612.00	1	SOLUCIONES
15299	2018-05-16 18:57:02.326399	15299	VE	8740	0	153.00	1	SOLUCIONES
15300	2018-05-16 18:57:02.326399	15300	VE	8741	0	170.00	1	SOLUCIONES
15301	2018-05-16 18:57:02.326399	15301	VE	8742	0	153.00	1	SOLUCIONES
15302	2018-05-16 18:57:02.326399	15302	VE	8743	0	34.00	1	SOLUCIONES
15303	2018-05-16 18:57:02.326399	15303	VE	8808	0	402.50	1	SOLUCIONES
15304	2018-05-16 18:57:02.326399	15304	VE	8809	0	119.00	1	SOLUCIONES
15305	2018-05-16 18:57:02.326399	15305	VE	8810	0	510.00	1	SOLUCIONES
15306	2018-05-16 18:57:02.326399	15306	VE	8814	0	159.00	1	SOLUCIONES
15307	2018-05-16 18:57:02.326399	15307	VE	8815	0	238.00	1	SOLUCIONES
15308	2018-05-16 18:57:02.326399	15308	VE	11643	0	2850.00	1	SOLUCIONES
15309	2018-05-16 18:57:02.326399	15309	VE	11644	0	2375.00	1	SOLUCIONES
15310	2018-05-16 18:57:02.326399	15310	VE	11645	0	2850.00	1	SOLUCIONES
15311	2018-05-16 18:57:02.326399	15311	VE	11646	0	2850.00	1	SOLUCIONES
15312	2018-05-16 18:57:02.326399	15312	VE	22426	0	1880.00	1	SOLUCIONES
15313	2018-05-16 18:57:02.326399	15313	VE	22427	0	2350.00	1	SOLUCIONES
15314	2018-05-16 18:57:02.326399	15314	VE	15508	0	250.00	1	SOLUCIONES
15315	2018-05-16 18:57:02.326399	15315	VE	15515	0	382.60	1	SOLUCIONES
15316	2018-05-16 18:57:02.326399	15316	VE	15516	0	23.80	1	SOLUCIONES
15317	2018-05-16 18:57:02.326399	15317	VE	15519	0	47.60	1	SOLUCIONES
15318	2018-05-16 18:57:02.326399	15318	VE	9663	0	1470.00	1	SOLUCIONES
15319	2018-05-16 18:57:02.326399	15319	VE	8773	0	52.00	1	SOLUCIONES
15320	2018-05-16 18:57:02.326399	15320	VE	8774	0	692.50	1	SOLUCIONES
15321	2018-05-16 18:57:02.326399	15321	VE	8775	0	163.50	1	SOLUCIONES
15322	2018-05-16 18:57:02.326399	15322	VE	8776	0	138.50	1	SOLUCIONES
15323	2018-05-16 18:57:02.326399	15323	VE	8777	0	66.00	1	SOLUCIONES
15324	2018-05-16 18:57:02.326399	15324	VE	17018	0	65.70	1	SOLUCIONES
15325	2018-05-16 18:57:02.326399	15325	VE	17019	0	98.00	1	SOLUCIONES
15326	2018-05-16 18:57:02.326399	15326	VE	17021	0	464.00	1	SOLUCIONES
15327	2018-05-16 18:57:02.326399	15327	VE	17023	0	951.00	1	SOLUCIONES
15328	2018-05-16 18:57:02.326399	15328	VE	17025	0	88.00	1	SOLUCIONES
15329	2018-05-16 18:57:02.326399	15329	VE	17030	0	65.70	1	SOLUCIONES
15330	2018-05-16 18:57:02.326399	15330	VE	17032	0	490.00	1	SOLUCIONES
15331	2018-05-16 18:57:02.326399	15331	VE	17033	0	240.90	1	SOLUCIONES
15332	2018-05-16 18:57:02.326399	15332	VE	17034	0	53.00	1	SOLUCIONES
15333	2018-05-16 18:57:02.326399	15333	VE	17035	0	1772.50	1	SOLUCIONES
15334	2018-05-16 18:57:02.326399	15334	VE	8590	0	2000.00	1	SOLUCIONES
15335	2018-05-16 18:57:02.326399	15335	VE	8594	0	1956.00	1	SOLUCIONES
15336	2018-05-16 18:57:02.326399	15336	VE	8650	0	312.00	1	SOLUCIONES
15337	2018-05-16 18:57:02.326399	15337	VE	8651	0	52.00	1	SOLUCIONES
15338	2018-05-16 18:57:02.326399	15338	VE	8652	0	1040.00	1	SOLUCIONES
15339	2018-05-16 18:57:02.326399	15339	VE	8653	0	648.00	1	SOLUCIONES
15340	2018-05-16 18:57:02.326399	15340	VE	22339	0	86.80	1	SOLUCIONES
15341	2018-05-16 18:57:02.326399	15341	VE	22342	0	65.10	1	SOLUCIONES
15342	2018-05-16 18:57:02.326399	15342	VE	22344	0	108.50	1	SOLUCIONES
15343	2018-05-16 18:57:02.326399	15343	VE	22345	0	21.70	1	SOLUCIONES
15344	2018-05-16 18:57:02.326399	15344	VE	22347	0	24.20	1	SOLUCIONES
15345	2018-05-16 18:57:02.326399	15345	VE	22348	0	17360.00	1	SOLUCIONES
15346	2018-05-16 18:57:02.326399	15346	VE	8573	0	104.00	1	SOLUCIONES
15347	2018-05-16 18:57:02.326399	15347	VE	8600	0	65.00	1	SOLUCIONES
15348	2018-05-16 18:57:02.326399	15348	VE	8601	0	106.00	1	SOLUCIONES
15349	2018-05-16 18:57:02.326399	15349	VE	8654	0	156.00	1	SOLUCIONES
15350	2018-05-16 18:57:02.326399	15350	VE	8655	0	53.00	1	SOLUCIONES
15351	2018-05-16 18:57:02.326399	15351	VE	8656	0	103.00	1	SOLUCIONES
15352	2018-05-16 18:57:02.326399	15352	VE	8657	0	125.50	1	SOLUCIONES
15353	2018-05-16 18:57:02.326399	15353	VE	8648	0	951.00	1	SOLUCIONES
15354	2018-05-16 18:57:02.326399	15354	VE	8658	0	519.00	1	SOLUCIONES
15355	2018-05-16 18:57:02.326399	15355	VE	14296	0	135.00	1	SOLUCIONES
15356	2018-05-16 18:57:02.326399	15356	VE	14303	0	2081.00	1	SOLUCIONES
15357	2018-05-16 18:57:02.326399	15357	VE	14312	0	2081.00	1	SOLUCIONES
15358	2018-05-16 18:57:02.326399	15358	VE	8595	0	212.00	1	SOLUCIONES
15359	2018-05-16 18:57:02.326399	15359	VE	8596	0	86.50	1	SOLUCIONES
15360	2018-05-16 18:57:02.326399	15360	VE	8649	0	52.00	1	SOLUCIONES
15361	2018-05-16 18:57:02.326399	15361	VE	8663	0	350.00	1	SOLUCIONES
15362	2018-05-16 18:57:02.326399	15362	VE	8664	0	33.00	1	SOLUCIONES
15363	2018-05-16 18:57:02.326399	15363	VE	8665	0	274.50	1	SOLUCIONES
15364	2018-05-16 18:57:02.326399	15364	VE	8668	0	1820.00	1	SOLUCIONES
15365	2018-05-16 18:57:02.326399	15365	VE	8660	0	312.00	1	SOLUCIONES
15366	2018-05-16 18:57:02.326399	15366	VE	8778	0	34.50	1	SOLUCIONES
15367	2018-05-16 18:57:02.326399	15367	VE	8779	0	53.00	1	SOLUCIONES
15368	2018-05-16 18:57:02.326399	15368	VE	17036	0	6.00	1	SOLUCIONES
15369	2018-05-16 18:57:02.326399	15369	VE	17037	0	56.50	1	SOLUCIONES
15370	2018-05-16 18:57:02.326399	15370	VE	17038	0	122.50	1	SOLUCIONES
15371	2018-05-16 18:57:02.326399	15371	VE	17039	0	462.00	1	SOLUCIONES
15372	2018-05-16 18:57:02.326399	15372	VE	17040	0	65.70	1	SOLUCIONES
15373	2018-05-16 18:57:02.326399	15373	VE	17041	0	367.50	1	SOLUCIONES
15374	2018-05-16 18:57:02.326399	15374	VE	17042	0	59.00	1	SOLUCIONES
15375	2018-05-16 18:57:02.326399	15375	VE	17043	0	131.40	1	SOLUCIONES
15376	2018-05-16 18:57:02.326399	15376	VE	17044	0	245.00	1	SOLUCIONES
15377	2018-05-16 18:57:02.326399	15377	VE	17045	0	87.60	1	SOLUCIONES
15378	2018-05-16 18:57:02.326399	15378	VE	17046	0	43.80	1	SOLUCIONES
15379	2018-05-16 18:57:02.326399	15379	VE	17047	0	2592.00	1	SOLUCIONES
15380	2018-05-16 18:57:02.326399	15380	VE	17048	0	438.00	1	SOLUCIONES
15381	2018-05-16 18:57:02.326399	15381	VE	17049	0	766.50	1	SOLUCIONES
15382	2018-05-16 18:57:02.326399	15382	VE	12892	0	61200.00	1	SOLUCIONES
15383	2018-05-16 18:57:02.326399	15383	VE	9666	0	1470.00	1	SOLUCIONES
15384	2018-05-16 18:57:02.326399	15384	VE	9674	0	1470.00	1	SOLUCIONES
15385	2018-05-16 18:57:02.326399	15385	VE	8667	0	1088.00	1	SOLUCIONES
15386	2018-05-16 18:57:02.326399	15386	VE	8693	0	1088.00	1	SOLUCIONES
15387	2018-05-16 18:57:02.326399	15387	VE	8661	0	154.00	1	SOLUCIONES
15388	2018-05-16 18:57:02.326399	15388	VE	8662	0	156.00	1	SOLUCIONES
15389	2018-05-16 18:57:02.326399	15389	VE	8666	0	52.00	1	SOLUCIONES
15390	2018-05-16 18:57:02.326399	15390	VE	8827	0	340.00	1	SOLUCIONES
15391	2018-05-16 18:57:02.326399	15391	VE	8763	0	517.50	1	SOLUCIONES
15392	2018-05-16 18:57:02.326399	15392	VE	8817	0	51.00	1	SOLUCIONES
15393	2018-05-16 18:57:02.326399	15393	VE	8818	0	224.50	1	SOLUCIONES
15394	2018-05-16 18:57:02.326399	15394	VE	8819	0	68.00	1	SOLUCIONES
15395	2018-05-16 18:57:02.326399	15395	VE	8821	0	238.50	1	SOLUCIONES
15396	2018-05-16 18:57:02.326399	15396	VE	8823	0	770.00	1	SOLUCIONES
15397	2018-05-16 18:57:02.326399	15397	VE	8824	0	1077.50	1	SOLUCIONES
15398	2018-05-16 18:57:02.326399	15398	VE	8825	0	930.50	1	SOLUCIONES
15399	2018-05-16 18:57:02.326399	15399	VE	8826	0	68.00	1	SOLUCIONES
15400	2018-05-16 18:57:02.326399	15400	VE	8833	0	535.00	1	SOLUCIONES
15401	2018-05-16 18:57:02.326399	15401	VE	8834	0	107.00	1	SOLUCIONES
15402	2018-05-16 18:57:02.326399	15402	VE	8822	0	34.00	1	SOLUCIONES
15403	2018-05-16 18:57:02.326399	15403	VE	8832	0	116.00	1	SOLUCIONES
15404	2018-05-16 18:57:02.326399	15404	VE	22428	0	2820.00	1	SOLUCIONES
15405	2018-05-16 18:57:02.326399	15405	VE	22429	0	3760.00	1	SOLUCIONES
15406	2018-05-16 18:57:02.326399	15406	VE	22430	0	3760.00	1	SOLUCIONES
15407	2018-05-16 18:57:02.326399	15407	VE	22431	0	3196.00	1	SOLUCIONES
15408	2018-05-16 18:57:02.326399	15408	VE	22432	0	3290.00	1	SOLUCIONES
15409	2018-05-16 18:57:02.326399	15409	VE	22433	0	3854.00	1	SOLUCIONES
15410	2018-05-16 18:57:02.326399	15410	VE	22434	0	940.00	1	SOLUCIONES
15411	2018-05-16 18:57:02.326399	15411	VE	15522	0	250.00	1	SOLUCIONES
15412	2018-05-16 18:57:02.326399	15412	VE	15524	0	47.60	1	SOLUCIONES
15413	2018-05-16 18:57:02.326399	15413	VE	15527	0	71.40	1	SOLUCIONES
15414	2018-05-16 18:57:02.326399	15414	VE	15529	0	473.10	1	SOLUCIONES
15415	2018-05-16 18:57:02.326399	15415	VE	8708	0	116.00	1	SOLUCIONES
15416	2018-05-16 18:57:02.326399	15416	VE	8709	0	166.00	1	SOLUCIONES
15417	2018-05-16 18:57:02.326399	15417	VE	8669	0	150.00	1	SOLUCIONES
15418	2018-05-16 18:57:02.326399	15418	VE	8659	0	52.00	1	SOLUCIONES
15419	2018-05-16 18:57:02.326399	15419	VE	22351	0	108.50	1	SOLUCIONES
15420	2018-05-16 18:57:02.326399	15420	VE	22352	0	86.80	1	SOLUCIONES
15421	2018-05-16 18:57:02.326399	15421	VE	22354	0	108.50	1	SOLUCIONES
15422	2018-05-16 18:57:02.326399	15422	VE	22356	0	217.00	1	SOLUCIONES
15423	2018-05-16 18:57:02.326399	15423	VE	22357	0	260.40	1	SOLUCIONES
15424	2018-05-16 18:57:02.326399	15424	VE	22359	0	108.50	1	SOLUCIONES
15425	2018-05-16 18:57:02.326399	15425	VE	22387	0	108.50	1	SOLUCIONES
15426	2018-05-16 18:57:02.326399	15426	VE	22388	0	108.50	1	SOLUCIONES
15427	2018-05-16 18:57:02.326399	15427	VE	22389	0	108.50	1	SOLUCIONES
15428	2018-05-16 18:57:02.326399	15428	VE	22390	0	21.70	1	SOLUCIONES
15429	2018-05-16 18:57:02.326399	15429	VE	22391	0	130.20	1	SOLUCIONES
15430	2018-05-16 18:57:02.326399	15430	VE	22392	0	217.00	1	SOLUCIONES
15431	2018-05-16 18:57:02.326399	15431	VE	22393	0	24.20	1	SOLUCIONES
15432	2018-05-16 18:57:02.326399	15432	VE	22394	0	325.50	1	SOLUCIONES
15433	2018-05-16 18:57:02.326399	15433	VE	12893	0	600.00	1	SOLUCIONES
15434	2018-05-16 18:57:02.326399	15434	VE	9677	0	1470.00	1	SOLUCIONES
15435	2018-05-16 18:57:02.326399	15435	VE	8835	0	51.00	1	SOLUCIONES
15436	2018-05-16 18:57:02.326399	15436	VE	8836	0	34.00	1	SOLUCIONES
15437	2018-05-16 18:57:02.326399	15437	VE	8837	0	800.00	1	SOLUCIONES
15438	2018-05-16 18:57:02.326399	15438	VE	8838	0	204.00	1	SOLUCIONES
15439	2018-05-16 18:57:02.326399	15439	VE	8839	0	77.00	1	SOLUCIONES
15440	2018-05-16 18:57:02.326399	15440	VE	8840	0	51.00	1	SOLUCIONES
15441	2018-05-16 18:57:02.326399	15441	VE	8841	0	770.00	1	SOLUCIONES
15442	2018-05-16 18:57:02.326399	15442	VE	8842	0	107.00	1	SOLUCIONES
15443	2018-05-16 18:57:02.326399	15443	VE	8844	0	408.00	1	SOLUCIONES
15444	2018-05-16 18:57:02.326399	15444	VE	8845	0	34.00	1	SOLUCIONES
15445	2018-05-16 18:57:02.326399	15445	VE	8846	0	103.50	1	SOLUCIONES
15446	2018-05-16 18:57:02.326399	15446	VE	8856	0	159.00	1	SOLUCIONES
15447	2018-05-16 18:57:02.326399	15447	VE	8857	0	53.50	1	SOLUCIONES
15448	2018-05-16 18:57:02.326399	15448	VE	8858	0	612.50	1	SOLUCIONES
15449	2018-05-16 18:57:02.326399	15449	VE	8859	0	431.00	1	SOLUCIONES
15450	2018-05-16 18:57:02.326399	15450	VE	8860	0	111.50	1	SOLUCIONES
15451	2018-05-16 18:57:02.326399	15451	VE	8862	0	102.00	1	SOLUCIONES
15452	2018-05-16 18:57:02.326399	15452	VE	8863	0	248.00	1	SOLUCIONES
15453	2018-05-16 18:57:02.326399	15453	VE	8864	0	340.00	1	SOLUCIONES
15454	2018-05-16 18:57:02.326399	15454	VE	8865	0	969.00	1	SOLUCIONES
15455	2018-05-16 18:57:02.326399	15455	VE	8866	0	34.00	1	SOLUCIONES
15456	2018-05-16 18:57:02.326399	15456	VE	8868	0	340.00	1	SOLUCIONES
15457	2018-05-16 18:57:02.326399	15457	VE	11409	0	9500.00	1	SOLUCIONES
15458	2018-05-16 18:57:02.326399	15458	VE	11414	0	4750.00	1	SOLUCIONES
15459	2018-05-16 18:57:02.326399	15459	VE	11416	0	14250.00	1	SOLUCIONES
15460	2018-05-16 18:57:02.326399	15460	VE	22435	0	1880.00	1	SOLUCIONES
15461	2018-05-16 18:57:02.326399	15461	VE	22436	0	3290.00	1	SOLUCIONES
15462	2018-05-16 18:57:02.326399	15462	VE	22443	0	1953.00	1	SOLUCIONES
15463	2018-05-16 18:57:02.326399	15463	VE	22444	0	1860.00	1	SOLUCIONES
15464	2018-05-16 18:57:02.326399	15464	VE	22446	0	3906.00	1	SOLUCIONES
15465	2018-05-16 18:57:02.326399	15465	VE	22447	0	930.00	1	SOLUCIONES
15466	2018-05-16 18:57:02.326399	15466	VE	15533	0	142.80	1	SOLUCIONES
15467	2018-05-16 18:57:02.326399	15467	VE	15534	0	142.80	1	SOLUCIONES
15468	2018-05-16 18:57:02.326399	15468	VE	15535	0	300.00	1	SOLUCIONES
15469	2018-05-16 18:57:02.326399	15469	VE	15536	0	119.00	1	SOLUCIONES
15470	2018-05-16 18:57:02.326399	15470	VE	15537	0	125.00	1	SOLUCIONES
15471	2018-05-16 18:57:02.326399	15471	VE	15538	0	95.20	1	SOLUCIONES
15472	2018-05-16 18:57:02.326399	15472	VE	8692	0	207.00	1	SOLUCIONES
15473	2018-05-16 18:57:02.326399	15473	VE	8694	0	2399.00	1	SOLUCIONES
15474	2018-05-16 18:57:02.326399	15474	VE	8696	0	1627.50	1	SOLUCIONES
15475	2018-05-16 18:57:02.326399	15475	VE	8780	0	52.00	1	SOLUCIONES
15476	2018-05-16 18:57:02.326399	15476	VE	8781	0	87.50	1	SOLUCIONES
15477	2018-05-16 18:57:02.326399	15477	VE	8782	0	106.00	1	SOLUCIONES
15478	2018-05-16 18:57:02.326399	15478	VE	8783	0	34.50	1	SOLUCIONES
15479	2018-05-16 18:57:02.326399	15479	VE	8784	0	52.00	1	SOLUCIONES
15480	2018-05-16 18:57:02.326399	15480	VE	8785	0	104.00	1	SOLUCIONES
15481	2018-05-16 18:57:02.326399	15481	VE	8786	0	104.00	1	SOLUCIONES
15482	2018-05-16 18:57:02.326399	15482	VE	8787	0	53.00	1	SOLUCIONES
15483	2018-05-16 18:57:02.326399	15483	VE	8788	0	212.00	1	SOLUCIONES
15484	2018-05-16 18:57:02.326399	15484	VE	8789	0	34.50	1	SOLUCIONES
15485	2018-05-16 18:57:02.326399	15485	VE	8790	0	366.00	1	SOLUCIONES
15486	2018-05-16 18:57:02.326399	15486	VE	8791	0	104.00	1	SOLUCIONES
15487	2018-05-16 18:57:02.326399	15487	VE	8792	0	231.00	1	SOLUCIONES
15488	2018-05-16 18:57:02.326399	15488	VE	17050	0	122.50	1	SOLUCIONES
15489	2018-05-16 18:57:02.326399	15489	VE	17051	0	131.40	1	SOLUCIONES
15490	2018-05-16 18:57:02.326399	15490	VE	17052	0	43.80	1	SOLUCIONES
15491	2018-05-16 18:57:02.326399	15491	VE	17053	0	43.80	1	SOLUCIONES
15492	2018-05-16 18:57:02.326399	15492	VE	17054	0	16.00	1	SOLUCIONES
15493	2018-05-16 18:57:02.326399	15493	VE	17055	0	229.40	1	SOLUCIONES
15494	2018-05-16 18:57:02.326399	15494	VE	17056	0	450.50	1	SOLUCIONES
15495	2018-05-16 18:57:02.326399	15495	VE	17057	0	215.80	1	SOLUCIONES
15496	2018-05-16 18:57:02.326399	15496	VE	17058	0	24.50	1	SOLUCIONES
15497	2018-05-16 18:57:02.326399	15497	VE	17059	0	215.80	1	SOLUCIONES
15498	2018-05-16 18:57:02.326399	15498	VE	17060	0	73.50	1	SOLUCIONES
15499	2018-05-16 18:57:02.326399	15499	VE	17061	0	993.00	1	SOLUCIONES
15500	2018-05-16 18:57:02.326399	15500	VE	17062	0	212.00	1	SOLUCIONES
15501	2018-05-16 18:57:02.326399	15501	VE	17063	0	65.70	1	SOLUCIONES
15502	2018-05-16 18:57:02.326399	15502	VE	17064	0	1442.80	1	SOLUCIONES
15503	2018-05-16 18:57:02.326399	15503	VE	8675	0	104.00	1	SOLUCIONES
15504	2018-05-16 18:57:02.326399	15504	VE	8676	0	414.00	1	SOLUCIONES
15505	2018-05-16 18:57:02.326399	15505	VE	8677	0	312.00	1	SOLUCIONES
15506	2018-05-16 18:57:02.326399	15506	VE	8678	0	52.00	1	SOLUCIONES
15507	2018-05-16 18:57:02.326399	15507	VE	8679	0	52.00	1	SOLUCIONES
15508	2018-05-16 18:57:02.326399	15508	VE	8680	0	86.50	1	SOLUCIONES
15509	2018-05-16 18:57:02.326399	15509	VE	8681	0	810.00	1	SOLUCIONES
15510	2018-05-16 18:57:02.326399	15510	VE	8689	0	1040.00	1	SOLUCIONES
15511	2018-05-16 18:57:02.326399	15511	VE	8705	0	884.00	1	SOLUCIONES
15512	2018-05-16 18:57:02.326399	15512	VE	9041	0	96.00	1	SOLUCIONES
15513	2018-05-16 18:57:02.326399	15513	VE	8671	0	1960.00	1	SOLUCIONES
15514	2018-05-16 18:57:02.326399	15514	VE	8672	0	33.00	1	SOLUCIONES
15515	2018-05-16 18:57:02.326399	15515	VE	8673	0	235.00	1	SOLUCIONES
15516	2018-05-16 18:57:02.326399	15516	VE	8674	0	974.50	1	SOLUCIONES
15517	2018-05-16 18:57:02.326399	15517	VE	8682	0	237.00	1	SOLUCIONES
15518	2018-05-16 18:57:02.326399	15518	VE	8683	0	415.00	1	SOLUCIONES
15519	2018-05-16 18:57:02.326399	15519	VE	8684	0	33.00	1	SOLUCIONES
15520	2018-05-16 18:57:02.326399	15520	VE	8688	0	50.00	1	SOLUCIONES
15521	2018-05-16 18:57:02.326399	15521	VE	8691	0	946.00	1	SOLUCIONES
15522	2018-05-16 18:57:02.326399	15522	VE	8670	0	263.50	1	SOLUCIONES
15523	2018-05-16 18:57:02.326399	15523	VE	8685	0	53.00	1	SOLUCIONES
15524	2018-05-16 18:57:02.326399	15524	VE	8686	0	636.00	1	SOLUCIONES
15525	2018-05-16 18:57:02.326399	15525	VE	8687	0	363.50	1	SOLUCIONES
15526	2018-05-16 18:57:02.326399	15526	VE	8690	0	298.00	1	SOLUCIONES
15527	2018-05-16 18:57:02.326399	15527	VE	8707	0	589.00	1	SOLUCIONES
15528	2018-05-16 18:57:02.326399	15528	VE	8704	0	436.00	1	SOLUCIONES
15529	2018-05-16 18:57:02.326399	15529	VE	8706	0	364.00	1	SOLUCIONES
15530	2018-05-16 18:57:02.326399	15530	VE	14320	0	3180.70	1	SOLUCIONES
15531	2018-05-16 18:57:02.326399	15531	VE	8721	0	401.00	1	SOLUCIONES
15532	2018-05-16 18:57:02.326399	15532	VE	8722	0	815.00	1	SOLUCIONES
15533	2018-05-16 18:57:02.326399	15533	VE	14325	0	2463.80	1	SOLUCIONES
15534	2018-05-16 18:57:02.326399	15534	VE	8710	0	34.50	1	SOLUCIONES
15535	2018-05-16 18:57:02.326399	15535	VE	8711	0	162.00	1	SOLUCIONES
15536	2018-05-16 18:57:02.326399	15536	VE	8717	0	690.00	1	SOLUCIONES
15537	2018-05-16 18:57:02.326399	15537	VE	8712	0	756.00	1	SOLUCIONES
15538	2018-05-16 18:57:02.326399	15538	VE	8713	0	34.50	1	SOLUCIONES
15539	2018-05-16 18:57:02.326399	15539	VE	8715	0	52.00	1	SOLUCIONES
15540	2018-05-16 18:57:02.326399	15540	VE	8723	0	1827.50	1	SOLUCIONES
15541	2018-05-16 18:57:02.326399	15541	VE	8744	0	262.50	1	SOLUCIONES
15542	2018-05-16 18:57:02.326399	15542	VE	8745	0	492.00	1	SOLUCIONES
15543	2018-05-16 18:57:02.326399	15543	VE	8746	0	1697.00	1	SOLUCIONES
15544	2018-05-16 18:57:02.326399	15544	VE	8869	0	87.50	1	SOLUCIONES
15545	2018-05-16 18:57:02.326399	15545	VE	8870	0	102.00	1	SOLUCIONES
15546	2018-05-16 18:57:02.326399	15546	VE	8871	0	765.00	1	SOLUCIONES
15547	2018-05-16 18:57:02.326399	15547	VE	8872	0	51.00	1	SOLUCIONES
15548	2018-05-16 18:57:02.326399	15548	VE	8873	0	51.00	1	SOLUCIONES
15549	2018-05-16 18:57:02.326399	15549	VE	8874	0	179.00	1	SOLUCIONES
15550	2018-05-16 18:57:02.326399	15550	VE	8875	0	340.00	1	SOLUCIONES
15551	2018-05-16 18:57:02.326399	15551	VE	8876	0	544.50	1	SOLUCIONES
15552	2018-05-16 18:57:02.326399	15552	VE	8877	0	1561.00	1	SOLUCIONES
15553	2018-05-16 18:57:02.326399	15553	VE	8878	0	155.50	1	SOLUCIONES
15554	2018-05-16 18:57:02.326399	15554	VE	8879	0	415.00	1	SOLUCIONES
15555	2018-05-16 18:57:02.326399	15555	VE	8880	0	48.00	1	SOLUCIONES
15556	2018-05-16 18:57:02.326399	15556	VE	8881	0	510.00	1	SOLUCIONES
15557	2018-05-16 18:57:02.326399	15557	VE	8882	0	429.00	1	SOLUCIONES
15558	2018-05-16 18:57:02.326399	15558	VE	8883	0	557.50	1	SOLUCIONES
15559	2018-05-16 18:57:02.326399	15559	VE	11417	0	1900.00	1	SOLUCIONES
15560	2018-05-16 18:57:02.326399	15560	VE	22448	0	2511.00	1	SOLUCIONES
15561	2018-05-16 18:57:02.326399	15561	VE	22449	0	1860.00	1	SOLUCIONES
15562	2018-05-16 18:57:02.326399	15562	VE	22450	0	1860.00	1	SOLUCIONES
15563	2018-05-16 18:57:02.326399	15563	VE	22451	0	2790.00	1	SOLUCIONES
15564	2018-05-16 18:57:02.326399	15564	VE	22452	0	2325.00	1	SOLUCIONES
15565	2018-05-16 18:57:02.326399	15565	VE	22453	0	2325.00	1	SOLUCIONES
15566	2018-05-16 18:57:02.326399	15566	VE	22454	0	2790.00	1	SOLUCIONES
15567	2018-05-16 18:57:02.326399	15567	VE	22455	0	93.00	1	SOLUCIONES
15568	2018-05-16 18:57:02.326399	15568	VE	15539	0	48.80	1	SOLUCIONES
15569	2018-05-16 18:57:02.326399	15569	VE	15540	0	291.60	1	SOLUCIONES
15570	2018-05-16 18:57:02.326399	15570	VE	15542	0	132.60	1	SOLUCIONES
15571	2018-05-16 18:57:02.326399	15571	VE	22395	0	672.70	1	SOLUCIONES
15572	2018-05-16 18:57:02.326399	15572	VE	8718	0	669.00	1	SOLUCIONES
15573	2018-05-16 18:57:02.326399	15573	VE	8714	0	121.00	1	SOLUCIONES
15574	2018-05-16 18:57:02.326399	15574	VE	8716	0	121.00	1	SOLUCIONES
15575	2018-05-16 18:57:02.326399	15575	VE	8719	0	175.00	1	SOLUCIONES
15576	2018-05-16 18:57:02.326399	15576	VE	8724	0	241.50	1	SOLUCIONES
15577	2018-05-16 18:57:02.326399	15577	VE	9679	0	1470.00	1	SOLUCIONES
15578	2018-05-16 18:57:02.326399	15578	VE	9681	0	980.00	1	SOLUCIONES
15579	2018-05-16 18:57:02.326399	15579	VE	8793	0	53.00	1	SOLUCIONES
15580	2018-05-16 18:57:02.326399	15580	VE	8794	0	87.50	1	SOLUCIONES
15581	2018-05-16 18:57:02.326399	15581	VE	8795	0	133.50	1	SOLUCIONES
15582	2018-05-16 18:57:02.326399	15582	VE	17065	0	6.00	1	SOLUCIONES
15583	2018-05-16 18:57:02.326399	15583	VE	17066	0	139.20	1	SOLUCIONES
15584	2018-05-16 18:57:02.326399	15584	VE	17067	0	122.50	1	SOLUCIONES
15585	2018-05-16 18:57:02.326399	15585	VE	17068	0	131.40	1	SOLUCIONES
15586	2018-05-16 18:57:02.326399	15586	VE	17069	0	708.00	1	SOLUCIONES
15587	2018-05-16 18:57:02.326399	15587	VE	17070	0	153.30	1	SOLUCIONES
15588	2018-05-16 18:57:02.326399	15588	VE	17071	0	147.00	1	SOLUCIONES
15589	2018-05-16 18:57:02.326399	15589	VE	17072	0	1225.00	1	SOLUCIONES
15590	2018-05-16 18:57:02.326399	15590	VE	17073	0	109.50	1	SOLUCIONES
15591	2018-05-16 18:57:02.326399	15591	VE	17074	0	43.80	1	SOLUCIONES
15592	2018-05-16 18:57:02.326399	15592	VE	17075	0	65.70	1	SOLUCIONES
15593	2018-05-16 18:57:02.326399	15593	VE	17076	0	196.00	1	SOLUCIONES
15594	2018-05-16 18:57:02.326399	15594	VE	17077	0	1915.40	1	SOLUCIONES
15595	2018-05-16 18:57:02.326399	15595	VE	17078	0	1258.90	1	SOLUCIONES
15596	2018-05-16 18:57:02.326399	15596	VE	17079	0	153.30	1	SOLUCIONES
15597	2018-05-16 18:57:02.326399	15597	VE	17080	0	438.00	1	SOLUCIONES
15598	2018-05-16 18:57:02.326399	15598	VE	17082	0	1026.50	1	SOLUCIONES
15599	2018-05-16 18:57:02.326399	15599	VE	9042	0	96.00	1	SOLUCIONES
15600	2018-05-16 18:57:02.326399	15600	VE	8720	0	50.00	1	SOLUCIONES
15601	2018-05-16 18:57:02.326399	15601	VE	8731	0	549.50	1	SOLUCIONES
15602	2018-05-16 18:57:02.326399	15602	VE	8923	0	4160.50	1	SOLUCIONES
15603	2018-05-16 18:57:02.326399	15603	VE	8924	0	355.00	1	SOLUCIONES
15604	2018-05-16 18:57:02.326399	15604	VE	8927	0	50.00	1	SOLUCIONES
15605	2018-05-16 18:57:02.326399	15605	VE	8928	0	536.00	1	SOLUCIONES
15606	2018-05-16 18:57:02.326399	15606	VE	9729	0	16575.00	1	SOLUCIONES
15607	2018-05-16 18:57:02.326399	15607	VE	9730	0	980.00	1	SOLUCIONES
15608	2018-05-16 18:57:02.326399	15608	VE	8764	0	304.00	1	SOLUCIONES
15609	2018-05-16 18:57:02.326399	15609	VE	8765	0	857.50	1	SOLUCIONES
15610	2018-05-16 18:57:02.326399	15610	VE	8766	0	83.00	1	SOLUCIONES
15611	2018-05-16 18:57:02.326399	15611	VE	8802	0	50.00	1	SOLUCIONES
15612	2018-05-16 18:57:02.326399	15612	VE	22396	0	130.20	1	SOLUCIONES
15613	2018-05-16 18:57:02.326399	15613	VE	22397	0	65.10	1	SOLUCIONES
15614	2018-05-16 18:57:02.326399	15614	VE	22399	0	1519.00	1	SOLUCIONES
15615	2018-05-16 18:57:02.326399	15615	VE	22400	0	3025.00	1	SOLUCIONES
15616	2018-05-16 18:57:02.326399	15616	VE	22401	0	2821.00	1	SOLUCIONES
15617	2018-05-16 18:57:02.326399	15617	VE	22402	0	2821.00	1	SOLUCIONES
15618	2018-05-16 18:57:02.326399	15618	VE	22403	0	343.00	1	SOLUCIONES
15619	2018-05-16 18:57:02.326399	15619	VE	22404	0	390.60	1	SOLUCIONES
15620	2018-05-16 18:57:02.326399	15620	VE	22405	0	759.50	1	SOLUCIONES
15621	2018-05-16 18:57:02.326399	15621	VE	9045	0	96.00	1	SOLUCIONES
15622	2018-05-16 18:57:02.326399	15622	VE	9043	0	96.00	1	SOLUCIONES
15623	2018-05-16 18:57:02.326399	15623	VE	9044	0	96.00	1	SOLUCIONES
15624	2018-05-16 18:57:02.326399	15624	VE	8747	0	80.50	1	SOLUCIONES
15625	2018-05-16 18:57:02.326399	15625	VE	8750	0	53.00	1	SOLUCIONES
15626	2018-05-16 18:57:02.326399	15626	VE	8796	0	805.00	1	SOLUCIONES
15627	2018-05-16 18:57:02.326399	15627	VE	17084	0	237.50	1	SOLUCIONES
15628	2018-05-16 18:57:02.326399	15628	VE	17086	0	444.00	1	SOLUCIONES
15629	2018-05-16 18:57:02.326399	15629	VE	17087	0	1315.80	1	SOLUCIONES
15630	2018-05-16 18:57:02.326399	15630	VE	17088	0	70.90	1	SOLUCIONES
15631	2018-05-16 18:57:02.326399	15631	VE	17089	0	109.50	1	SOLUCIONES
15632	2018-05-16 18:57:02.326399	15632	VE	17090	0	438.00	1	SOLUCIONES
15633	2018-05-16 18:57:02.326399	15633	VE	17091	0	24.50	1	SOLUCIONES
15634	2018-05-16 18:57:02.326399	15634	VE	17092	0	43.80	1	SOLUCIONES
15635	2018-05-16 18:57:02.326399	15635	VE	17093	0	490.00	1	SOLUCIONES
15636	2018-05-16 18:57:02.326399	15636	VE	17094	0	98.00	1	SOLUCIONES
15637	2018-05-16 18:57:02.326399	15637	VE	17095	0	65.70	1	SOLUCIONES
15638	2018-05-16 18:57:02.326399	15638	VE	17097	0	98.00	1	SOLUCIONES
15639	2018-05-16 18:57:02.326399	15639	VE	17098	0	109.50	1	SOLUCIONES
15640	2018-05-16 18:57:02.326399	15640	VE	17099	0	3.80	1	SOLUCIONES
15641	2018-05-16 18:57:02.326399	15641	VE	17100	0	328.50	1	SOLUCIONES
15642	2018-05-16 18:57:02.326399	15642	VE	17102	0	65.70	1	SOLUCIONES
15643	2018-05-16 18:57:02.326399	15643	VE	17103	0	403.00	1	SOLUCIONES
15644	2018-05-16 18:57:02.326399	15644	VE	17104	0	49.00	1	SOLUCIONES
15645	2018-05-16 18:57:02.326399	15645	VE	17105	0	232.00	1	SOLUCIONES
15646	2018-05-16 18:57:02.326399	15646	VE	17106	0	49.00	1	SOLUCIONES
15647	2018-05-16 18:57:02.326399	15647	VE	8884	0	170.00	1	SOLUCIONES
15648	2018-05-16 18:57:02.326399	15648	VE	8885	0	108.00	1	SOLUCIONES
15649	2018-05-16 18:57:02.326399	15649	VE	8886	0	325.00	1	SOLUCIONES
15650	2018-05-16 18:57:02.326399	15650	VE	8887	0	113.50	1	SOLUCIONES
15651	2018-05-16 18:57:02.326399	15651	VE	8888	0	267.50	1	SOLUCIONES
15652	2018-05-16 18:57:02.326399	15652	VE	8889	0	170.00	1	SOLUCIONES
15653	2018-05-16 18:57:02.326399	15653	VE	8890	0	121.50	1	SOLUCIONES
15654	2018-05-16 18:57:02.326399	15654	VE	8891	0	102.00	1	SOLUCIONES
15655	2018-05-16 18:57:02.326399	15655	VE	8892	0	816.00	1	SOLUCIONES
15656	2018-05-16 18:57:02.326399	15656	VE	8893	0	522.50	1	SOLUCIONES
15657	2018-05-16 18:57:02.326399	15657	VE	8894	0	34.00	1	SOLUCIONES
15658	2018-05-16 18:57:02.326399	15658	VE	8895	0	51.00	1	SOLUCIONES
15659	2018-05-16 18:57:02.326399	15659	VE	11418	0	1900.00	1	SOLUCIONES
15660	2018-05-16 18:57:02.326399	15660	VE	12727	0	950.00	1	SOLUCIONES
15661	2018-05-16 18:57:02.326399	15661	VE	22456	0	1860.00	1	SOLUCIONES
15662	2018-05-16 18:57:02.326399	15662	VE	22457	0	1860.00	1	SOLUCIONES
15663	2018-05-16 18:57:02.326399	15663	VE	22458	0	2325.00	1	SOLUCIONES
15664	2018-05-16 18:57:02.326399	15664	VE	22459	0	2325.00	1	SOLUCIONES
15665	2018-05-16 18:57:02.326399	15665	VE	22460	0	1860.00	1	SOLUCIONES
15666	2018-05-16 18:57:02.326399	15666	VE	22461	0	2325.00	1	SOLUCIONES
15667	2018-05-16 18:57:02.326399	15667	VE	22462	0	1860.00	1	SOLUCIONES
15668	2018-05-16 18:57:02.326399	15668	VE	22463	0	1860.00	1	SOLUCIONES
15669	2018-05-16 18:57:02.326399	15669	VE	22465	0	465.00	1	SOLUCIONES
15670	2018-05-16 18:57:02.326399	15670	VE	22466	0	3348.00	1	SOLUCIONES
15671	2018-05-16 18:57:02.326399	15671	VE	15544	0	23.80	1	SOLUCIONES
15672	2018-05-16 18:57:02.326399	15672	VE	15546	0	166.60	1	SOLUCIONES
15673	2018-05-16 18:57:02.326399	15673	VE	15548	0	119.00	1	SOLUCIONES
15674	2018-05-16 18:57:02.326399	15674	VE	15549	0	166.60	1	SOLUCIONES
15675	2018-05-16 18:57:02.326399	15675	VE	15551	0	95.20	1	SOLUCIONES
15676	2018-05-16 18:57:02.326399	15676	VE	8798	0	53.00	1	SOLUCIONES
15677	2018-05-16 18:57:02.326399	15677	VE	8799	0	34.50	1	SOLUCIONES
15678	2018-05-16 18:57:02.326399	15678	VE	8752	0	1040.00	1	SOLUCIONES
15679	2018-05-16 18:57:02.326399	15679	VE	8797	0	52.00	1	SOLUCIONES
15680	2018-05-16 18:57:02.326399	15680	VE	8749	0	231.00	1	SOLUCIONES
15681	2018-05-16 18:57:02.326399	15681	VE	8753	0	85.00	1	SOLUCIONES
15682	2018-05-16 18:57:02.326399	15682	VE	8754	0	79.50	1	SOLUCIONES
15683	2018-05-16 18:57:02.326399	15683	VE	8755	0	499.00	1	SOLUCIONES
15684	2018-05-16 18:57:02.326399	15684	VE	9183	0	440.00	1	SOLUCIONES
15685	2018-05-16 18:57:02.326399	15685	VE	9190	0	2184.50	1	SOLUCIONES
15686	2018-05-16 18:57:02.326399	15686	VE	9211	0	2650.00	1	SOLUCIONES
15687	2018-05-16 18:57:02.326399	15687	VE	9212	0	2075.00	1	SOLUCIONES
15688	2018-05-16 18:57:02.326399	15688	VE	9213	0	2012.00	1	SOLUCIONES
15689	2018-05-16 18:57:02.326399	15689	VE	9214	0	2808.00	1	SOLUCIONES
15690	2018-05-16 18:57:02.326399	15690	VE	9215	0	2943.50	1	SOLUCIONES
15691	2018-05-16 18:57:02.326399	15691	VE	9216	0	2370.00	1	SOLUCIONES
15692	2018-05-16 18:57:02.326399	15692	VE	8800	0	442.00	1	SOLUCIONES
15693	2018-05-16 18:57:02.326399	15693	VE	8748	0	50.00	1	SOLUCIONES
15694	2018-05-16 18:57:02.326399	15694	VE	8751	0	935.00	1	SOLUCIONES
15695	2018-05-16 18:57:02.326399	15695	VE	8801	0	53.00	1	SOLUCIONES
15696	2018-05-16 18:57:02.326399	15696	VE	8807	0	198.50	1	SOLUCIONES
15697	2018-05-16 18:57:02.326399	15697	VE	8830	0	54.00	1	SOLUCIONES
15698	2018-05-16 18:57:02.326399	15698	VE	8811	0	249.00	1	SOLUCIONES
15699	2018-05-16 18:57:02.326399	15699	VE	8812	0	50.00	1	SOLUCIONES
15700	2018-05-16 18:57:02.326399	15700	VE	8813	0	79.00	1	SOLUCIONES
15701	2018-05-16 18:57:02.326399	15701	VE	8816	0	197.00	1	SOLUCIONES
15702	2018-05-16 18:57:02.326399	15702	VE	8820	0	230.00	1	SOLUCIONES
15703	2018-05-16 18:57:02.326399	15703	VE	8828	0	207.00	1	SOLUCIONES
15704	2018-05-16 18:57:02.326399	15704	VE	8829	0	104.00	1	SOLUCIONES
15705	2018-05-16 18:57:02.326399	15705	VE	8831	0	77.00	1	SOLUCIONES
15706	2018-05-16 18:57:02.326399	15706	VE	8896	0	765.00	1	SOLUCIONES
15707	2018-05-16 18:57:02.326399	15707	VE	8897	0	1020.00	1	SOLUCIONES
15708	2018-05-16 18:57:02.326399	15708	VE	8898	0	817.00	1	SOLUCIONES
15709	2018-05-16 18:57:02.326399	15709	VE	8899	0	535.00	1	SOLUCIONES
15710	2018-05-16 18:57:02.326399	15710	VE	8900	0	160.50	1	SOLUCIONES
15711	2018-05-16 18:57:02.326399	15711	VE	8901	0	374.50	1	SOLUCIONES
15712	2018-05-16 18:57:02.326399	15712	VE	8902	0	528.00	1	SOLUCIONES
15713	2018-05-16 18:57:02.326399	15713	VE	8903	0	680.00	1	SOLUCIONES
15714	2018-05-16 18:57:02.326399	15714	VE	8904	0	53.50	1	SOLUCIONES
15715	2018-05-16 18:57:02.326399	15715	VE	8905	0	24.00	1	SOLUCIONES
15716	2018-05-16 18:57:02.326399	15716	VE	8906	0	136.00	1	SOLUCIONES
15717	2018-05-16 18:57:02.326399	15717	VE	22467	0	2325.00	1	SOLUCIONES
15718	2018-05-16 18:57:02.326399	15718	VE	22468	0	2604.00	1	SOLUCIONES
15719	2018-05-16 18:57:02.326399	15719	VE	22469	0	3255.00	1	SOLUCIONES
15720	2018-05-16 18:57:02.326399	15720	VE	22470	0	2790.00	1	SOLUCIONES
15721	2018-05-16 18:57:02.326399	15721	VE	22471	0	93.00	1	SOLUCIONES
15722	2018-05-16 18:57:02.326399	15722	VE	15553	0	47.60	1	SOLUCIONES
15723	2018-05-16 18:57:02.326399	15723	VE	15555	0	250.00	1	SOLUCIONES
15724	2018-05-16 18:57:02.326399	15724	VE	15556	0	47.60	1	SOLUCIONES
15725	2018-05-16 18:57:02.326399	15725	VE	9199	0	547.00	1	SOLUCIONES
15726	2018-05-16 18:57:02.326399	15726	VE	8805	0	34.50	1	SOLUCIONES
15727	2018-05-16 18:57:02.326399	15727	VE	8806	0	231.00	1	SOLUCIONES
15728	2018-05-16 18:57:02.326399	15728	VE	22416	0	8680.00	1	SOLUCIONES
15729	2018-05-16 18:57:02.326399	15729	VE	22406	0	21.70	1	SOLUCIONES
15730	2018-05-16 18:57:02.326399	15730	VE	22407	0	347.20	1	SOLUCIONES
15731	2018-05-16 18:57:02.326399	15731	VE	22408	0	43.40	1	SOLUCIONES
15732	2018-05-16 18:57:02.326399	15732	VE	22409	0	86.80	1	SOLUCIONES
15733	2018-05-16 18:57:02.326399	15733	VE	22410	0	108.50	1	SOLUCIONES
15734	2018-05-16 18:57:02.326399	15734	VE	22411	0	260.40	1	SOLUCIONES
15735	2018-05-16 18:57:02.326399	15735	VE	22412	0	21.70	1	SOLUCIONES
15736	2018-05-16 18:57:02.326399	15736	VE	22413	0	1085.00	1	SOLUCIONES
15737	2018-05-16 18:57:02.326399	15737	VE	22414	0	151.90	1	SOLUCIONES
15738	2018-05-16 18:57:02.326399	15738	VE	22415	0	43.40	1	SOLUCIONES
15739	2018-05-16 18:57:02.326399	15739	VE	23089	0	2039.80	1	SOLUCIONES
15740	2018-05-16 18:57:02.326399	15740	VE	23090	0	21700.00	1	SOLUCIONES
15741	2018-05-16 18:57:02.326399	15741	VE	8843	0	52.00	1	SOLUCIONES
15742	2018-05-16 18:57:02.326399	15742	VE	8847	0	1332.00	1	SOLUCIONES
15743	2018-05-16 18:57:02.326399	15743	VE	8848	0	208.00	1	SOLUCIONES
15744	2018-05-16 18:57:02.326399	15744	VE	14330	0	7740.00	1	SOLUCIONES
15745	2018-05-16 18:57:02.326399	15745	VE	14333	0	740.00	1	SOLUCIONES
15746	2018-05-16 18:57:02.326399	15746	VE	9046	0	96.00	1	SOLUCIONES
15747	2018-05-16 18:57:02.326399	15747	VE	9047	0	96.00	1	SOLUCIONES
15748	2018-05-16 18:57:02.326399	15748	VE	8803	0	161.50	1	SOLUCIONES
15749	2018-05-16 18:57:02.326399	15749	VE	8804	0	75.50	1	SOLUCIONES
15750	2018-05-16 18:57:02.326399	15750	VE	8849	0	33.00	1	SOLUCIONES
15751	2018-05-16 18:57:02.326399	15751	VE	8850	0	201.00	1	SOLUCIONES
15752	2018-05-16 18:57:02.326399	15752	VE	8851	0	116.00	1	SOLUCIONES
15753	2018-05-16 18:57:02.326399	15753	VE	17107	0	98.00	1	SOLUCIONES
15754	2018-05-16 18:57:02.326399	15754	VE	17108	0	21.90	1	SOLUCIONES
15755	2018-05-16 18:57:02.326399	15755	VE	17109	0	46.40	1	SOLUCIONES
15756	2018-05-16 18:57:02.326399	15756	VE	17110	0	43.80	1	SOLUCIONES
15757	2018-05-16 18:57:02.326399	15757	VE	17112	0	361.00	1	SOLUCIONES
15758	2018-05-16 18:57:02.326399	15758	VE	17113	0	49.00	1	SOLUCIONES
15759	2018-05-16 18:57:02.326399	15759	VE	17115	0	36.00	1	SOLUCIONES
15760	2018-05-16 18:57:02.326399	15760	VE	17117	0	21.90	1	SOLUCIONES
15761	2018-05-16 18:57:02.326399	15761	VE	17118	0	43.80	1	SOLUCIONES
15762	2018-05-16 18:57:02.326399	15762	VE	17119	0	21.90	1	SOLUCIONES
15763	2018-05-16 18:57:02.326399	15763	VE	8852	0	104.00	1	SOLUCIONES
15764	2018-05-16 18:57:02.326399	15764	VE	8853	0	104.00	1	SOLUCIONES
15765	2018-05-16 18:57:02.326399	15765	VE	8854	0	162.00	1	SOLUCIONES
15766	2018-05-16 18:57:02.326399	15766	VE	8855	0	540.00	1	SOLUCIONES
15767	2018-05-16 18:57:02.326399	15767	VE	8929	0	77.00	1	SOLUCIONES
15768	2018-05-16 18:57:02.326399	15768	VE	8932	0	932.00	1	SOLUCIONES
15769	2018-05-16 18:57:02.326399	15769	VE	8914	0	208.00	1	SOLUCIONES
15770	2018-05-16 18:57:02.326399	15770	VE	8915	0	52.00	1	SOLUCIONES
15771	2018-05-16 18:57:02.326399	15771	VE	8917	0	241.50	1	SOLUCIONES
15772	2018-05-16 18:57:02.326399	15772	VE	8918	0	69.00	1	SOLUCIONES
15773	2018-05-16 18:57:02.326399	15773	VE	8916	0	34.50	1	SOLUCIONES
15774	2018-05-16 18:57:02.326399	15774	VE	8919	0	77.00	1	SOLUCIONES
15775	2018-05-16 18:57:02.326399	15775	VE	17122	0	147.00	1	SOLUCIONES
15776	2018-05-16 18:57:02.326399	15776	VE	17123	0	109.50	1	SOLUCIONES
15777	2018-05-16 18:57:02.326399	15777	VE	17124	0	102.60	1	SOLUCIONES
15778	2018-05-16 18:57:02.326399	15778	VE	17125	0	24.50	1	SOLUCIONES
15779	2018-05-16 18:57:02.326399	15779	VE	17126	0	339.00	1	SOLUCIONES
15780	2018-05-16 18:57:02.326399	15780	VE	17129	0	98.00	1	SOLUCIONES
15781	2018-05-16 18:57:02.326399	15781	VE	17130	0	43.80	1	SOLUCIONES
15782	2018-05-16 18:57:02.326399	15782	VE	17131	0	24.50	1	SOLUCIONES
15783	2018-05-16 18:57:02.326399	15783	VE	17132	0	21.90	1	SOLUCIONES
15784	2018-05-16 18:57:02.326399	15784	VE	17133	0	46.40	1	SOLUCIONES
15785	2018-05-16 18:57:02.326399	15785	VE	17134	0	735.00	1	SOLUCIONES
15786	2018-05-16 18:57:02.326399	15786	VE	8908	0	159.00	1	SOLUCIONES
15787	2018-05-16 18:57:02.326399	15787	VE	8910	0	1047.50	1	SOLUCIONES
15788	2018-05-16 18:57:02.326399	15788	VE	8930	0	77.00	1	SOLUCIONES
15789	2018-05-16 18:57:02.326399	15789	VE	9057	0	96.00	1	SOLUCIONES
15790	2018-05-16 18:57:02.326399	15790	VE	9058	0	96.00	1	SOLUCIONES
15791	2018-05-16 18:57:02.326399	15791	VE	8861	0	52.00	1	SOLUCIONES
15792	2018-05-16 18:57:02.326399	15792	VE	8912	0	121.00	1	SOLUCIONES
15793	2018-05-16 18:57:02.326399	15793	VE	8920	0	150.00	1	SOLUCIONES
15794	2018-05-16 18:57:02.326399	15794	VE	8921	0	729.50	1	SOLUCIONES
15795	2018-05-16 18:57:02.326399	15795	VE	8922	0	50.00	1	SOLUCIONES
15796	2018-05-16 18:57:02.326399	15796	VE	8975	0	7500.00	1	SOLUCIONES
15797	2018-05-16 18:57:02.326399	15797	VE	8976	0	1000.00	1	SOLUCIONES
15798	2018-05-16 18:57:02.326399	15798	VE	9004	0	922.50	1	SOLUCIONES
15799	2018-05-16 18:57:02.326399	15799	VE	8935	0	51.00	1	SOLUCIONES
15800	2018-05-16 18:57:02.326399	15800	VE	8936	0	102.00	1	SOLUCIONES
15801	2018-05-16 18:57:02.326399	15801	VE	8937	0	102.00	1	SOLUCIONES
15802	2018-05-16 18:57:02.326399	15802	VE	8939	0	765.00	1	SOLUCIONES
15803	2018-05-16 18:57:02.326399	15803	VE	8940	0	408.00	1	SOLUCIONES
15804	2018-05-16 18:57:02.326399	15804	VE	8943	0	314.50	1	SOLUCIONES
15805	2018-05-16 18:57:02.326399	15805	VE	8944	0	231.00	1	SOLUCIONES
15806	2018-05-16 18:57:02.326399	15806	VE	8945	0	170.00	1	SOLUCIONES
15807	2018-05-16 18:57:02.326399	15807	VE	8946	0	34.00	1	SOLUCIONES
15808	2018-05-16 18:57:02.326399	15808	VE	8947	0	532.00	1	SOLUCIONES
15809	2018-05-16 18:57:02.326399	15809	VE	8948	0	192.00	1	SOLUCIONES
15810	2018-05-16 18:57:02.326399	15810	VE	8949	0	121.50	1	SOLUCIONES
15811	2018-05-16 18:57:02.326399	15811	VE	8950	0	408.00	1	SOLUCIONES
15812	2018-05-16 18:57:02.326399	15812	VE	8951	0	1070.00	1	SOLUCIONES
15813	2018-05-16 18:57:02.326399	15813	VE	8952	0	4790.00	1	SOLUCIONES
15814	2018-05-16 18:57:02.326399	15814	VE	8953	0	68.00	1	SOLUCIONES
15815	2018-05-16 18:57:02.326399	15815	VE	8956	0	1045.00	1	SOLUCIONES
15816	2018-05-16 18:57:02.326399	15816	VE	8957	0	892.00	1	SOLUCIONES
15817	2018-05-16 18:57:02.326399	15817	VE	8958	0	632.00	1	SOLUCIONES
15818	2018-05-16 18:57:02.326399	15818	VE	11419	0	4365.00	1	SOLUCIONES
15819	2018-05-16 18:57:02.326399	15819	VE	8941	0	135.00	1	SOLUCIONES
15820	2018-05-16 18:57:02.326399	15820	VE	8942	0	1115.00	1	SOLUCIONES
15821	2018-05-16 18:57:02.326399	15821	VE	22472	0	2325.00	1	SOLUCIONES
15822	2018-05-16 18:57:02.326399	15822	VE	22473	0	1860.00	1	SOLUCIONES
15823	2018-05-16 18:57:02.326399	15823	VE	22474	0	2418.00	1	SOLUCIONES
15824	2018-05-16 18:57:02.326399	15824	VE	22475	0	93.00	1	SOLUCIONES
15825	2018-05-16 18:57:02.326399	15825	VE	22476	0	465.00	1	SOLUCIONES
15826	2018-05-16 18:57:02.326399	15826	VE	15558	0	142.80	1	SOLUCIONES
15827	2018-05-16 18:57:02.326399	15827	VE	15562	0	142.80	1	SOLUCIONES
15828	2018-05-16 18:57:02.326399	15828	VE	15564	0	1225.00	1	SOLUCIONES
15829	2018-05-16 18:57:02.326399	15829	VE	8867	0	195.00	1	SOLUCIONES
15830	2018-05-16 18:57:02.326399	15830	VE	8907	0	52.00	1	SOLUCIONES
15831	2018-05-16 18:57:02.326399	15831	VE	8913	0	149.00	1	SOLUCIONES
15832	2018-05-16 18:57:02.326399	15832	VE	23091	0	108.50	1	SOLUCIONES
15833	2018-05-16 18:57:02.326399	15833	VE	23092	0	130.20	1	SOLUCIONES
15834	2018-05-16 18:57:02.326399	15834	VE	23093	0	434.00	1	SOLUCIONES
15835	2018-05-16 18:57:02.326399	15835	VE	23094	0	21.70	1	SOLUCIONES
15836	2018-05-16 18:57:02.326399	15836	VE	23095	0	43.40	1	SOLUCIONES
15837	2018-05-16 18:57:02.326399	15837	VE	23096	0	65.10	1	SOLUCIONES
15838	2018-05-16 18:57:02.326399	15838	VE	23097	0	21.70	1	SOLUCIONES
15839	2018-05-16 18:57:02.326399	15839	VE	23098	0	65.10	1	SOLUCIONES
15840	2018-05-16 18:57:02.326399	15840	VE	23099	0	217.00	1	SOLUCIONES
15841	2018-05-16 18:57:02.326399	15841	VE	23101	0	217.00	1	SOLUCIONES
15842	2018-05-16 18:57:02.326399	15842	VE	23102	0	17360.00	1	SOLUCIONES
15843	2018-05-16 18:57:02.326399	15843	VE	9201	0	1010.00	1	SOLUCIONES
15844	2018-05-16 18:57:02.326399	15844	VE	9203	0	1057.00	1	SOLUCIONES
15845	2018-05-16 18:57:02.326399	15845	VE	9731	0	1940.00	1	SOLUCIONES
15846	2018-05-16 18:57:02.326399	15846	VE	8911	0	296.50	1	SOLUCIONES
15847	2018-05-16 18:57:02.326399	15847	VE	14336	0	763.60	1	SOLUCIONES
15848	2018-05-16 18:57:02.326399	15848	VE	8909	0	154.00	1	SOLUCIONES
15849	2018-05-16 18:57:02.326399	15849	VE	8925	0	147.50	1	SOLUCIONES
15850	2018-05-16 18:57:02.326399	15850	VE	8926	0	77.00	1	SOLUCIONES
15851	2018-05-16 18:57:02.326399	15851	VE	8931	0	34.00	1	SOLUCIONES
15852	2018-05-16 18:57:02.326399	15852	VE	17135	0	43.80	1	SOLUCIONES
15853	2018-05-16 18:57:02.326399	15853	VE	17136	0	73.50	1	SOLUCIONES
15854	2018-05-16 18:57:02.326399	15854	VE	17137	0	24.50	1	SOLUCIONES
15855	2018-05-16 18:57:02.326399	15855	VE	17138	0	24.50	1	SOLUCIONES
15856	2018-05-16 18:57:02.326399	15856	VE	17139	0	87.60	1	SOLUCIONES
15857	2018-05-16 18:57:02.326399	15857	VE	17140	0	775.00	1	SOLUCIONES
15858	2018-05-16 18:57:02.326399	15858	VE	17141	0	381.50	1	SOLUCIONES
15859	2018-05-16 18:57:02.326399	15859	VE	8961	0	642.00	1	SOLUCIONES
15860	2018-05-16 18:57:02.326399	15860	VE	9013	0	206.50	1	SOLUCIONES
15861	2018-05-16 18:57:02.326399	15861	VE	9014	0	105.00	1	SOLUCIONES
15862	2018-05-16 18:57:02.326399	15862	VE	9016	0	646.00	1	SOLUCIONES
15863	2018-05-16 18:57:02.326399	15863	VE	9017	0	2425.00	1	SOLUCIONES
15864	2018-05-16 18:57:02.326399	15864	VE	9019	0	597.50	1	SOLUCIONES
15865	2018-05-16 18:57:02.326399	15865	VE	9015	0	371.00	1	SOLUCIONES
15866	2018-05-16 18:57:02.326399	15866	VE	22477	0	1302.00	1	SOLUCIONES
15867	2018-05-16 18:57:02.326399	15867	VE	22478	0	279.00	1	SOLUCIONES
15868	2018-05-16 18:57:02.326399	15868	VE	22479	0	279.00	1	SOLUCIONES
15869	2018-05-16 18:57:02.326399	15869	VE	15567	0	480.00	1	SOLUCIONES
15870	2018-05-16 18:57:02.326399	15870	VE	15570	0	142.20	1	SOLUCIONES
15871	2018-05-16 18:57:02.326399	15871	VE	15572	0	360.00	1	SOLUCIONES
15872	2018-05-16 18:57:02.326399	15872	VE	8933	0	477.00	1	SOLUCIONES
15873	2018-05-16 18:57:02.326399	15873	VE	8934	0	33.00	1	SOLUCIONES
15874	2018-05-16 18:57:02.326399	15874	VE	8938	0	325.00	1	SOLUCIONES
15875	2018-05-16 18:57:02.326399	15875	VE	8963	0	132.00	1	SOLUCIONES
15876	2018-05-16 18:57:02.326399	15876	VE	8964	0	50.00	1	SOLUCIONES
15877	2018-05-16 18:57:02.326399	15877	VE	8965	0	284.50	1	SOLUCIONES
15878	2018-05-16 18:57:02.326399	15878	VE	8966	0	284.50	1	SOLUCIONES
15879	2018-05-16 18:57:02.326399	15879	VE	23103	0	2170.00	1	SOLUCIONES
15880	2018-05-16 18:57:02.326399	15880	VE	23106	0	22872.70	1	SOLUCIONES
15881	2018-05-16 18:57:02.326399	15881	VE	9683	0	6790.00	1	SOLUCIONES
15882	2018-05-16 18:57:02.326399	15882	VE	9059	0	96.00	1	SOLUCIONES
15883	2018-05-16 18:57:02.326399	15883	VE	8955	0	104.00	1	SOLUCIONES
15884	2018-05-16 18:57:02.326399	15884	VE	8960	0	966.00	1	SOLUCIONES
15885	2018-05-16 18:57:02.326399	15885	VE	8954	0	53.00	1	SOLUCIONES
15886	2018-05-16 18:57:02.326399	15886	VE	8959	0	53.00	1	SOLUCIONES
15887	2018-05-16 18:57:02.326399	15887	VE	8962	0	106.00	1	SOLUCIONES
15888	2018-05-16 18:57:02.326399	15888	VE	9204	0	1057.00	1	SOLUCIONES
15889	2018-05-16 18:57:02.326399	15889	VE	8967	0	53.00	1	SOLUCIONES
15890	2018-05-16 18:57:02.326399	15890	VE	8968	0	156.00	1	SOLUCIONES
15891	2018-05-16 18:57:02.326399	15891	VE	8981	0	156.00	1	SOLUCIONES
15892	2018-05-16 18:57:02.326399	15892	VE	8982	0	129.00	1	SOLUCIONES
15893	2018-05-16 18:57:02.326399	15893	VE	23107	0	108.50	1	SOLUCIONES
15894	2018-05-16 18:57:02.326399	15894	VE	23109	0	21.70	1	SOLUCIONES
15895	2018-05-16 18:57:02.326399	15895	VE	23110	0	434.00	1	SOLUCIONES
15896	2018-05-16 18:57:02.326399	15896	VE	23111	0	86.80	1	SOLUCIONES
15897	2018-05-16 18:57:02.326399	15897	VE	23113	0	21.70	1	SOLUCIONES
15898	2018-05-16 18:57:02.326399	15898	VE	23115	0	21.70	1	SOLUCIONES
15899	2018-05-16 18:57:02.326399	15899	VE	23116	0	434.00	1	SOLUCIONES
15900	2018-05-16 18:57:02.326399	15900	VE	23118	0	217.00	1	SOLUCIONES
15901	2018-05-16 18:57:02.326399	15901	VE	8988	0	77.00	1	SOLUCIONES
15902	2018-05-16 18:57:02.326399	15902	VE	8989	0	138.50	1	SOLUCIONES
15903	2018-05-16 18:57:02.326399	15903	VE	8990	0	52.00	1	SOLUCIONES
15904	2018-05-16 18:57:02.326399	15904	VE	8991	0	415.00	1	SOLUCIONES
15905	2018-05-16 18:57:02.326399	15905	VE	8992	0	468.00	1	SOLUCIONES
15906	2018-05-16 18:57:02.326399	15906	VE	9006	0	10027.50	1	SOLUCIONES
15907	2018-05-16 18:57:02.326399	15907	VE	9685	0	98.00	1	SOLUCIONES
15908	2018-05-16 18:57:02.326399	15908	VE	9687	0	98.00	1	SOLUCIONES
15909	2018-05-16 18:57:02.326399	15909	VE	9689	0	1455.00	1	SOLUCIONES
15910	2018-05-16 18:57:02.326399	15910	VE	9694	0	1358.00	1	SOLUCIONES
15911	2018-05-16 18:57:02.326399	15911	VE	8983	0	52.00	1	SOLUCIONES
15912	2018-05-16 18:57:02.326399	15912	VE	8984	0	140.50	1	SOLUCIONES
15913	2018-05-16 18:57:02.326399	15913	VE	8985	0	208.00	1	SOLUCIONES
15914	2018-05-16 18:57:02.326399	15914	VE	9003	0	177.00	1	SOLUCIONES
15915	2018-05-16 18:57:02.326399	15915	VE	9005	0	199.00	1	SOLUCIONES
15916	2018-05-16 18:57:02.326399	15916	VE	8978	0	54.00	1	SOLUCIONES
15917	2018-05-16 18:57:02.326399	15917	VE	8979	0	159.00	1	SOLUCIONES
15918	2018-05-16 18:57:02.326399	15918	VE	8986	0	487.00	1	SOLUCIONES
15919	2018-05-16 18:57:02.326399	15919	VE	8987	0	633.00	1	SOLUCIONES
15920	2018-05-16 18:57:02.326399	15920	VE	14341	0	1871.60	1	SOLUCIONES
15921	2018-05-16 18:57:02.326399	15921	VE	9060	0	96.00	1	SOLUCIONES
15922	2018-05-16 18:57:02.326399	15922	VE	9061	0	96.00	1	SOLUCIONES
15923	2018-05-16 18:57:02.326399	15923	VE	9062	0	96.00	1	SOLUCIONES
15924	2018-05-16 18:57:02.326399	15924	VE	15645	0	600.00	1	SOLUCIONES
15925	2018-05-16 18:57:02.326399	15925	VE	15646	0	240.00	1	SOLUCIONES
15926	2018-05-16 18:57:02.326399	15926	VE	15648	0	168.00	1	SOLUCIONES
15927	2018-05-16 18:57:02.326399	15927	VE	15649	0	254.00	1	SOLUCIONES
15928	2018-05-16 18:57:02.326399	15928	VE	15651	0	4560.00	1	SOLUCIONES
15929	2018-05-16 18:57:02.326399	15929	VE	15653	0	240.00	1	SOLUCIONES
15930	2018-05-16 18:57:02.326399	15930	VE	9603	0	471.50	1	SOLUCIONES
15931	2018-05-16 18:57:02.326399	15931	VE	9606	0	102.00	1	SOLUCIONES
15932	2018-05-16 18:57:02.326399	15932	VE	9607	0	53.50	1	SOLUCIONES
15933	2018-05-16 18:57:02.326399	15933	VE	9609	0	850.00	1	SOLUCIONES
15934	2018-05-16 18:57:02.326399	15934	VE	9611	0	161.00	1	SOLUCIONES
15935	2018-05-16 18:57:02.326399	15935	VE	9613	0	123.00	1	SOLUCIONES
15936	2018-05-16 18:57:02.326399	15936	VE	9614	0	765.00	1	SOLUCIONES
15937	2018-05-16 18:57:02.326399	15937	VE	9616	0	1192.50	1	SOLUCIONES
15938	2018-05-16 18:57:02.326399	15938	VE	9621	0	77.00	1	SOLUCIONES
15939	2018-05-16 18:57:02.326399	15939	VE	9623	0	179.00	1	SOLUCIONES
15940	2018-05-16 18:57:02.326399	15940	VE	9627	0	414.00	1	SOLUCIONES
15941	2018-05-16 18:57:02.326399	15941	VE	9629	0	340.00	1	SOLUCIONES
15942	2018-05-16 18:57:02.326399	15942	VE	9631	0	4590.00	1	SOLUCIONES
15943	2018-05-16 18:57:02.326399	15943	VE	10069	0	306.00	1	SOLUCIONES
15944	2018-05-16 18:57:02.326399	15944	VE	9620	0	223.00	1	SOLUCIONES
15945	2018-05-16 18:57:02.326399	15945	VE	9625	0	51.00	1	SOLUCIONES
15946	2018-05-16 18:57:02.326399	15946	VE	22480	0	465.00	1	SOLUCIONES
15947	2018-05-16 18:57:02.326399	15947	VE	22481	0	465.00	1	SOLUCIONES
15948	2018-05-16 18:57:02.326399	15948	VE	22482	0	1860.00	1	SOLUCIONES
15949	2018-05-16 18:57:02.326399	15949	VE	22483	0	930.00	1	SOLUCIONES
15950	2018-05-16 18:57:02.326399	15950	VE	22484	0	744.00	1	SOLUCIONES
15951	2018-05-16 18:57:02.326399	15951	VE	22485	0	465.00	1	SOLUCIONES
15952	2018-05-16 18:57:02.326399	15952	VE	22486	0	930.00	1	SOLUCIONES
15953	2018-05-16 18:57:02.326399	15953	VE	22487	0	930.00	1	SOLUCIONES
15954	2018-05-16 18:57:02.326399	15954	VE	22488	0	93.00	1	SOLUCIONES
15955	2018-05-16 18:57:02.326399	15955	VE	22489	0	93.00	1	SOLUCIONES
15956	2018-05-16 18:57:02.326399	15956	VE	15579	0	1153.00	1	SOLUCIONES
15957	2018-05-16 18:57:02.326399	15957	VE	8969	0	52.00	1	SOLUCIONES
15958	2018-05-16 18:57:02.326399	15958	VE	8972	0	190.50	1	SOLUCIONES
15959	2018-05-16 18:57:02.326399	15959	VE	8977	0	138.50	1	SOLUCIONES
15960	2018-05-16 18:57:02.326399	15960	VE	8980	0	52.00	1	SOLUCIONES
15961	2018-05-16 18:57:02.326399	15961	VE	9002	0	554.00	1	SOLUCIONES
15962	2018-05-16 18:57:02.326399	15962	VE	17142	0	153.30	1	SOLUCIONES
15963	2018-05-16 18:57:02.326399	15963	VE	17143	0	109.50	1	SOLUCIONES
15964	2018-05-16 18:57:02.326399	15964	VE	17144	0	657.00	1	SOLUCIONES
15965	2018-05-16 18:57:02.326399	15965	VE	17145	0	49.00	1	SOLUCIONES
15966	2018-05-16 18:57:02.326399	15966	VE	17146	0	24.50	1	SOLUCIONES
15967	2018-05-16 18:57:02.326399	15967	VE	17147	0	1095.00	1	SOLUCIONES
15968	2018-05-16 18:57:02.326399	15968	VE	17148	0	591.30	1	SOLUCIONES
15969	2018-05-16 18:57:02.326399	15969	VE	9191	0	2235.00	1	SOLUCIONES
15970	2018-05-16 18:57:02.326399	15970	VE	8970	0	915.00	1	SOLUCIONES
15971	2018-05-16 18:57:02.326399	15971	VE	8971	0	438.00	1	SOLUCIONES
15972	2018-05-16 18:57:02.326399	15972	VE	8973	0	83.00	1	SOLUCIONES
15973	2018-05-16 18:57:02.326399	15973	VE	8974	0	100.00	1	SOLUCIONES
15974	2018-05-16 18:57:02.326399	15974	VE	9036	0	53.00	1	SOLUCIONES
15975	2018-05-16 18:57:02.326399	15975	VE	9063	0	60.00	1	SOLUCIONES
15976	2018-05-16 18:57:02.326399	15976	VE	9064	0	30.00	1	SOLUCIONES
15977	2018-05-16 18:57:02.326399	15977	VE	23119	0	217.00	1	SOLUCIONES
15978	2018-05-16 18:57:02.326399	15978	VE	23121	0	108.50	1	SOLUCIONES
15979	2018-05-16 18:57:02.326399	15979	VE	9697	0	2425.00	1	SOLUCIONES
15980	2018-05-16 18:57:02.326399	15980	VE	9698	0	2425.00	1	SOLUCIONES
15981	2018-05-16 18:57:02.326399	15981	VE	9700	0	97.00	1	SOLUCIONES
15982	2018-05-16 18:57:02.326399	15982	VE	9703	0	1344.00	1	SOLUCIONES
15983	2018-05-16 18:57:02.326399	15983	VE	17149	0	197.10	1	SOLUCIONES
15984	2018-05-16 18:57:02.326399	15984	VE	17150	0	73.50	1	SOLUCIONES
15985	2018-05-16 18:57:02.326399	15985	VE	17151	0	109.50	1	SOLUCIONES
15986	2018-05-16 18:57:02.326399	15986	VE	17152	0	229.40	1	SOLUCIONES
15987	2018-05-16 18:57:02.326399	15987	VE	17153	0	177.60	1	SOLUCIONES
15988	2018-05-16 18:57:02.326399	15988	VE	17154	0	24.80	1	SOLUCIONES
15989	2018-05-16 18:57:02.326399	15989	VE	17156	0	20.00	1	SOLUCIONES
15990	2018-05-16 18:57:02.326399	15990	VE	17157	0	2401.00	1	SOLUCIONES
15991	2018-05-16 18:57:02.326399	15991	VE	17158	0	49.00	1	SOLUCIONES
15992	2018-05-16 18:57:02.326399	15992	VE	17159	0	245.00	1	SOLUCIONES
15993	2018-05-16 18:57:02.326399	15993	VE	17160	0	2450.00	1	SOLUCIONES
15994	2018-05-16 18:57:02.326399	15994	VE	17162	0	1128.40	1	SOLUCIONES
15995	2018-05-16 18:57:02.326399	15995	VE	9011	0	513.50	1	SOLUCIONES
15996	2018-05-16 18:57:02.326399	15996	VE	9035	0	106.00	1	SOLUCIONES
15997	2018-05-16 18:57:02.326399	15997	VE	9048	0	53.00	1	SOLUCIONES
15998	2018-05-16 18:57:02.326399	15998	VE	9007	0	610.00	1	SOLUCIONES
15999	2018-05-16 18:57:02.326399	15999	VE	9008	0	75.50	1	SOLUCIONES
16000	2018-05-16 18:57:02.326399	16000	VE	9009	0	69.00	1	SOLUCIONES
16001	2018-05-16 18:57:02.326399	16001	VE	9010	0	156.00	1	SOLUCIONES
16002	2018-05-16 18:57:02.326399	16002	VE	9012	0	53.00	1	SOLUCIONES
16003	2018-05-16 18:57:02.326399	16003	VE	9018	0	138.50	1	SOLUCIONES
16004	2018-05-16 18:57:02.326399	16004	VE	9192	0	2108.00	1	SOLUCIONES
16005	2018-05-16 18:57:02.326399	16005	VE	9205	0	271.50	1	SOLUCIONES
16006	2018-05-16 18:57:02.326399	16006	VE	11894	0	477.00	1	SOLUCIONES
16007	2018-05-16 18:57:02.326399	16007	VE	22501	0	186.00	1	SOLUCIONES
16008	2018-05-16 18:57:02.326399	16008	VE	22502	0	93.00	1	SOLUCIONES
16009	2018-05-16 18:57:02.326399	16009	VE	22503	0	186.00	1	SOLUCIONES
16010	2018-05-16 18:57:02.326399	16010	VE	15655	0	240.00	1	SOLUCIONES
16011	2018-05-16 18:57:02.326399	16011	VE	15657	0	720.00	1	SOLUCIONES
16012	2018-05-16 18:57:02.326399	16012	VE	9632	0	204.00	1	SOLUCIONES
16013	2018-05-16 18:57:02.326399	16013	VE	9637	0	790.00	1	SOLUCIONES
16014	2018-05-16 18:57:02.326399	16014	VE	9658	0	136.00	1	SOLUCIONES
16015	2018-05-16 18:57:02.326399	16015	VE	9659	0	1131.00	1	SOLUCIONES
16016	2018-05-16 18:57:02.326399	16016	VE	9660	0	204.00	1	SOLUCIONES
16017	2018-05-16 18:57:02.326399	16017	VE	9661	0	193.50	1	SOLUCIONES
16018	2018-05-16 18:57:02.326399	16018	VE	9662	0	334.50	1	SOLUCIONES
16019	2018-05-16 18:57:02.326399	16019	VE	10070	0	318.00	1	SOLUCIONES
16020	2018-05-16 18:57:02.326399	16020	VE	10071	0	320.00	1	SOLUCIONES
16021	2018-05-16 18:57:02.326399	16021	VE	10072	0	3456.00	1	SOLUCIONES
16022	2018-05-16 18:57:02.326399	16022	VE	9635	0	718.00	1	SOLUCIONES
16023	2018-05-16 18:57:02.326399	16023	VE	22490	0	465.00	1	SOLUCIONES
16024	2018-05-16 18:57:02.326399	16024	VE	22491	0	930.00	1	SOLUCIONES
16025	2018-05-16 18:57:02.326399	16025	VE	22492	0	930.00	1	SOLUCIONES
16026	2018-05-16 18:57:02.326399	16026	VE	22493	0	930.00	1	SOLUCIONES
16027	2018-05-16 18:57:02.326399	16027	VE	22494	0	465.00	1	SOLUCIONES
16028	2018-05-16 18:57:02.326399	16028	VE	22495	0	465.00	1	SOLUCIONES
16029	2018-05-16 18:57:02.326399	16029	VE	22496	0	279.00	1	SOLUCIONES
16030	2018-05-16 18:57:02.326399	16030	VE	22497	0	930.00	1	SOLUCIONES
16031	2018-05-16 18:57:02.326399	16031	VE	22498	0	465.00	1	SOLUCIONES
16032	2018-05-16 18:57:02.326399	16032	VE	22499	0	465.00	1	SOLUCIONES
16033	2018-05-16 18:57:02.326399	16033	VE	22500	0	93.00	1	SOLUCIONES
16034	2018-05-16 18:57:02.326399	16034	VE	14344	0	4584.00	1	SOLUCIONES
16035	2018-05-16 18:57:02.326399	16035	VE	14346	0	595.20	1	SOLUCIONES
16036	2018-05-16 18:57:02.326399	16036	VE	14347	0	569.20	1	SOLUCIONES
16037	2018-05-16 18:57:02.326399	16037	VE	14348	0	1282.50	1	SOLUCIONES
16038	2018-05-16 18:57:02.326399	16038	VE	14349	0	450.00	1	SOLUCIONES
16039	2018-05-16 18:57:02.326399	16039	VE	14350	0	6352.00	1	SOLUCIONES
16040	2018-05-16 18:57:02.326399	16040	VE	9037	0	556.50	1	SOLUCIONES
16041	2018-05-16 18:57:02.326399	16041	VE	9032	0	103.50	1	SOLUCIONES
16042	2018-05-16 18:57:02.326399	16042	VE	9033	0	34.50	1	SOLUCIONES
16043	2018-05-16 18:57:02.326399	16043	VE	9034	0	520.00	1	SOLUCIONES
16044	2018-05-16 18:57:02.326399	16044	VE	9055	0	1000.00	1	SOLUCIONES
16045	2018-05-16 18:57:02.326399	16045	VE	9072	0	997.00	1	SOLUCIONES
16046	2018-05-16 18:57:02.326399	16046	VE	9073	0	50.00	1	SOLUCIONES
16047	2018-05-16 18:57:02.326399	16047	VE	9090	0	52.00	1	SOLUCIONES
16048	2018-05-16 18:57:02.326399	16048	VE	9091	0	319.00	1	SOLUCIONES
16049	2018-05-16 18:57:02.326399	16049	VE	9092	0	1080.00	1	SOLUCIONES
16050	2018-05-16 18:57:02.326399	16050	VE	9067	0	53.00	1	SOLUCIONES
16051	2018-05-16 18:57:02.326399	16051	VE	9051	0	228.00	1	SOLUCIONES
16052	2018-05-16 18:57:02.326399	16052	VE	9052	0	122.00	1	SOLUCIONES
16053	2018-05-16 18:57:02.326399	16053	VE	9054	0	87.50	1	SOLUCIONES
16054	2018-05-16 18:57:02.326399	16054	VE	9069	0	106.00	1	SOLUCIONES
16055	2018-05-16 18:57:02.326399	16055	VE	9070	0	156.00	1	SOLUCIONES
16056	2018-05-16 18:57:02.326399	16056	VE	9074	0	369.00	1	SOLUCIONES
16057	2018-05-16 18:57:02.326399	16057	VE	9076	0	34.50	1	SOLUCIONES
16058	2018-05-16 18:57:02.326399	16058	VE	23495	0	325.50	1	SOLUCIONES
16059	2018-05-16 18:57:02.326399	16059	VE	23496	0	434.00	1	SOLUCIONES
16060	2018-05-16 18:57:02.326399	16060	VE	23497	0	108.50	1	SOLUCIONES
16061	2018-05-16 18:57:02.326399	16061	VE	23498	0	325.50	1	SOLUCIONES
16062	2018-05-16 18:57:02.326399	16062	VE	23122	0	86.80	1	SOLUCIONES
16063	2018-05-16 18:57:02.326399	16063	VE	23123	0	347.20	1	SOLUCIONES
16064	2018-05-16 18:57:02.326399	16064	VE	9206	0	1023.00	1	SOLUCIONES
16065	2018-05-16 18:57:02.326399	16065	VE	9207	0	441.00	1	SOLUCIONES
16066	2018-05-16 18:57:02.326399	16066	VE	9732	0	384.00	1	SOLUCIONES
16067	2018-05-16 18:57:02.326399	16067	VE	9079	0	359.00	1	SOLUCIONES
16068	2018-05-16 18:57:02.326399	16068	VE	14353	0	8705.90	1	SOLUCIONES
16069	2018-05-16 18:57:02.326399	16069	VE	14361	0	180.00	1	SOLUCIONES
16070	2018-05-16 18:57:02.326399	16070	VE	9056	0	129.00	1	SOLUCIONES
16071	2018-05-16 18:57:02.326399	16071	VE	9068	0	52.00	1	SOLUCIONES
16072	2018-05-16 18:57:02.326399	16072	VE	9071	0	156.00	1	SOLUCIONES
16073	2018-05-16 18:57:02.326399	16073	VE	17166	0	49.00	1	SOLUCIONES
16074	2018-05-16 18:57:02.326399	16074	VE	17167	0	109.50	1	SOLUCIONES
16075	2018-05-16 18:57:02.326399	16075	VE	17168	0	657.00	1	SOLUCIONES
16076	2018-05-16 18:57:02.326399	16076	VE	17169	0	109.50	1	SOLUCIONES
16077	2018-05-16 18:57:02.326399	16077	VE	17170	0	197.10	1	SOLUCIONES
16078	2018-05-16 18:57:02.326399	16078	VE	17172	0	65.70	1	SOLUCIONES
16079	2018-05-16 18:57:02.326399	16079	VE	17173	0	164.00	1	SOLUCIONES
16080	2018-05-16 18:57:02.326399	16080	VE	22504	0	93.00	1	SOLUCIONES
16081	2018-05-16 18:57:02.326399	16081	VE	22505	0	93.00	1	SOLUCIONES
16082	2018-05-16 18:57:02.326399	16082	VE	22506	0	465.00	1	SOLUCIONES
16083	2018-05-16 18:57:02.326399	16083	VE	22507	0	186.00	1	SOLUCIONES
16084	2018-05-16 18:57:02.326399	16084	VE	22508	0	465.00	1	SOLUCIONES
16085	2018-05-16 18:57:02.326399	16085	VE	22509	0	930.00	1	SOLUCIONES
16086	2018-05-16 18:57:02.326399	16086	VE	15660	0	127.00	1	SOLUCIONES
16087	2018-05-16 18:57:02.326399	16087	VE	22510	0	465.00	1	SOLUCIONES
16088	2018-05-16 18:57:02.326399	16088	VE	22511	0	1860.00	1	SOLUCIONES
16089	2018-05-16 18:57:02.326399	16089	VE	15662	0	720.00	1	SOLUCIONES
16090	2018-05-16 18:57:02.326399	16090	VE	22512	0	93.00	1	SOLUCIONES
16091	2018-05-16 18:57:02.326399	16091	VE	22513	0	1860.00	1	SOLUCIONES
16092	2018-05-16 18:57:02.326399	16092	VE	22514	0	465.00	1	SOLUCIONES
16093	2018-05-16 18:57:02.326399	16093	VE	22515	0	465.00	1	SOLUCIONES
16094	2018-05-16 18:57:02.326399	16094	VE	22517	0	279.00	1	SOLUCIONES
16095	2018-05-16 18:57:02.326399	16095	VE	9664	0	102.00	1	SOLUCIONES
16096	2018-05-16 18:57:02.326399	16096	VE	9665	0	308.00	1	SOLUCIONES
16097	2018-05-16 18:57:02.326399	16097	VE	9667	0	1073.50	1	SOLUCIONES
16098	2018-05-16 18:57:02.326399	16098	VE	9668	0	102.00	1	SOLUCIONES
16099	2018-05-16 18:57:02.326399	16099	VE	9669	0	408.50	1	SOLUCIONES
16100	2018-05-16 18:57:02.326399	16100	VE	9671	0	213.00	1	SOLUCIONES
16101	2018-05-16 18:57:02.326399	16101	VE	9672	0	770.00	1	SOLUCIONES
16102	2018-05-16 18:57:02.326399	16102	VE	9673	0	1620.00	1	SOLUCIONES
16103	2018-05-16 18:57:02.326399	16103	VE	9675	0	255.00	1	SOLUCIONES
16104	2018-05-16 18:57:02.326399	16104	VE	9676	0	107.00	1	SOLUCIONES
16105	2018-05-16 18:57:02.326399	16105	VE	9682	0	340.50	1	SOLUCIONES
16106	2018-05-16 18:57:02.326399	16106	VE	10073	0	867.00	1	SOLUCIONES
16107	2018-05-16 18:57:02.326399	16107	VE	11420	0	1880.00	1	SOLUCIONES
16108	2018-05-16 18:57:02.326399	16108	VE	9680	0	184.00	1	SOLUCIONES
16109	2018-05-16 18:57:02.326399	16109	VE	9678	0	108.00	1	SOLUCIONES
16110	2018-05-16 18:57:02.326399	16110	VE	9670	0	187.50	1	SOLUCIONES
16111	2018-05-16 18:57:02.326399	16111	VE	9065	0	96.00	1	SOLUCIONES
16112	2018-05-16 18:57:02.326399	16112	VE	9078	0	1500.00	1	SOLUCIONES
16113	2018-05-16 18:57:02.326399	16113	VE	9050	0	371.00	1	SOLUCIONES
16114	2018-05-16 18:57:02.326399	16114	VE	9053	0	66.00	1	SOLUCIONES
16115	2018-05-16 18:57:02.326399	16115	VE	9075	0	1071.50	1	SOLUCIONES
16116	2018-05-16 18:57:02.326399	16116	VE	9080	0	264.00	1	SOLUCIONES
16117	2018-05-16 18:57:02.326399	16117	VE	11766	0	516.00	1	SOLUCIONES
16118	2018-05-16 18:57:02.326399	16118	VE	11769	0	176.00	1	SOLUCIONES
16119	2018-05-16 18:57:02.326399	16119	VE	11771	0	51.00	1	SOLUCIONES
16120	2018-05-16 18:57:02.326399	16120	VE	11895	0	306.00	1	SOLUCIONES
16121	2018-05-16 18:57:02.326399	16121	VE	11896	0	669.00	1	SOLUCIONES
16122	2018-05-16 18:57:02.326399	16122	VE	9113	0	100.00	1	SOLUCIONES
16123	2018-05-16 18:57:02.326399	16123	VE	23499	0	151.90	1	SOLUCIONES
16124	2018-05-16 18:57:02.326399	16124	VE	23500	0	737.80	1	SOLUCIONES
16125	2018-05-16 18:57:02.326399	16125	VE	23501	0	1627.50	1	SOLUCIONES
16126	2018-05-16 18:57:02.326399	16126	VE	23502	0	1736.00	1	SOLUCIONES
16127	2018-05-16 18:57:02.326399	16127	VE	9086	0	1063.00	1	SOLUCIONES
16128	2018-05-16 18:57:02.326399	16128	VE	14362	0	721.20	1	SOLUCIONES
16129	2018-05-16 18:57:02.326399	16129	VE	17183	0	18.00	1	SOLUCIONES
16130	2018-05-16 18:57:02.326399	16130	VE	17184	0	65.70	1	SOLUCIONES
16131	2018-05-16 18:57:02.326399	16131	VE	17185	0	234.60	1	SOLUCIONES
16132	2018-05-16 18:57:02.326399	16132	VE	17186	0	44.40	1	SOLUCIONES
16133	2018-05-16 18:57:02.326399	16133	VE	17187	0	1274.00	1	SOLUCIONES
16134	2018-05-16 18:57:02.326399	16134	VE	17188	0	825.00	1	SOLUCIONES
16135	2018-05-16 18:57:02.326399	16135	VE	17189	0	68.30	1	SOLUCIONES
16136	2018-05-16 18:57:02.326399	16136	VE	9081	0	69.00	1	SOLUCIONES
16137	2018-05-16 18:57:02.326399	16137	VE	9089	0	468.00	1	SOLUCIONES
16138	2018-05-16 18:57:02.326399	16138	VE	9082	0	41.00	1	SOLUCIONES
16139	2018-05-16 18:57:02.326399	16139	VE	17174	0	98.00	1	SOLUCIONES
16140	2018-05-16 18:57:02.326399	16140	VE	17175	0	109.50	1	SOLUCIONES
16141	2018-05-16 18:57:02.326399	16141	VE	17180	0	49.00	1	SOLUCIONES
16142	2018-05-16 18:57:02.326399	16142	VE	17181	0	980.00	1	SOLUCIONES
16143	2018-05-16 18:57:02.326399	16143	VE	17182	0	109.50	1	SOLUCIONES
16144	2018-05-16 18:57:02.326399	16144	VE	9193	0	2172.50	1	SOLUCIONES
16145	2018-05-16 18:57:02.326399	16145	VE	11775	0	461.50	1	SOLUCIONES
16146	2018-05-16 18:57:02.326399	16146	VE	11776	0	79.50	1	SOLUCIONES
16147	2018-05-16 18:57:02.326399	16147	VE	11897	0	1350.00	1	SOLUCIONES
16148	2018-05-16 18:57:02.326399	16148	VE	9093	0	448.50	1	SOLUCIONES
16149	2018-05-16 18:57:02.326399	16149	VE	9094	0	50.00	1	SOLUCIONES
16150	2018-05-16 18:57:02.326399	16150	VE	9084	0	122.00	1	SOLUCIONES
16151	2018-05-16 18:57:02.326399	16151	VE	9085	0	104.00	1	SOLUCIONES
16152	2018-05-16 18:57:02.326399	16152	VE	15664	0	240.00	1	SOLUCIONES
16153	2018-05-16 18:57:02.326399	16153	VE	15666	0	192.00	1	SOLUCIONES
16154	2018-05-16 18:57:02.326399	16154	VE	15667	0	72.00	1	SOLUCIONES
16155	2018-05-16 18:57:02.326399	16155	VE	15668	0	254.00	1	SOLUCIONES
16156	2018-05-16 18:57:02.326399	16156	VE	22518	0	279.00	1	SOLUCIONES
16157	2018-05-16 18:57:02.326399	16157	VE	22519	0	465.00	1	SOLUCIONES
16158	2018-05-16 18:57:02.326399	16158	VE	22520	0	186.00	1	SOLUCIONES
16159	2018-05-16 18:57:02.326399	16159	VE	22521	0	93.00	1	SOLUCIONES
16160	2018-05-16 18:57:02.326399	16160	VE	22522	0	465.00	1	SOLUCIONES
16161	2018-05-16 18:57:02.326399	16161	VE	22523	0	93.00	1	SOLUCIONES
16162	2018-05-16 18:57:02.326399	16162	VE	22524	0	1860.00	1	SOLUCIONES
16163	2018-05-16 18:57:02.326399	16163	VE	22525	0	1860.00	1	SOLUCIONES
16164	2018-05-16 18:57:02.326399	16164	VE	22526	0	2139.00	1	SOLUCIONES
16165	2018-05-16 18:57:02.326399	16165	VE	22528	0	558.00	1	SOLUCIONES
16166	2018-05-16 18:57:02.326399	16166	VE	9684	0	339.00	1	SOLUCIONES
16167	2018-05-16 18:57:02.326399	16167	VE	9688	0	749.00	1	SOLUCIONES
16168	2018-05-16 18:57:02.326399	16168	VE	9690	0	510.00	1	SOLUCIONES
16169	2018-05-16 18:57:02.326399	16169	VE	9691	0	340.00	1	SOLUCIONES
16170	2018-05-16 18:57:02.326399	16170	VE	9692	0	24.00	1	SOLUCIONES
16171	2018-05-16 18:57:02.326399	16171	VE	9693	0	68.00	1	SOLUCIONES
16172	2018-05-16 18:57:02.326399	16172	VE	9696	0	53.50	1	SOLUCIONES
16173	2018-05-16 18:57:02.326399	16173	VE	9701	0	448.50	1	SOLUCIONES
16174	2018-05-16 18:57:02.326399	16174	VE	9702	0	424.50	1	SOLUCIONES
16175	2018-05-16 18:57:02.326399	16175	VE	10074	0	1305.00	1	SOLUCIONES
16176	2018-05-16 18:57:02.326399	16176	VE	10075	0	1394.00	1	SOLUCIONES
16177	2018-05-16 18:57:02.326399	16177	VE	10077	0	703.00	1	SOLUCIONES
16178	2018-05-16 18:57:02.326399	16178	VE	9695	0	290.00	1	SOLUCIONES
16179	2018-05-16 18:57:02.326399	16179	VE	9699	0	712.50	1	SOLUCIONES
16180	2018-05-16 18:57:02.326399	16180	VE	10076	0	773.50	1	SOLUCIONES
16181	2018-05-16 18:57:02.326399	16181	VE	10083	0	3317.25	1	SOLUCIONES
16182	2018-05-16 18:57:02.326399	16182	VE	9103	0	62.40	1	SOLUCIONES
16183	2018-05-16 18:57:02.326399	16183	VE	9104	0	93.00	1	SOLUCIONES
16184	2018-05-16 18:57:02.326399	16184	VE	9105	0	3.00	1	SOLUCIONES
16185	2018-05-16 18:57:02.326399	16185	VE	9106	0	279.00	1	SOLUCIONES
16186	2018-05-16 18:57:02.326399	16186	VE	9107	0	186.00	1	SOLUCIONES
16187	2018-05-16 18:57:02.326399	16187	VE	9108	0	93.00	1	SOLUCIONES
16188	2018-05-16 18:57:02.326399	16188	VE	9109	0	93.00	1	SOLUCIONES
16189	2018-05-16 18:57:02.326399	16189	VE	9705	0	1440.00	1	SOLUCIONES
16190	2018-05-16 18:57:02.326399	16190	VE	9707	0	1440.00	1	SOLUCIONES
16191	2018-05-16 18:57:02.326399	16191	VE	9710	0	2375.00	1	SOLUCIONES
16192	2018-05-16 18:57:02.326399	16192	VE	9087	0	864.00	1	SOLUCIONES
16193	2018-05-16 18:57:02.326399	16193	VE	9088	0	4800.00	1	SOLUCIONES
16194	2018-05-16 18:57:02.326399	16194	VE	9095	0	111.50	1	SOLUCIONES
16195	2018-05-16 18:57:02.326399	16195	VE	9096	0	150.00	1	SOLUCIONES
16196	2018-05-16 18:57:02.326399	16196	VE	9083	0	50.00	1	SOLUCIONES
16197	2018-05-16 18:57:02.326399	16197	VE	9110	0	349.00	1	SOLUCIONES
16198	2018-05-16 18:57:02.326399	16198	VE	9111	0	100.00	1	SOLUCIONES
16199	2018-05-16 18:57:02.326399	16199	VE	9114	0	234.00	1	SOLUCIONES
16200	2018-05-16 18:57:02.326399	16200	VE	9115	0	1390.00	1	SOLUCIONES
16201	2018-05-16 18:57:02.326399	16201	VE	9127	0	62.00	1	SOLUCIONES
16202	2018-05-16 18:57:02.326399	16202	VE	9128	0	50.00	1	SOLUCIONES
16203	2018-05-16 18:57:02.326399	16203	VE	9134	0	168.00	1	SOLUCIONES
16204	2018-05-16 18:57:02.326399	16204	VE	9135	0	617.00	1	SOLUCIONES
16205	2018-05-16 18:57:02.326399	16205	VE	9137	0	701.00	1	SOLUCIONES
16206	2018-05-16 18:57:02.326399	16206	VE	9138	0	83.00	1	SOLUCIONES
16207	2018-05-16 18:57:02.326399	16207	VE	9733	0	9500.00	1	SOLUCIONES
16208	2018-05-16 18:57:02.326399	16208	VE	17190	0	286.00	1	SOLUCIONES
16209	2018-05-16 18:57:02.326399	16209	VE	17191	0	197.10	1	SOLUCIONES
16210	2018-05-16 18:57:02.326399	16210	VE	17192	0	3.80	1	SOLUCIONES
16211	2018-05-16 18:57:02.326399	16211	VE	17193	0	3.80	1	SOLUCIONES
16212	2018-05-16 18:57:02.326399	16212	VE	17195	0	109.50	1	SOLUCIONES
16213	2018-05-16 18:57:02.326399	16213	VE	17198	0	2758.00	1	SOLUCIONES
16214	2018-05-16 18:57:02.326399	16214	VE	17201	0	245.00	1	SOLUCIONES
16215	2018-05-16 18:57:02.326399	16215	VE	17202	0	55.00	1	SOLUCIONES
16216	2018-05-16 18:57:02.326399	16216	VE	17203	0	135.40	1	SOLUCIONES
16217	2018-05-16 18:57:02.326399	16217	VE	17204	0	367.50	1	SOLUCIONES
16218	2018-05-16 18:57:02.326399	16218	VE	17205	0	109.50	1	SOLUCIONES
16219	2018-05-16 18:57:02.326399	16219	VE	17206	0	6810.20	1	SOLUCIONES
16220	2018-05-16 18:57:02.326399	16220	VE	17207	0	41.20	1	SOLUCIONES
16221	2018-05-16 18:57:02.326399	16221	VE	17209	0	245.00	1	SOLUCIONES
16222	2018-05-16 18:57:02.326399	16222	VE	17212	0	2332.00	1	SOLUCIONES
16223	2018-05-16 18:57:02.326399	16223	VE	17213	0	3.80	1	SOLUCIONES
16224	2018-05-16 18:57:02.326399	16224	VE	17214	0	1654.00	1	SOLUCIONES
16225	2018-05-16 18:57:02.326399	16225	VE	17215	0	196.00	1	SOLUCIONES
16226	2018-05-16 18:57:02.326399	16226	VE	17216	0	1423.50	1	SOLUCIONES
16227	2018-05-16 18:57:02.326399	16227	VE	9123	0	104.00	1	SOLUCIONES
16228	2018-05-16 18:57:02.326399	16228	VE	9124	0	52.00	1	SOLUCIONES
16229	2018-05-16 18:57:02.326399	16229	VE	9132	0	50.00	1	SOLUCIONES
16230	2018-05-16 18:57:02.326399	16230	VE	9120	0	682.00	1	SOLUCIONES
16231	2018-05-16 18:57:02.326399	16231	VE	9121	0	138.00	1	SOLUCIONES
16232	2018-05-16 18:57:02.326399	16232	VE	9122	0	410.00	1	SOLUCIONES
16233	2018-05-16 18:57:02.326399	16233	VE	9116	0	66.00	1	SOLUCIONES
16234	2018-05-16 18:57:02.326399	16234	VE	9117	0	66.00	1	SOLUCIONES
16235	2018-05-16 18:57:02.326399	16235	VE	23503	0	217.00	1	SOLUCIONES
16236	2018-05-16 18:57:02.326399	16236	VE	23504	0	86.80	1	SOLUCIONES
16237	2018-05-16 18:57:02.326399	16237	VE	23505	0	1193.50	1	SOLUCIONES
16238	2018-05-16 18:57:02.326399	16238	VE	23506	0	86.80	1	SOLUCIONES
16239	2018-05-16 18:57:02.326399	16239	VE	23507	0	86.80	1	SOLUCIONES
16240	2018-05-16 18:57:02.326399	16240	VE	23508	0	86.80	1	SOLUCIONES
16241	2018-05-16 18:57:02.326399	16241	VE	23509	0	108.50	1	SOLUCIONES
16242	2018-05-16 18:57:02.326399	16242	VE	23510	0	21.70	1	SOLUCIONES
16243	2018-05-16 18:57:02.326399	16243	VE	23512	0	217.00	1	SOLUCIONES
16244	2018-05-16 18:57:02.326399	16244	VE	23513	0	2663.60	1	SOLUCIONES
16245	2018-05-16 18:57:02.326399	16245	VE	11783	0	316.00	1	SOLUCIONES
16246	2018-05-16 18:57:02.326399	16246	VE	11785	0	34.00	1	SOLUCIONES
16247	2018-05-16 18:57:02.326399	16247	VE	9112	0	53.00	1	SOLUCIONES
16248	2018-05-16 18:57:02.326399	16248	VE	9118	0	69.00	1	SOLUCIONES
16249	2018-05-16 18:57:02.326399	16249	VE	9119	0	228.00	1	SOLUCIONES
16250	2018-05-16 18:57:02.326399	16250	VE	9131	0	350.00	1	SOLUCIONES
16251	2018-05-16 18:57:02.326399	16251	VE	9194	0	3448.00	1	SOLUCIONES
16252	2018-05-16 18:57:02.326399	16252	VE	9129	0	12.40	1	SOLUCIONES
16253	2018-05-16 18:57:02.326399	16253	VE	9130	0	93.00	1	SOLUCIONES
16254	2018-05-16 18:57:02.326399	16254	VE	9125	0	231.00	1	SOLUCIONES
16255	2018-05-16 18:57:02.326399	16255	VE	9126	0	805.00	1	SOLUCIONES
16256	2018-05-16 18:57:02.326399	16256	VE	22529	0	651.00	1	SOLUCIONES
16257	2018-05-16 18:57:02.326399	16257	VE	22530	0	2325.00	1	SOLUCIONES
16258	2018-05-16 18:57:02.326399	16258	VE	22531	0	2976.00	1	SOLUCIONES
16259	2018-05-16 18:57:02.326399	16259	VE	22532	0	465.00	1	SOLUCIONES
16260	2018-05-16 18:57:02.326399	16260	VE	22533	0	2325.00	1	SOLUCIONES
16261	2018-05-16 18:57:02.326399	16261	VE	22534	0	2418.00	1	SOLUCIONES
16262	2018-05-16 18:57:02.326399	16262	VE	22535	0	465.00	1	SOLUCIONES
16263	2018-05-16 18:57:02.326399	16263	VE	22536	0	2325.00	1	SOLUCIONES
16264	2018-05-16 18:57:02.326399	16264	VE	22537	0	465.00	1	SOLUCIONES
16265	2018-05-16 18:57:02.326399	16265	VE	22538	0	186.00	1	SOLUCIONES
16266	2018-05-16 18:57:02.326399	16266	VE	22539	0	93.00	1	SOLUCIONES
16267	2018-05-16 18:57:02.326399	16267	VE	22540	0	93.00	1	SOLUCIONES
16268	2018-05-16 18:57:02.326399	16268	VE	15702	0	254.00	1	SOLUCIONES
16269	2018-05-16 18:57:02.326399	16269	VE	15703	0	24.00	1	SOLUCIONES
16270	2018-05-16 18:57:02.326399	16270	VE	9704	0	170.00	1	SOLUCIONES
16271	2018-05-16 18:57:02.326399	16271	VE	9706	0	540.00	1	SOLUCIONES
16272	2018-05-16 18:57:02.326399	16272	VE	9708	0	53.50	1	SOLUCIONES
16273	2018-05-16 18:57:02.326399	16273	VE	9709	0	49.50	1	SOLUCIONES
16274	2018-05-16 18:57:02.326399	16274	VE	9711	0	34.00	1	SOLUCIONES
16275	2018-05-16 18:57:02.326399	16275	VE	9712	0	107.00	1	SOLUCIONES
16276	2018-05-16 18:57:02.326399	16276	VE	9716	0	108.00	1	SOLUCIONES
16277	2018-05-16 18:57:02.326399	16277	VE	10084	0	445.50	1	SOLUCIONES
16278	2018-05-16 18:57:02.326399	16278	VE	9714	0	377.00	1	SOLUCIONES
16279	2018-05-16 18:57:02.326399	16279	VE	9133	0	62.00	1	SOLUCIONES
16280	2018-05-16 18:57:02.326399	16280	VE	9142	0	827.00	1	SOLUCIONES
16281	2018-05-16 18:57:02.326399	16281	VE	9147	0	46.00	1	SOLUCIONES
16282	2018-05-16 18:57:02.326399	16282	VE	9148	0	24.50	1	SOLUCIONES
16283	2018-05-16 18:57:02.326399	16283	VE	9139	0	53.00	1	SOLUCIONES
16284	2018-05-16 18:57:02.326399	16284	VE	9140	0	34.50	1	SOLUCIONES
16285	2018-05-16 18:57:02.326399	16285	VE	9146	0	87.50	1	SOLUCIONES
16286	2018-05-16 18:57:02.326399	16286	VE	9154	0	53.00	1	SOLUCIONES
16287	2018-05-16 18:57:02.326399	16287	VE	9713	0	1900.00	1	SOLUCIONES
16288	2018-05-16 18:57:02.326399	16288	VE	9715	0	950.00	1	SOLUCIONES
16289	2018-05-16 18:57:02.326399	16289	VE	9717	0	1900.00	1	SOLUCIONES
16290	2018-05-16 18:57:02.326399	16290	VE	9719	0	1425.00	1	SOLUCIONES
16291	2018-05-16 18:57:02.326399	16291	VE	17217	0	49.00	1	SOLUCIONES
16292	2018-05-16 18:57:02.326399	16292	VE	17218	0	1610.00	1	SOLUCIONES
16293	2018-05-16 18:57:02.326399	16293	VE	17219	0	65.70	1	SOLUCIONES
16294	2018-05-16 18:57:02.326399	16294	VE	17220	0	709.00	1	SOLUCIONES
16295	2018-05-16 18:57:02.326399	16295	VE	17221	0	24.00	1	SOLUCIONES
16296	2018-05-16 18:57:02.326399	16296	VE	17222	0	196.00	1	SOLUCIONES
16297	2018-05-16 18:57:02.326399	16297	VE	17223	0	197.10	1	SOLUCIONES
16298	2018-05-16 18:57:02.326399	16298	VE	17224	0	910.20	1	SOLUCIONES
16299	2018-05-16 18:57:02.326399	16299	VE	17225	0	245.00	1	SOLUCIONES
16300	2018-05-16 18:57:02.326399	16300	VE	17226	0	490.00	1	SOLUCIONES
16301	2018-05-16 18:57:02.326399	16301	VE	9136	0	86.50	1	SOLUCIONES
16302	2018-05-16 18:57:02.326399	16302	VE	9141	0	104.00	1	SOLUCIONES
16303	2018-05-16 18:57:02.326399	16303	VE	9143	0	118.00	1	SOLUCIONES
16304	2018-05-16 18:57:02.326399	16304	VE	9144	0	52.00	1	SOLUCIONES
16305	2018-05-16 18:57:02.326399	16305	VE	11790	0	142.00	1	SOLUCIONES
16306	2018-05-16 18:57:02.326399	16306	VE	11794	0	256.50	1	SOLUCIONES
16307	2018-05-16 18:57:02.326399	16307	VE	11898	0	2255.00	1	SOLUCIONES
16308	2018-05-16 18:57:02.326399	16308	VE	9718	0	176.00	1	SOLUCIONES
16309	2018-05-16 18:57:02.326399	16309	VE	22541	0	1860.00	1	SOLUCIONES
16310	2018-05-16 18:57:02.326399	16310	VE	22542	0	1860.00	1	SOLUCIONES
16311	2018-05-16 18:57:02.326399	16311	VE	22543	0	2790.00	1	SOLUCIONES
16312	2018-05-16 18:57:02.326399	16312	VE	22544	0	1860.00	1	SOLUCIONES
16313	2018-05-16 18:57:02.326399	16313	VE	22545	0	2325.00	1	SOLUCIONES
16314	2018-05-16 18:57:02.326399	16314	VE	22546	0	186.00	1	SOLUCIONES
16315	2018-05-16 18:57:02.326399	16315	VE	15704	0	868.00	1	SOLUCIONES
16316	2018-05-16 18:57:02.326399	16316	VE	15705	0	847.00	1	SOLUCIONES
16317	2018-05-16 18:57:02.326399	16317	VE	15706	0	48.00	1	SOLUCIONES
16318	2018-05-16 18:57:02.326399	16318	VE	15707	0	24.00	1	SOLUCIONES
16319	2018-05-16 18:57:02.326399	16319	VE	15708	0	585.90	1	SOLUCIONES
16320	2018-05-16 18:57:02.326399	16320	VE	9742	0	370.00	1	SOLUCIONES
16321	2018-05-16 18:57:02.326399	16321	VE	9918	0	108.00	1	SOLUCIONES
16322	2018-05-16 18:57:02.326399	16322	VE	9919	0	835.00	1	SOLUCIONES
16323	2018-05-16 18:57:02.326399	16323	VE	9920	0	24.00	1	SOLUCIONES
16324	2018-05-16 18:57:02.326399	16324	VE	9921	0	53.50	1	SOLUCIONES
16325	2018-05-16 18:57:02.326399	16325	VE	9922	0	49.50	1	SOLUCIONES
16326	2018-05-16 18:57:02.326399	16326	VE	9923	0	49.50	1	SOLUCIONES
16327	2018-05-16 18:57:02.326399	16327	VE	9924	0	204.00	1	SOLUCIONES
16328	2018-05-16 18:57:02.326399	16328	VE	9925	0	535.00	1	SOLUCIONES
16329	2018-05-16 18:57:02.326399	16329	VE	9926	0	99.00	1	SOLUCIONES
16330	2018-05-16 18:57:02.326399	16330	VE	9927	0	340.00	1	SOLUCIONES
16331	2018-05-16 18:57:02.326399	16331	VE	9928	0	167.00	1	SOLUCIONES
16332	2018-05-16 18:57:02.326399	16332	VE	10087	0	503.00	1	SOLUCIONES
16333	2018-05-16 18:57:02.326399	16333	VE	11421	0	4650.00	1	SOLUCIONES
16334	2018-05-16 18:57:02.326399	16334	VE	9145	0	1402.50	1	SOLUCIONES
16335	2018-05-16 18:57:02.326399	16335	VE	9153	0	50.00	1	SOLUCIONES
16336	2018-05-16 18:57:02.326399	16336	VE	9156	0	159.00	1	SOLUCIONES
16337	2018-05-16 18:57:02.326399	16337	VE	9160	0	169.00	1	SOLUCIONES
16338	2018-05-16 18:57:02.326399	16338	VE	9149	0	132.00	1	SOLUCIONES
16339	2018-05-16 18:57:02.326399	16339	VE	9150	0	100.00	1	SOLUCIONES
16340	2018-05-16 18:57:02.326399	16340	VE	9151	0	124.00	1	SOLUCIONES
16341	2018-05-16 18:57:02.326399	16341	VE	9152	0	50.00	1	SOLUCIONES
16342	2018-05-16 18:57:02.326399	16342	VE	9161	0	125.50	1	SOLUCIONES
16343	2018-05-16 18:57:02.326399	16343	VE	9162	0	50.00	1	SOLUCIONES
16344	2018-05-16 18:57:02.326399	16344	VE	9155	0	181.50	1	SOLUCIONES
16345	2018-05-16 18:57:02.326399	16345	VE	9157	0	400.00	1	SOLUCIONES
16346	2018-05-16 18:57:02.326399	16346	VE	9158	0	276.00	1	SOLUCIONES
16347	2018-05-16 18:57:02.326399	16347	VE	9159	0	162.00	1	SOLUCIONES
16348	2018-05-16 18:57:02.326399	16348	VE	9195	0	2160.50	1	SOLUCIONES
16349	2018-05-16 18:57:02.326399	16349	VE	9208	0	494.00	1	SOLUCIONES
16350	2018-05-16 18:57:02.326399	16350	VE	23514	0	86.80	1	SOLUCIONES
16351	2018-05-16 18:57:02.326399	16351	VE	23517	0	1953.00	1	SOLUCIONES
16352	2018-05-16 18:57:02.326399	16352	VE	23518	0	108.50	1	SOLUCIONES
16353	2018-05-16 18:57:02.326399	16353	VE	23519	0	434.00	1	SOLUCIONES
16354	2018-05-16 18:57:02.326399	16354	VE	23523	0	151.90	1	SOLUCIONES
16355	2018-05-16 18:57:02.326399	16355	VE	23524	0	4340.00	1	SOLUCIONES
16356	2018-05-16 18:57:02.326399	16356	VE	9197	0	1212.00	1	SOLUCIONES
16357	2018-05-16 18:57:02.326399	16357	VE	9209	0	1650.00	1	SOLUCIONES
16358	2018-05-16 18:57:02.326399	16358	VE	9210	0	143.00	1	SOLUCIONES
16359	2018-05-16 18:57:02.326399	16359	VE	9221	0	562.00	1	SOLUCIONES
16360	2018-05-16 18:57:02.326399	16360	VE	9165	0	53.00	1	SOLUCIONES
16361	2018-05-16 18:57:02.326399	16361	VE	9170	0	208.00	1	SOLUCIONES
16362	2018-05-16 18:57:02.326399	16362	VE	9184	0	86.50	1	SOLUCIONES
16363	2018-05-16 18:57:02.326399	16363	VE	9185	0	52.00	1	SOLUCIONES
16364	2018-05-16 18:57:02.326399	16364	VE	9186	0	106.00	1	SOLUCIONES
16365	2018-05-16 18:57:02.326399	16365	VE	9178	0	488.00	1	SOLUCIONES
16366	2018-05-16 18:57:02.326399	16366	VE	9180	0	2110.00	1	SOLUCIONES
16367	2018-05-16 18:57:02.326399	16367	VE	9200	0	87.50	1	SOLUCIONES
16368	2018-05-16 18:57:02.326399	16368	VE	9202	0	212.00	1	SOLUCIONES
16369	2018-05-16 18:57:02.326399	16369	VE	9171	0	49.50	1	SOLUCIONES
16370	2018-05-16 18:57:02.326399	16370	VE	9172	0	49.50	1	SOLUCIONES
16371	2018-05-16 18:57:02.326399	16371	VE	9173	0	1650.00	1	SOLUCIONES
16372	2018-05-16 18:57:02.326399	16372	VE	9174	0	445.50	1	SOLUCIONES
16373	2018-05-16 18:57:02.326399	16373	VE	9175	0	395.00	1	SOLUCIONES
16374	2018-05-16 18:57:02.326399	16374	VE	9253	0	2620.00	1	SOLUCIONES
16375	2018-05-16 18:57:02.326399	16375	VE	9254	0	53.00	1	SOLUCIONES
16376	2018-05-16 18:57:02.326399	16376	VE	9256	0	100.00	1	SOLUCIONES
16377	2018-05-16 18:57:02.326399	16377	VE	9164	0	149.00	1	SOLUCIONES
16378	2018-05-16 18:57:02.326399	16378	VE	9166	0	211.00	1	SOLUCIONES
16379	2018-05-16 18:57:02.326399	16379	VE	9167	0	132.00	1	SOLUCIONES
16380	2018-05-16 18:57:02.326399	16380	VE	9182	0	75.50	1	SOLUCIONES
16381	2018-05-16 18:57:02.326399	16381	VE	9720	0	1900.00	1	SOLUCIONES
16382	2018-05-16 18:57:02.326399	16382	VE	9721	0	950.00	1	SOLUCIONES
16383	2018-05-16 18:57:02.326399	16383	VE	9722	0	2375.00	1	SOLUCIONES
16384	2018-05-16 18:57:02.326399	16384	VE	17228	0	630.40	1	SOLUCIONES
16385	2018-05-16 18:57:02.326399	16385	VE	17229	0	90.00	1	SOLUCIONES
16386	2018-05-16 18:57:02.326399	16386	VE	17230	0	109.50	1	SOLUCIONES
16387	2018-05-16 18:57:02.326399	16387	VE	17232	0	87.60	1	SOLUCIONES
16388	2018-05-16 18:57:02.326399	16388	VE	17233	0	551.40	1	SOLUCIONES
16389	2018-05-16 18:57:02.326399	16389	VE	17234	0	21.90	1	SOLUCIONES
16390	2018-05-16 18:57:02.326399	16390	VE	17236	0	110.00	1	SOLUCIONES
16391	2018-05-16 18:57:02.326399	16391	VE	17238	0	530.50	1	SOLUCIONES
16392	2018-05-16 18:57:02.326399	16392	VE	17240	0	563.40	1	SOLUCIONES
16393	2018-05-16 18:57:02.326399	16393	VE	17242	0	619.50	1	SOLUCIONES
16394	2018-05-16 18:57:02.326399	16394	VE	17243	0	245.00	1	SOLUCIONES
16395	2018-05-16 18:57:02.326399	16395	VE	17245	0	212.70	1	SOLUCIONES
16396	2018-05-16 18:57:02.326399	16396	VE	17253	0	2056.50	1	SOLUCIONES
16397	2018-05-16 18:57:02.326399	16397	VE	17254	0	1642.50	1	SOLUCIONES
16398	2018-05-16 18:57:02.326399	16398	VE	9163	0	104.00	1	SOLUCIONES
16399	2018-05-16 18:57:02.326399	16399	VE	9179	0	52.00	1	SOLUCIONES
16400	2018-05-16 18:57:02.326399	16400	VE	11797	0	258.50	1	SOLUCIONES
16401	2018-05-16 18:57:02.326399	16401	VE	11801	0	593.50	1	SOLUCIONES
16402	2018-05-16 18:57:02.326399	16402	VE	11806	0	509.50	1	SOLUCIONES
16403	2018-05-16 18:57:02.326399	16403	VE	11899	0	669.00	1	SOLUCIONES
16404	2018-05-16 18:57:02.326399	16404	VE	11900	0	495.00	1	SOLUCIONES
16405	2018-05-16 18:57:02.326399	16405	VE	9168	0	200.00	1	SOLUCIONES
16406	2018-05-16 18:57:02.326399	16406	VE	9169	0	2716.00	1	SOLUCIONES
16407	2018-05-16 18:57:02.326399	16407	VE	9176	0	324.00	1	SOLUCIONES
16408	2018-05-16 18:57:02.326399	16408	VE	9177	0	253.50	1	SOLUCIONES
16409	2018-05-16 18:57:02.326399	16409	VE	9181	0	450.00	1	SOLUCIONES
16410	2018-05-16 18:57:02.326399	16410	VE	22547	0	5580.00	1	SOLUCIONES
16411	2018-05-16 18:57:02.326399	16411	VE	22548	0	2325.00	1	SOLUCIONES
16412	2018-05-16 18:57:02.326399	16412	VE	22549	0	3720.00	1	SOLUCIONES
16413	2018-05-16 18:57:02.326399	16413	VE	22550	0	1860.00	1	SOLUCIONES
16414	2018-05-16 18:57:02.326399	16414	VE	22551	0	2325.00	1	SOLUCIONES
16415	2018-05-16 18:57:02.326399	16415	VE	22552	0	2604.00	1	SOLUCIONES
16416	2018-05-16 18:57:02.326399	16416	VE	22553	0	1860.00	1	SOLUCIONES
16417	2018-05-16 18:57:02.326399	16417	VE	22554	0	465.00	1	SOLUCIONES
16418	2018-05-16 18:57:02.326399	16418	VE	15709	0	96.00	1	SOLUCIONES
16419	2018-05-16 18:57:02.326399	16419	VE	15710	0	135.00	1	SOLUCIONES
16420	2018-05-16 18:57:02.326399	16420	VE	15711	0	50.80	1	SOLUCIONES
16421	2018-05-16 18:57:02.326399	16421	VE	15712	0	243.50	1	SOLUCIONES
16422	2018-05-16 18:57:02.326399	16422	VE	15714	0	25.40	1	SOLUCIONES
16423	2018-05-16 18:57:02.326399	16423	VE	9930	0	1142.50	1	SOLUCIONES
16424	2018-05-16 18:57:02.326399	16424	VE	9932	0	208.50	1	SOLUCIONES
16425	2018-05-16 18:57:02.326399	16425	VE	9936	0	890.00	1	SOLUCIONES
16426	2018-05-16 18:57:02.326399	16426	VE	9937	0	779.50	1	SOLUCIONES
16427	2018-05-16 18:57:02.326399	16427	VE	9938	0	201.00	1	SOLUCIONES
16428	2018-05-16 18:57:02.326399	16428	VE	9939	0	206.00	1	SOLUCIONES
16429	2018-05-16 18:57:02.326399	16429	VE	9940	0	654.50	1	SOLUCIONES
16430	2018-05-16 18:57:02.326399	16430	VE	9941	0	1033.00	1	SOLUCIONES
16431	2018-05-16 18:57:02.326399	16431	VE	9945	0	170.00	1	SOLUCIONES
16432	2018-05-16 18:57:02.326399	16432	VE	9946	0	1107.50	1	SOLUCIONES
16433	2018-05-16 18:57:02.326399	16433	VE	9950	0	630.50	1	SOLUCIONES
16434	2018-05-16 18:57:02.326399	16434	VE	9953	0	68.00	1	SOLUCIONES
16435	2018-05-16 18:57:02.326399	16435	VE	11455	0	1860.00	1	SOLUCIONES
16436	2018-05-16 18:57:02.326399	16436	VE	9948	0	2085.00	1	SOLUCIONES
16437	2018-05-16 18:57:02.326399	16437	VE	10091	0	1080.00	1	SOLUCIONES
16438	2018-05-16 18:57:02.326399	16438	VE	9942	0	594.00	1	SOLUCIONES
16439	2018-05-16 18:57:02.326399	16439	VE	9196	0	529.00	1	SOLUCIONES
16440	2018-05-16 18:57:02.326399	16440	VE	9198	0	99.00	1	SOLUCIONES
16441	2018-05-16 18:57:02.326399	16441	VE	14363	0	785.40	1	SOLUCIONES
16442	2018-05-16 18:57:02.326399	16442	VE	14368	0	635.10	1	SOLUCIONES
16443	2018-05-16 18:57:02.326399	16443	VE	9187	0	93.00	1	SOLUCIONES
16444	2018-05-16 18:57:02.326399	16444	VE	9188	0	93.00	1	SOLUCIONES
16445	2018-05-16 18:57:02.326399	16445	VE	9189	0	15.00	1	SOLUCIONES
16446	2018-05-16 18:57:02.326399	16446	VE	9275	0	726.00	1	SOLUCIONES
16447	2018-05-16 18:57:02.326399	16447	VE	9278	0	544.50	1	SOLUCIONES
16448	2018-05-16 18:57:02.326399	16448	VE	9280	0	445.50	1	SOLUCIONES
16449	2018-05-16 18:57:02.326399	16449	VE	9281	0	1745.00	1	SOLUCIONES
16450	2018-05-16 18:57:02.326399	16450	VE	9284	0	1570.00	1	SOLUCIONES
16451	2018-05-16 18:57:02.326399	16451	VE	9294	0	115.50	1	SOLUCIONES
16452	2018-05-16 18:57:02.326399	16452	VE	9437	0	49.50	1	SOLUCIONES
16453	2018-05-16 18:57:02.326399	16453	VE	9438	0	49.50	1	SOLUCIONES
16454	2018-05-16 18:57:02.326399	16454	VE	9439	0	33.00	1	SOLUCIONES
16455	2018-05-16 18:57:02.326399	16455	VE	9440	0	181.50	1	SOLUCIONES
16456	2018-05-16 18:57:02.326399	16456	VE	9441	0	33.00	1	SOLUCIONES
16457	2018-05-16 18:57:02.326399	16457	VE	9442	0	858.00	1	SOLUCIONES
16458	2018-05-16 18:57:02.326399	16458	VE	9443	0	282.00	1	SOLUCIONES
16459	2018-05-16 18:57:02.326399	16459	VE	9218	0	53.00	1	SOLUCIONES
16460	2018-05-16 18:57:02.326399	16460	VE	9219	0	77.00	1	SOLUCIONES
16461	2018-05-16 18:57:02.326399	16461	VE	9233	0	53.00	1	SOLUCIONES
16462	2018-05-16 18:57:02.326399	16462	VE	9320	0	53.00	1	SOLUCIONES
16463	2018-05-16 18:57:02.326399	16463	VE	9587	0	77.00	1	SOLUCIONES
16464	2018-05-16 18:57:02.326399	16464	VE	9588	0	80.50	1	SOLUCIONES
16465	2018-05-16 18:57:02.326399	16465	VE	11902	0	770.00	1	SOLUCIONES
16466	2018-05-16 18:57:02.326399	16466	VE	9224	0	193.80	1	SOLUCIONES
16467	2018-05-16 18:57:02.326399	16467	VE	9226	0	372.00	1	SOLUCIONES
16468	2018-05-16 18:57:02.326399	16468	VE	9327	0	93.00	1	SOLUCIONES
16469	2018-05-16 18:57:02.326399	16469	VE	9329	0	10.00	1	SOLUCIONES
16470	2018-05-16 18:57:02.326399	16470	VE	9336	0	95.20	1	SOLUCIONES
16471	2018-05-16 18:57:02.326399	16471	VE	9745	0	93.00	1	SOLUCIONES
16472	2018-05-16 18:57:02.326399	16472	VE	23525	0	86.80	1	SOLUCIONES
16473	2018-05-16 18:57:02.326399	16473	VE	23526	0	43.40	1	SOLUCIONES
16474	2018-05-16 18:57:02.326399	16474	VE	23528	0	108.50	1	SOLUCIONES
16475	2018-05-16 18:57:02.326399	16475	VE	23529	0	217.00	1	SOLUCIONES
16476	2018-05-16 18:57:02.326399	16476	VE	23530	0	11457.60	1	SOLUCIONES
16477	2018-05-16 18:57:02.326399	16477	VE	17255	0	122.50	1	SOLUCIONES
16478	2018-05-16 18:57:02.326399	16478	VE	17256	0	262.80	1	SOLUCIONES
16479	2018-05-16 18:57:02.326399	16479	VE	17257	0	197.10	1	SOLUCIONES
16480	2018-05-16 18:57:02.326399	16480	VE	17258	0	570.00	1	SOLUCIONES
16481	2018-05-16 18:57:02.326399	16481	VE	17259	0	153.30	1	SOLUCIONES
16482	2018-05-16 18:57:02.326399	16482	VE	17260	0	196.00	1	SOLUCIONES
16483	2018-05-16 18:57:02.326399	16483	VE	17261	0	60.00	1	SOLUCIONES
16484	2018-05-16 18:57:02.326399	16484	VE	17262	0	87.60	1	SOLUCIONES
16485	2018-05-16 18:57:02.326399	16485	VE	17263	0	60.00	1	SOLUCIONES
16486	2018-05-16 18:57:02.326399	16486	VE	17264	0	142.80	1	SOLUCIONES
16487	2018-05-16 18:57:02.326399	16487	VE	17268	0	882.50	1	SOLUCIONES
16488	2018-05-16 18:57:02.326399	16488	VE	17269	0	87.60	1	SOLUCIONES
16489	2018-05-16 18:57:02.326399	16489	VE	17270	0	988.80	1	SOLUCIONES
16490	2018-05-16 18:57:02.326399	16490	VE	17271	0	87.60	1	SOLUCIONES
16491	2018-05-16 18:57:02.326399	16491	VE	17272	0	65.70	1	SOLUCIONES
16492	2018-05-16 18:57:02.326399	16492	VE	17273	0	245.00	1	SOLUCIONES
16493	2018-05-16 18:57:02.326399	16493	VE	17274	0	1153.00	1	SOLUCIONES
16494	2018-05-16 18:57:02.326399	16494	VE	17275	0	1138.70	1	SOLUCIONES
16495	2018-05-16 18:57:02.326399	16495	VE	9222	0	2213.00	1	SOLUCIONES
16496	2018-05-16 18:57:02.326399	16496	VE	9223	0	484.50	1	SOLUCIONES
16497	2018-05-16 18:57:02.326399	16497	VE	9227	0	104.00	1	SOLUCIONES
16498	2018-05-16 18:57:02.326399	16498	VE	9270	0	49.50	1	SOLUCIONES
16499	2018-05-16 18:57:02.326399	16499	VE	9272	0	198.00	1	SOLUCIONES
16500	2018-05-16 18:57:02.326399	16500	VE	14369	0	1376.60	1	SOLUCIONES
16501	2018-05-16 18:57:02.326399	16501	VE	14372	0	822.20	1	SOLUCIONES
16502	2018-05-16 18:57:02.326399	16502	VE	14373	0	669.50	1	SOLUCIONES
16503	2018-05-16 18:57:02.326399	16503	VE	14374	0	112.50	1	SOLUCIONES
16504	2018-05-16 18:57:02.326399	16504	VE	9257	0	845.00	1	SOLUCIONES
16505	2018-05-16 18:57:02.326399	16505	VE	9321	0	50.00	1	SOLUCIONES
16506	2018-05-16 18:57:02.326399	16506	VE	9322	0	845.00	1	SOLUCIONES
16507	2018-05-16 18:57:02.326399	16507	VE	9323	0	845.00	1	SOLUCIONES
16508	2018-05-16 18:57:02.326399	16508	VE	9343	0	322.00	1	SOLUCIONES
16509	2018-05-16 18:57:02.326399	16509	VE	9723	0	1425.00	1	SOLUCIONES
16510	2018-05-16 18:57:02.326399	16510	VE	9724	0	1425.00	1	SOLUCIONES
16511	2018-05-16 18:57:02.326399	16511	VE	9725	0	950.00	1	SOLUCIONES
16512	2018-05-16 18:57:02.326399	16512	VE	9217	0	250.00	1	SOLUCIONES
16513	2018-05-16 18:57:02.326399	16513	VE	9299	0	100.00	1	SOLUCIONES
16514	2018-05-16 18:57:02.326399	16514	VE	9301	0	34.50	1	SOLUCIONES
16515	2018-05-16 18:57:02.326399	16515	VE	9303	0	77.00	1	SOLUCIONES
16516	2018-05-16 18:57:02.326399	16516	VE	9349	0	354.00	1	SOLUCIONES
16517	2018-05-16 18:57:02.326399	16517	VE	9446	0	837.00	1	SOLUCIONES
16518	2018-05-16 18:57:02.326399	16518	VE	9447	0	207.00	1	SOLUCIONES
16519	2018-05-16 18:57:02.326399	16519	VE	9449	0	1008.00	1	SOLUCIONES
16520	2018-05-16 18:57:02.326399	16520	VE	22555	0	1860.00	1	SOLUCIONES
16521	2018-05-16 18:57:02.326399	16521	VE	22556	0	2790.00	1	SOLUCIONES
16522	2018-05-16 18:57:02.326399	16522	VE	22557	0	2790.00	1	SOLUCIONES
16523	2018-05-16 18:57:02.326399	16523	VE	22558	0	2790.00	1	SOLUCIONES
16524	2018-05-16 18:57:02.326399	16524	VE	22559	0	2790.00	1	SOLUCIONES
16525	2018-05-16 18:57:02.326399	16525	VE	22560	0	2790.00	1	SOLUCIONES
16526	2018-05-16 18:57:02.326399	16526	VE	22561	0	1860.00	1	SOLUCIONES
16527	2018-05-16 18:57:02.326399	16527	VE	22562	0	1860.00	1	SOLUCIONES
16528	2018-05-16 18:57:02.326399	16528	VE	22563	0	2790.00	1	SOLUCIONES
16529	2018-05-16 18:57:02.326399	16529	VE	22565	0	2418.00	1	SOLUCIONES
16530	2018-05-16 18:57:02.326399	16530	VE	22566	0	372.00	1	SOLUCIONES
16531	2018-05-16 18:57:02.326399	16531	VE	15863	0	254.00	1	SOLUCIONES
16532	2018-05-16 18:57:02.326399	16532	VE	15864	0	169.00	1	SOLUCIONES
16533	2018-05-16 18:57:02.326399	16533	VE	15865	0	2359.00	1	SOLUCIONES
16534	2018-05-16 18:57:02.326399	16534	VE	15866	0	254.00	1	SOLUCIONES
16535	2018-05-16 18:57:02.326399	16535	VE	15867	0	1742.70	1	SOLUCIONES
16536	2018-05-16 18:57:02.326399	16536	VE	9958	0	136.00	1	SOLUCIONES
16537	2018-05-16 18:57:02.326399	16537	VE	9959	0	396.00	1	SOLUCIONES
16538	2018-05-16 18:57:02.326399	16538	VE	9960	0	270.00	1	SOLUCIONES
16539	2018-05-16 18:57:02.326399	16539	VE	9961	0	238.00	1	SOLUCIONES
16540	2018-05-16 18:57:02.326399	16540	VE	9962	0	540.00	1	SOLUCIONES
16541	2018-05-16 18:57:02.326399	16541	VE	9968	0	157.50	1	SOLUCIONES
16542	2018-05-16 18:57:02.326399	16542	VE	9969	0	102.00	1	SOLUCIONES
16543	2018-05-16 18:57:02.326399	16543	VE	9972	0	1222.00	1	SOLUCIONES
16544	2018-05-16 18:57:02.326399	16544	VE	9973	0	408.00	1	SOLUCIONES
16545	2018-05-16 18:57:02.326399	16545	VE	9975	0	1237.50	1	SOLUCIONES
16546	2018-05-16 18:57:02.326399	16546	VE	9981	0	535.00	1	SOLUCIONES
16547	2018-05-16 18:57:02.326399	16547	VE	10093	0	740.00	1	SOLUCIONES
16548	2018-05-16 18:57:02.326399	16548	VE	9978	0	214.50	1	SOLUCIONES
16549	2018-05-16 18:57:02.326399	16549	VE	9433	0	374.00	1	SOLUCIONES
16550	2018-05-16 18:57:02.326399	16550	VE	9434	0	3183.50	1	SOLUCIONES
16551	2018-05-16 18:57:02.326399	16551	VE	9220	0	927.00	1	SOLUCIONES
16552	2018-05-16 18:57:02.326399	16552	VE	9823	0	79.00	1	SOLUCIONES
16553	2018-05-16 18:57:02.326399	16553	VE	9824	0	2265.00	1	SOLUCIONES
16554	2018-05-16 18:57:02.326399	16554	VE	9825	0	148.50	1	SOLUCIONES
16555	2018-05-16 18:57:02.326399	16555	VE	9834	0	1580.00	1	SOLUCIONES
16556	2018-05-16 18:57:02.326399	16556	VE	9586	0	34.50	1	SOLUCIONES
16557	2018-05-16 18:57:02.326399	16557	VE	9590	0	80.50	1	SOLUCIONES
16558	2018-05-16 18:57:02.326399	16558	VE	9651	0	530.00	1	SOLUCIONES
16559	2018-05-16 18:57:02.326399	16559	VE	9686	0	52.00	1	SOLUCIONES
16560	2018-05-16 18:57:02.326399	16560	VE	9450	0	150.00	1	SOLUCIONES
16561	2018-05-16 18:57:02.326399	16561	VE	9451	0	188.50	1	SOLUCIONES
16562	2018-05-16 18:57:02.326399	16562	VE	9519	0	150.00	1	SOLUCIONES
16563	2018-05-16 18:57:02.326399	16563	VE	9527	0	77.00	1	SOLUCIONES
16564	2018-05-16 18:57:02.326399	16564	VE	9596	0	161.50	1	SOLUCIONES
16565	2018-05-16 18:57:02.326399	16565	VE	9599	0	286.00	1	SOLUCIONES
16566	2018-05-16 18:57:02.326399	16566	VE	9774	0	5859.00	1	SOLUCIONES
16567	2018-05-16 18:57:02.326399	16567	VE	9776	0	612.00	1	SOLUCIONES
16568	2018-05-16 18:57:02.326399	16568	VE	9779	0	161.00	1	SOLUCIONES
16569	2018-05-16 18:57:02.326399	16569	VE	9782	0	477.00	1	SOLUCIONES
16570	2018-05-16 18:57:02.326399	16570	VE	9786	0	270.00	1	SOLUCIONES
16571	2018-05-16 18:57:02.326399	16571	VE	9788	0	250.00	1	SOLUCIONES
16572	2018-05-16 18:57:02.326399	16572	VE	9435	0	207.50	1	SOLUCIONES
16573	2018-05-16 18:57:02.326399	16573	VE	9436	0	477.00	1	SOLUCIONES
16574	2018-05-16 18:57:02.326399	16574	VE	9448	0	212.00	1	SOLUCIONES
16575	2018-05-16 18:57:02.326399	16575	VE	9736	0	162.00	1	SOLUCIONES
16576	2018-05-16 18:57:02.326399	16576	VE	9726	0	96.00	1	SOLUCIONES
16577	2018-05-16 18:57:02.326399	16577	VE	9727	0	1890.00	1	SOLUCIONES
16578	2018-05-16 18:57:02.326399	16578	VE	9728	0	1890.00	1	SOLUCIONES
16579	2018-05-16 18:57:02.326399	16579	VE	9734	0	7560.00	1	SOLUCIONES
16580	2018-05-16 18:57:02.326399	16580	VE	9610	0	93.00	1	SOLUCIONES
16581	2018-05-16 18:57:02.326399	16581	VE	9612	0	98.00	1	SOLUCIONES
16582	2018-05-16 18:57:02.326399	16582	VE	9617	0	93.00	1	SOLUCIONES
16583	2018-05-16 18:57:02.326399	16583	VE	9633	0	101.00	1	SOLUCIONES
16584	2018-05-16 18:57:02.326399	16584	VE	17276	0	328.50	1	SOLUCIONES
16585	2018-05-16 18:57:02.326399	16585	VE	17277	0	197.10	1	SOLUCIONES
16586	2018-05-16 18:57:02.326399	16586	VE	17278	0	60.00	1	SOLUCIONES
16587	2018-05-16 18:57:02.326399	16587	VE	17279	0	245.00	1	SOLUCIONES
16588	2018-05-16 18:57:02.326399	16588	VE	17280	0	109.50	1	SOLUCIONES
16589	2018-05-16 18:57:02.326399	16589	VE	17281	0	219.00	1	SOLUCIONES
16590	2018-05-16 18:57:02.326399	16590	VE	17282	0	1058.60	1	SOLUCIONES
16591	2018-05-16 18:57:02.326399	16591	VE	17283	0	1761.90	1	SOLUCIONES
16592	2018-05-16 18:57:02.326399	16592	VE	17284	0	3.80	1	SOLUCIONES
16593	2018-05-16 18:57:02.326399	16593	VE	17285	0	1238.00	1	SOLUCIONES
16594	2018-05-16 18:57:02.326399	16594	VE	17286	0	294.00	1	SOLUCIONES
16595	2018-05-16 18:57:02.326399	16595	VE	17287	0	1225.00	1	SOLUCIONES
16596	2018-05-16 18:57:02.326399	16596	VE	17288	0	109.50	1	SOLUCIONES
16597	2018-05-16 18:57:02.326399	16597	VE	17289	0	26.50	1	SOLUCIONES
16598	2018-05-16 18:57:02.326399	16598	VE	17290	0	245.00	1	SOLUCIONES
16599	2018-05-16 18:57:02.326399	16599	VE	17291	0	1642.50	1	SOLUCIONES
16600	2018-05-16 18:57:02.326399	16600	VE	17292	0	1137.80	1	SOLUCIONES
16601	2018-05-16 18:57:02.326399	16601	VE	17293	0	3.80	1	SOLUCIONES
16602	2018-05-16 18:57:02.326399	16602	VE	17294	0	3096.60	1	SOLUCIONES
16603	2018-05-16 18:57:02.326399	16603	VE	9564	0	34.50	1	SOLUCIONES
16604	2018-05-16 18:57:02.326399	16604	VE	9567	0	69.00	1	SOLUCIONES
16605	2018-05-16 18:57:02.326399	16605	VE	9577	0	567.00	1	SOLUCIONES
16606	2018-05-16 18:57:02.326399	16606	VE	9579	0	52.00	1	SOLUCIONES
16607	2018-05-16 18:57:02.326399	16607	VE	9652	0	80.50	1	SOLUCIONES
16608	2018-05-16 18:57:02.326399	16608	VE	9653	0	312.00	1	SOLUCIONES
16609	2018-05-16 18:57:02.326399	16609	VE	9656	0	215.00	1	SOLUCIONES
16610	2018-05-16 18:57:02.326399	16610	VE	9444	0	931.00	1	SOLUCIONES
16611	2018-05-16 18:57:02.326399	16611	VE	9445	0	140.50	1	SOLUCIONES
16612	2018-05-16 18:57:02.326399	16612	VE	9459	0	87.50	1	SOLUCIONES
16613	2018-05-16 18:57:02.326399	16613	VE	9462	0	100.00	1	SOLUCIONES
16614	2018-05-16 18:57:02.326399	16614	VE	9493	0	50.00	1	SOLUCIONES
16615	2018-05-16 18:57:02.326399	16615	VE	9595	0	999.50	1	SOLUCIONES
16616	2018-05-16 18:57:02.326399	16616	VE	9641	0	242.00	1	SOLUCIONES
16617	2018-05-16 18:57:02.326399	16617	VE	9649	0	53.00	1	SOLUCIONES
16618	2018-05-16 18:57:02.326399	16618	VE	9650	0	1271.50	1	SOLUCIONES
16619	2018-05-16 18:57:02.326399	16619	VE	9654	0	535.50	1	SOLUCIONES
16620	2018-05-16 18:57:02.326399	16620	VE	9655	0	100.00	1	SOLUCIONES
16621	2018-05-16 18:57:02.326399	16621	VE	9657	0	86.50	1	SOLUCIONES
16622	2018-05-16 18:57:02.326399	16622	VE	9735	0	2557.50	1	SOLUCIONES
16623	2018-05-16 18:57:02.326399	16623	VE	14375	0	1676.50	1	SOLUCIONES
16624	2018-05-16 18:57:02.326399	16624	VE	22568	0	2418.00	1	SOLUCIONES
16625	2018-05-16 18:57:02.326399	16625	VE	22569	0	2325.00	1	SOLUCIONES
16626	2018-05-16 18:57:02.326399	16626	VE	22571	0	1860.00	1	SOLUCIONES
16627	2018-05-16 18:57:02.326399	16627	VE	22572	0	2790.00	1	SOLUCIONES
16628	2018-05-16 18:57:02.326399	16628	VE	22573	0	14415.00	1	SOLUCIONES
16629	2018-05-16 18:57:02.326399	16629	VE	22574	0	372.00	1	SOLUCIONES
16630	2018-05-16 18:57:02.326399	16630	VE	15868	0	127.00	1	SOLUCIONES
16631	2018-05-16 18:57:02.326399	16631	VE	15869	0	635.00	1	SOLUCIONES
16632	2018-05-16 18:57:02.326399	16632	VE	15870	0	330.20	1	SOLUCIONES
16633	2018-05-16 18:57:02.326399	16633	VE	15871	0	1016.00	1	SOLUCIONES
16634	2018-05-16 18:57:02.326399	16634	VE	15872	0	127.00	1	SOLUCIONES
16635	2018-05-16 18:57:02.326399	16635	VE	9994	0	53.50	1	SOLUCIONES
16636	2018-05-16 18:57:02.326399	16636	VE	9996	0	53.50	1	SOLUCIONES
16637	2018-05-16 18:57:02.326399	16637	VE	10003	0	24.00	1	SOLUCIONES
16638	2018-05-16 18:57:02.326399	16638	VE	10005	0	850.00	1	SOLUCIONES
16639	2018-05-16 18:57:02.326399	16639	VE	10006	0	297.00	1	SOLUCIONES
16640	2018-05-16 18:57:02.326399	16640	VE	10009	0	198.00	1	SOLUCIONES
16641	2018-05-16 18:57:02.326399	16641	VE	10011	0	715.50	1	SOLUCIONES
16642	2018-05-16 18:57:02.326399	16642	VE	10013	0	151.50	1	SOLUCIONES
16643	2018-05-16 18:57:02.326399	16643	VE	10014	0	267.50	1	SOLUCIONES
16644	2018-05-16 18:57:02.326399	16644	VE	10017	0	102.00	1	SOLUCIONES
16645	2018-05-16 18:57:02.326399	16645	VE	10019	0	247.50	1	SOLUCIONES
16646	2018-05-16 18:57:02.326399	16646	VE	10021	0	53.50	1	SOLUCIONES
16647	2018-05-16 18:57:02.326399	16647	VE	10023	0	640.50	1	SOLUCIONES
16648	2018-05-16 18:57:02.326399	16648	VE	10095	0	1080.00	1	SOLUCIONES
16649	2018-05-16 18:57:02.326399	16649	VE	10097	0	2140.00	1	SOLUCIONES
16650	2018-05-16 18:57:02.326399	16650	VE	9999	0	303.50	1	SOLUCIONES
16651	2018-05-16 18:57:02.326399	16651	VE	10001	0	511.50	1	SOLUCIONES
16652	2018-05-16 18:57:02.326399	16652	VE	9984	0	386.00	1	SOLUCIONES
16653	2018-05-16 18:57:02.326399	16653	VE	11809	0	210.00	1	SOLUCIONES
16654	2018-05-16 18:57:02.326399	16654	VE	11811	0	174.00	1	SOLUCIONES
16655	2018-05-16 18:57:02.326399	16655	VE	11905	0	990.00	1	SOLUCIONES
16656	2018-05-16 18:57:02.326399	16656	VE	11912	0	1700.00	1	SOLUCIONES
16657	2018-05-16 18:57:02.326399	16657	VE	9737	0	576.50	1	SOLUCIONES
16658	2018-05-16 18:57:02.326399	16658	VE	17295	0	245.00	1	SOLUCIONES
16659	2018-05-16 18:57:02.326399	16659	VE	17296	0	2624.00	1	SOLUCIONES
16660	2018-05-16 18:57:02.326399	16660	VE	17297	0	131.40	1	SOLUCIONES
16661	2018-05-16 18:57:02.326399	16661	VE	17298	0	288.80	1	SOLUCIONES
16662	2018-05-16 18:57:02.326399	16662	VE	17299	0	91.40	1	SOLUCIONES
16663	2018-05-16 18:57:02.326399	16663	VE	17300	0	147.00	1	SOLUCIONES
16664	2018-05-16 18:57:02.326399	16664	VE	17301	0	12.40	1	SOLUCIONES
16665	2018-05-16 18:57:02.326399	16665	VE	17302	0	15.00	1	SOLUCIONES
16666	2018-05-16 18:57:02.326399	16666	VE	17303	0	490.00	1	SOLUCIONES
16667	2018-05-16 18:57:02.326399	16667	VE	17304	0	328.50	1	SOLUCIONES
16668	2018-05-16 18:57:02.326399	16668	VE	17305	0	49.00	1	SOLUCIONES
16669	2018-05-16 18:57:02.326399	16669	VE	17306	0	87.60	1	SOLUCIONES
16670	2018-05-16 18:57:02.326399	16670	VE	17307	0	65.70	1	SOLUCIONES
16671	2018-05-16 18:57:02.326399	16671	VE	17308	0	980.00	1	SOLUCIONES
16672	2018-05-16 18:57:02.326399	16672	VE	17309	0	21.90	1	SOLUCIONES
16673	2018-05-16 18:57:02.326399	16673	VE	17310	0	245.00	1	SOLUCIONES
16674	2018-05-16 18:57:02.326399	16674	VE	9741	0	188.00	1	SOLUCIONES
16675	2018-05-16 18:57:02.326399	16675	VE	9784	0	104.00	1	SOLUCIONES
16676	2018-05-16 18:57:02.326399	16676	VE	9739	0	655.50	1	SOLUCIONES
16677	2018-05-16 18:57:02.326399	16677	VE	9740	0	265.00	1	SOLUCIONES
16678	2018-05-16 18:57:02.326399	16678	VE	9743	0	469.00	1	SOLUCIONES
16679	2018-05-16 18:57:02.326399	16679	VE	9796	0	50.00	1	SOLUCIONES
16680	2018-05-16 18:57:02.326399	16680	VE	9797	0	1024.50	1	SOLUCIONES
16681	2018-05-16 18:57:02.326399	16681	VE	9790	0	200.00	1	SOLUCIONES
16682	2018-05-16 18:57:02.326399	16682	VE	9792	0	5859.00	1	SOLUCIONES
16683	2018-05-16 18:57:02.326399	16683	VE	9793	0	3500.00	1	SOLUCIONES
16684	2018-05-16 18:57:02.326399	16684	VE	9794	0	750.00	1	SOLUCIONES
16685	2018-05-16 18:57:02.326399	16685	VE	9827	0	504.00	1	SOLUCIONES
16686	2018-05-16 18:57:02.326399	16686	VE	9929	0	77.00	1	SOLUCIONES
16687	2018-05-16 18:57:02.326399	16687	VE	9934	0	461.00	1	SOLUCIONES
16688	2018-05-16 18:57:02.326399	16688	VE	9858	0	34.40	1	SOLUCIONES
16689	2018-05-16 18:57:02.326399	16689	VE	9859	0	98.00	1	SOLUCIONES
16690	2018-05-16 18:57:02.326399	16690	VE	9862	0	60.00	1	SOLUCIONES
16691	2018-05-16 18:57:02.326399	16691	VE	9864	0	30.00	1	SOLUCIONES
16692	2018-05-16 18:57:02.326399	16692	VE	9883	0	440.50	1	SOLUCIONES
16693	2018-05-16 18:57:02.326399	16693	VE	14376	0	1331.20	1	SOLUCIONES
16694	2018-05-16 18:57:02.326399	16694	VE	14377	0	1479.70	1	SOLUCIONES
16695	2018-05-16 18:57:02.326399	16695	VE	9744	0	116.00	1	SOLUCIONES
16696	2018-05-16 18:57:02.326399	16696	VE	9746	0	75.50	1	SOLUCIONES
16697	2018-05-16 18:57:02.326399	16697	VE	9795	0	79.00	1	SOLUCIONES
16698	2018-05-16 18:57:02.326399	16698	VE	9915	0	175.50	1	SOLUCIONES
16699	2018-05-16 18:57:02.326399	16699	VE	11813	0	79.50	1	SOLUCIONES
16700	2018-05-16 18:57:02.326399	16700	VE	11815	0	116.00	1	SOLUCIONES
16701	2018-05-16 18:57:02.326399	16701	VE	11913	0	540.00	1	SOLUCIONES
16702	2018-05-16 18:57:02.326399	16702	VE	9738	0	53.00	1	SOLUCIONES
16703	2018-05-16 18:57:02.326399	16703	VE	9983	0	262.50	1	SOLUCIONES
16704	2018-05-16 18:57:02.326399	16704	VE	9815	0	313.00	1	SOLUCIONES
16705	2018-05-16 18:57:02.326399	16705	VE	22575	0	2790.00	1	SOLUCIONES
16706	2018-05-16 18:57:02.326399	16706	VE	22576	0	1860.00	1	SOLUCIONES
16707	2018-05-16 18:57:02.326399	16707	VE	22578	0	2790.00	1	SOLUCIONES
16708	2018-05-16 18:57:02.326399	16708	VE	22579	0	2325.00	1	SOLUCIONES
16709	2018-05-16 18:57:02.326399	16709	VE	22581	0	4650.00	1	SOLUCIONES
16710	2018-05-16 18:57:02.326399	16710	VE	22583	0	1860.00	1	SOLUCIONES
16711	2018-05-16 18:57:02.326399	16711	VE	22585	0	1860.00	1	SOLUCIONES
16712	2018-05-16 18:57:02.326399	16712	VE	22586	0	1860.00	1	SOLUCIONES
16713	2018-05-16 18:57:02.326399	16713	VE	22587	0	1860.00	1	SOLUCIONES
16714	2018-05-16 18:57:02.326399	16714	VE	22588	0	1860.00	1	SOLUCIONES
16715	2018-05-16 18:57:02.326399	16715	VE	22589	0	2325.00	1	SOLUCIONES
16716	2018-05-16 18:57:02.326399	16716	VE	22590	0	465.00	1	SOLUCIONES
16717	2018-05-16 18:57:02.326399	16717	VE	22591	0	4650.00	1	SOLUCIONES
16718	2018-05-16 18:57:02.326399	16718	VE	15873	0	137.60	1	SOLUCIONES
16719	2018-05-16 18:57:02.326399	16719	VE	15875	0	733.70	1	SOLUCIONES
16720	2018-05-16 18:57:02.326399	16720	VE	10024	0	77.00	1	SOLUCIONES
16721	2018-05-16 18:57:02.326399	16721	VE	10035	0	102.00	1	SOLUCIONES
16722	2018-05-16 18:57:02.326399	16722	VE	10044	0	495.00	1	SOLUCIONES
16723	2018-05-16 18:57:02.326399	16723	VE	10046	0	1338.50	1	SOLUCIONES
16724	2018-05-16 18:57:02.326399	16724	VE	10047	0	160.50	1	SOLUCIONES
16725	2018-05-16 18:57:02.326399	16725	VE	10049	0	197.00	1	SOLUCIONES
16726	2018-05-16 18:57:02.326399	16726	VE	10050	0	300.00	1	SOLUCIONES
16727	2018-05-16 18:57:02.326399	16727	VE	10052	0	83.50	1	SOLUCIONES
16728	2018-05-16 18:57:02.326399	16728	VE	10053	0	446.00	1	SOLUCIONES
16729	2018-05-16 18:57:02.326399	16729	VE	10056	0	467.50	1	SOLUCIONES
16730	2018-05-16 18:57:02.326399	16730	VE	10058	0	852.00	1	SOLUCIONES
16731	2018-05-16 18:57:02.326399	16731	VE	10060	0	406.00	1	SOLUCIONES
16732	2018-05-16 18:57:02.326399	16732	VE	11422	0	4275.00	1	SOLUCIONES
16733	2018-05-16 18:57:02.326399	16733	VE	9835	0	412.50	1	SOLUCIONES
16734	2018-05-16 18:57:02.326399	16734	VE	9836	0	448.00	1	SOLUCIONES
16735	2018-05-16 18:57:02.326399	16735	VE	9837	0	151.00	1	SOLUCIONES
16736	2018-05-16 18:57:02.326399	16736	VE	9838	0	1980.00	1	SOLUCIONES
16737	2018-05-16 18:57:02.326399	16737	VE	10351	0	343.00	1	SOLUCIONES
16738	2018-05-16 18:57:02.326399	16738	VE	10352	0	2977.00	1	SOLUCIONES
16739	2018-05-16 18:57:02.326399	16739	VE	10353	0	2977.00	1	SOLUCIONES
16740	2018-05-16 18:57:02.326399	16740	VE	12902	0	378.99	1	SOLUCIONES
16741	2018-05-16 18:57:02.326399	16741	VE	17311	0	43.80	1	SOLUCIONES
16742	2018-05-16 18:57:02.326399	16742	VE	17312	0	109.50	1	SOLUCIONES
16743	2018-05-16 18:57:02.326399	16743	VE	17313	0	98.00	1	SOLUCIONES
16744	2018-05-16 18:57:02.326399	16744	VE	17314	0	109.50	1	SOLUCIONES
16745	2018-05-16 18:57:02.326399	16745	VE	17315	0	245.00	1	SOLUCIONES
16746	2018-05-16 18:57:02.326399	16746	VE	17316	0	1695.60	1	SOLUCIONES
16747	2018-05-16 18:57:02.326399	16747	VE	17317	0	21.90	1	SOLUCIONES
16748	2018-05-16 18:57:02.326399	16748	VE	17318	0	716.00	1	SOLUCIONES
16749	2018-05-16 18:57:02.326399	16749	VE	17323	0	92.00	1	SOLUCIONES
16750	2018-05-16 18:57:02.326399	16750	VE	17324	0	196.00	1	SOLUCIONES
16751	2018-05-16 18:57:02.326399	16751	VE	17325	0	49.00	1	SOLUCIONES
16752	2018-05-16 18:57:02.326399	16752	VE	17326	0	87.60	1	SOLUCIONES
16753	2018-05-16 18:57:02.326399	16753	VE	17327	0	43.80	1	SOLUCIONES
16754	2018-05-16 18:57:02.326399	16754	VE	17328	0	735.00	1	SOLUCIONES
16755	2018-05-16 18:57:02.326399	16755	VE	17329	0	735.00	1	SOLUCIONES
16756	2018-05-16 18:57:02.326399	16756	VE	10280	0	52.00	1	SOLUCIONES
16757	2018-05-16 18:57:02.326399	16757	VE	10281	0	52.00	1	SOLUCIONES
16758	2018-05-16 18:57:02.326399	16758	VE	10283	0	173.00	1	SOLUCIONES
16759	2018-05-16 18:57:02.326399	16759	VE	10285	0	462.00	1	SOLUCIONES
16760	2018-05-16 18:57:02.326399	16760	VE	10181	0	25110.00	1	SOLUCIONES
16761	2018-05-16 18:57:02.326399	16761	VE	10193	0	50.00	1	SOLUCIONES
16762	2018-05-16 18:57:02.326399	16762	VE	10206	0	2265.00	1	SOLUCIONES
16763	2018-05-16 18:57:02.326399	16763	VE	10256	0	543.50	1	SOLUCIONES
16764	2018-05-16 18:57:02.326399	16764	VE	10259	0	2103.50	1	SOLUCIONES
16765	2018-05-16 18:57:02.326399	16765	VE	10306	0	2491.00	1	SOLUCIONES
16766	2018-05-16 18:57:02.326399	16766	VE	9986	0	53.00	1	SOLUCIONES
16767	2018-05-16 18:57:02.326399	16767	VE	9989	0	112.00	1	SOLUCIONES
16768	2018-05-16 18:57:02.326399	16768	VE	9990	0	159.00	1	SOLUCIONES
16769	2018-05-16 18:57:02.326399	16769	VE	9991	0	530.00	1	SOLUCIONES
16770	2018-05-16 18:57:02.326399	16770	VE	9993	0	159.00	1	SOLUCIONES
16771	2018-05-16 18:57:02.326399	16771	VE	10115	0	212.00	1	SOLUCIONES
16772	2018-05-16 18:57:02.326399	16772	VE	10119	0	313.00	1	SOLUCIONES
16773	2018-05-16 18:57:02.326399	16773	VE	10195	0	212.00	1	SOLUCIONES
16774	2018-05-16 18:57:02.326399	16774	VE	10204	0	53.00	1	SOLUCIONES
16775	2018-05-16 18:57:02.326399	16775	VE	10209	0	106.00	1	SOLUCIONES
16776	2018-05-16 18:57:02.326399	16776	VE	10249	0	159.00	1	SOLUCIONES
16777	2018-05-16 18:57:02.326399	16777	VE	10260	0	106.00	1	SOLUCIONES
16778	2018-05-16 18:57:02.326399	16778	VE	10290	0	159.00	1	SOLUCIONES
16779	2018-05-16 18:57:02.326399	16779	VE	10292	0	86.50	1	SOLUCIONES
16780	2018-05-16 18:57:02.326399	16780	VE	9935	0	750.00	1	SOLUCIONES
16781	2018-05-16 18:57:02.326399	16781	VE	9944	0	345.00	1	SOLUCIONES
16782	2018-05-16 18:57:02.326399	16782	VE	10127	0	274.00	1	SOLUCIONES
16783	2018-05-16 18:57:02.326399	16783	VE	10130	0	172.50	1	SOLUCIONES
16784	2018-05-16 18:57:02.326399	16784	VE	10134	0	862.50	1	SOLUCIONES
16785	2018-05-16 18:57:02.326399	16785	VE	10218	0	80.50	1	SOLUCIONES
16786	2018-05-16 18:57:02.326399	16786	VE	10222	0	214.00	1	SOLUCIONES
16787	2018-05-16 18:57:02.326399	16787	VE	10224	0	159.00	1	SOLUCIONES
16788	2018-05-16 18:57:02.326399	16788	VE	9917	0	186.00	1	SOLUCIONES
16789	2018-05-16 18:57:02.326399	16789	VE	10065	0	372.00	1	SOLUCIONES
16790	2018-05-16 18:57:02.326399	16790	VE	10287	0	21.60	1	SOLUCIONES
16791	2018-05-16 18:57:02.326399	16791	VE	22592	0	9300.00	1	SOLUCIONES
16792	2018-05-16 18:57:02.326399	16792	VE	22594	0	2325.00	1	SOLUCIONES
16793	2018-05-16 18:57:02.326399	16793	VE	22595	0	4650.00	1	SOLUCIONES
16794	2018-05-16 18:57:02.326399	16794	VE	22596	0	2418.00	1	SOLUCIONES
16795	2018-05-16 18:57:02.326399	16795	VE	22597	0	1850.00	1	SOLUCIONES
16796	2018-05-16 18:57:02.326399	16796	VE	22598	0	2775.00	1	SOLUCIONES
16797	2018-05-16 18:57:02.326399	16797	VE	22599	0	2090.00	1	SOLUCIONES
16798	2018-05-16 18:57:02.326399	16798	VE	15876	0	254.00	1	SOLUCIONES
16799	2018-05-16 18:57:02.326399	16799	VE	15877	0	25.40	1	SOLUCIONES
16800	2018-05-16 18:57:02.326399	16800	VE	15878	0	203.20	1	SOLUCIONES
16801	2018-05-16 18:57:02.326399	16801	VE	15879	0	76.20	1	SOLUCIONES
16802	2018-05-16 18:57:02.326399	16802	VE	15880	0	480.00	1	SOLUCIONES
16803	2018-05-16 18:57:02.326399	16803	VE	15881	0	127.00	1	SOLUCIONES
16804	2018-05-16 18:57:02.326399	16804	VE	10307	0	49.50	1	SOLUCIONES
16805	2018-05-16 18:57:02.326399	16805	VE	10308	0	54.00	1	SOLUCIONES
16806	2018-05-16 18:57:02.326399	16806	VE	10309	0	587.50	1	SOLUCIONES
16807	2018-05-16 18:57:02.326399	16807	VE	10310	0	439.00	1	SOLUCIONES
16808	2018-05-16 18:57:02.326399	16808	VE	10311	0	49.50	1	SOLUCIONES
16809	2018-05-16 18:57:02.326399	16809	VE	10312	0	53.50	1	SOLUCIONES
16810	2018-05-16 18:57:02.326399	16810	VE	10313	0	87.50	1	SOLUCIONES
16811	2018-05-16 18:57:02.326399	16811	VE	10314	0	49.50	1	SOLUCIONES
16812	2018-05-16 18:57:02.326399	16812	VE	10315	0	107.00	1	SOLUCIONES
16813	2018-05-16 18:57:02.326399	16813	VE	10316	0	742.50	1	SOLUCIONES
16814	2018-05-16 18:57:02.326399	16814	VE	10317	0	34.00	1	SOLUCIONES
16815	2018-05-16 18:57:02.326399	16815	VE	10318	0	1344.50	1	SOLUCIONES
16816	2018-05-16 18:57:02.326399	16816	VE	10319	0	1512.50	1	SOLUCIONES
16817	2018-05-16 18:57:02.326399	16817	VE	10320	0	107.00	1	SOLUCIONES
16818	2018-05-16 18:57:02.326399	16818	VE	10321	0	34.00	1	SOLUCIONES
16819	2018-05-16 18:57:02.326399	16819	VE	10322	0	49.50	1	SOLUCIONES
16820	2018-05-16 18:57:02.326399	16820	VE	10323	0	107.00	1	SOLUCIONES
16821	2018-05-16 18:57:02.326399	16821	VE	10324	0	742.50	1	SOLUCIONES
16822	2018-05-16 18:57:02.326399	16822	VE	10325	0	2838.50	1	SOLUCIONES
16823	2018-05-16 18:57:02.326399	16823	VE	12728	0	4625.00	1	SOLUCIONES
16824	2018-05-16 18:57:02.326399	16824	VE	9916	0	224.50	1	SOLUCIONES
16825	2018-05-16 18:57:02.326399	16825	VE	10332	0	33.00	1	SOLUCIONES
16826	2018-05-16 18:57:02.326399	16826	VE	10344	0	53.00	1	SOLUCIONES
16827	2018-05-16 18:57:02.326399	16827	VE	11818	0	99.00	1	SOLUCIONES
16828	2018-05-16 18:57:02.326399	16828	VE	11833	0	68.00	1	SOLUCIONES
16829	2018-05-16 18:57:02.326399	16829	VE	11840	0	204.00	1	SOLUCIONES
16830	2018-05-16 18:57:02.326399	16830	VE	11847	0	49.50	1	SOLUCIONES
16831	2018-05-16 18:57:02.326399	16831	VE	11864	0	510.00	1	SOLUCIONES
16832	2018-05-16 18:57:02.326399	16832	VE	11914	0	2060.00	1	SOLUCIONES
16833	2018-05-16 18:57:02.326399	16833	VE	11916	0	693.00	1	SOLUCIONES
16834	2018-05-16 18:57:02.326399	16834	VE	9974	0	49.50	1	SOLUCIONES
16835	2018-05-16 18:57:02.326399	16835	VE	9976	0	33.00	1	SOLUCIONES
16836	2018-05-16 18:57:02.326399	16836	VE	9979	0	1040.00	1	SOLUCIONES
16837	2018-05-16 18:57:02.326399	16837	VE	10040	0	79.00	1	SOLUCIONES
16838	2018-05-16 18:57:02.326399	16838	VE	10108	0	49.50	1	SOLUCIONES
16839	2018-05-16 18:57:02.326399	16839	VE	10161	0	82.50	1	SOLUCIONES
16840	2018-05-16 18:57:02.326399	16840	VE	10202	0	266.50	1	SOLUCIONES
16841	2018-05-16 18:57:02.326399	16841	VE	10305	0	2268.00	1	SOLUCIONES
16842	2018-05-16 18:57:02.326399	16842	VE	10343	0	1212.00	1	SOLUCIONES
16843	2018-05-16 18:57:02.326399	16843	VE	10345	0	82.50	1	SOLUCIONES
16844	2018-05-16 18:57:02.326399	16844	VE	10346	0	320.00	1	SOLUCIONES
16845	2018-05-16 18:57:02.326399	16845	VE	10347	0	804.00	1	SOLUCIONES
16846	2018-05-16 18:57:02.326399	16846	VE	10215	0	3307.50	1	SOLUCIONES
16847	2018-05-16 18:57:02.326399	16847	VE	10261	0	2362.50	1	SOLUCIONES
16848	2018-05-16 18:57:02.326399	16848	VE	10262	0	1417.50	1	SOLUCIONES
16849	2018-05-16 18:57:02.326399	16849	VE	10263	0	7560.00	1	SOLUCIONES
16850	2018-05-16 18:57:02.326399	16850	VE	10045	0	3640.00	1	SOLUCIONES
16851	2018-05-16 18:57:02.326399	16851	VE	10048	0	3744.00	1	SOLUCIONES
16852	2018-05-16 18:57:02.326399	16852	VE	10051	0	247.50	1	SOLUCIONES
16853	2018-05-16 18:57:02.326399	16853	VE	14381	0	1110.60	1	SOLUCIONES
16854	2018-05-16 18:57:02.326399	16854	VE	10493	0	366.00	1	SOLUCIONES
16855	2018-05-16 18:57:02.326399	16855	VE	10495	0	138.00	1	SOLUCIONES
16856	2018-05-16 18:57:02.326399	16856	VE	10497	0	500.00	1	SOLUCIONES
16857	2018-05-16 18:57:02.326399	16857	VE	10380	0	207.50	1	SOLUCIONES
16858	2018-05-16 18:57:02.326399	16858	VE	10450	0	330.00	1	SOLUCIONES
16859	2018-05-16 18:57:02.326399	16859	VE	10451	0	128.00	1	SOLUCIONES
16860	2018-05-16 18:57:02.326399	16860	VE	10452	0	1980.00	1	SOLUCIONES
16861	2018-05-16 18:57:02.326399	16861	VE	10552	0	115.50	1	SOLUCIONES
16862	2018-05-16 18:57:02.326399	16862	VE	10354	0	374.00	1	SOLUCIONES
16863	2018-05-16 18:57:02.326399	16863	VE	14386	0	430.80	1	SOLUCIONES
16864	2018-05-16 18:57:02.326399	16864	VE	22601	0	2312.50	1	SOLUCIONES
16865	2018-05-16 18:57:02.326399	16865	VE	22602	0	2775.00	1	SOLUCIONES
16866	2018-05-16 18:57:02.326399	16866	VE	22603	0	1850.00	1	SOLUCIONES
16867	2018-05-16 18:57:02.326399	16867	VE	22605	0	2312.50	1	SOLUCIONES
16868	2018-05-16 18:57:02.326399	16868	VE	22607	0	1860.00	1	SOLUCIONES
16869	2018-05-16 18:57:02.326399	16869	VE	22608	0	2790.00	1	SOLUCIONES
16870	2018-05-16 18:57:02.326399	16870	VE	22609	0	2325.00	1	SOLUCIONES
16871	2018-05-16 18:57:02.326399	16871	VE	22610	0	1860.00	1	SOLUCIONES
16872	2018-05-16 18:57:02.326399	16872	VE	22612	0	8550.00	1	SOLUCIONES
16873	2018-05-16 18:57:02.326399	16873	VE	22613	0	16245.00	1	SOLUCIONES
16874	2018-05-16 18:57:02.326399	16874	VE	22615	0	2775.00	1	SOLUCIONES
16875	2018-05-16 18:57:02.326399	16875	VE	15882	0	25.40	1	SOLUCIONES
16876	2018-05-16 18:57:02.326399	16876	VE	15883	0	127.00	1	SOLUCIONES
16877	2018-05-16 18:57:02.326399	16877	VE	15884	0	25.40	1	SOLUCIONES
16878	2018-05-16 18:57:02.326399	16878	VE	15885	0	240.00	1	SOLUCIONES
16879	2018-05-16 18:57:02.326399	16879	VE	15886	0	633.20	1	SOLUCIONES
16880	2018-05-16 18:57:02.326399	16880	VE	10541	0	214.00	1	SOLUCIONES
16881	2018-05-16 18:57:02.326399	16881	VE	10542	0	154.00	1	SOLUCIONES
16882	2018-05-16 18:57:02.326399	16882	VE	10543	0	213.50	1	SOLUCIONES
16883	2018-05-16 18:57:02.326399	16883	VE	10544	0	99.00	1	SOLUCIONES
16884	2018-05-16 18:57:02.326399	16884	VE	10545	0	782.50	1	SOLUCIONES
16885	2018-05-16 18:57:02.326399	16885	VE	10546	0	369.00	1	SOLUCIONES
16886	2018-05-16 18:57:02.326399	16886	VE	10547	0	96.00	1	SOLUCIONES
16887	2018-05-16 18:57:02.326399	16887	VE	10548	0	948.50	1	SOLUCIONES
16888	2018-05-16 18:57:02.326399	16888	VE	10549	0	476.00	1	SOLUCIONES
16889	2018-05-16 18:57:02.326399	16889	VE	10550	0	133.00	1	SOLUCIONES
16890	2018-05-16 18:57:02.326399	16890	VE	10551	0	3200.00	1	SOLUCIONES
16891	2018-05-16 18:57:02.326399	16891	VE	11868	0	1666.00	1	SOLUCIONES
16892	2018-05-16 18:57:02.326399	16892	VE	11872	0	1574.50	1	SOLUCIONES
16893	2018-05-16 18:57:02.326399	16893	VE	11874	0	174.00	1	SOLUCIONES
16894	2018-05-16 18:57:02.326399	16894	VE	11918	0	2060.00	1	SOLUCIONES
16895	2018-05-16 18:57:02.326399	16895	VE	10507	0	93.00	1	SOLUCIONES
16896	2018-05-16 18:57:02.326399	16896	VE	10508	0	93.00	1	SOLUCIONES
16897	2018-05-16 18:57:02.326399	16897	VE	10513	0	58.00	1	SOLUCIONES
16898	2018-05-16 18:57:02.326399	16898	VE	10446	0	1360.00	1	SOLUCIONES
16899	2018-05-16 18:57:02.326399	16899	VE	10447	0	50.00	1	SOLUCIONES
16900	2018-05-16 18:57:02.326399	16900	VE	10494	0	50.00	1	SOLUCIONES
16901	2018-05-16 18:57:02.326399	16901	VE	10498	0	50.00	1	SOLUCIONES
16902	2018-05-16 18:57:02.326399	16902	VE	10503	0	6105.00	1	SOLUCIONES
16903	2018-05-16 18:57:02.326399	16903	VE	10535	0	200.00	1	SOLUCIONES
16904	2018-05-16 18:57:02.326399	16904	VE	17330	0	109.50	1	SOLUCIONES
16905	2018-05-16 18:57:02.326399	16905	VE	17331	0	53.00	1	SOLUCIONES
16906	2018-05-16 18:57:02.326399	16906	VE	17332	0	153.30	1	SOLUCIONES
16907	2018-05-16 18:57:02.326399	16907	VE	17333	0	51.50	1	SOLUCIONES
16908	2018-05-16 18:57:02.326399	16908	VE	17334	0	197.10	1	SOLUCIONES
16909	2018-05-16 18:57:02.326399	16909	VE	17335	0	65.70	1	SOLUCIONES
16910	2018-05-16 18:57:02.326399	16910	VE	17336	0	1837.50	1	SOLUCIONES
16911	2018-05-16 18:57:02.326399	16911	VE	17337	0	1190.20	1	SOLUCIONES
16912	2018-05-16 18:57:02.326399	16912	VE	17338	0	710.00	1	SOLUCIONES
16913	2018-05-16 18:57:02.326399	16913	VE	10374	0	207.00	1	SOLUCIONES
16914	2018-05-16 18:57:02.326399	16914	VE	10375	0	900.00	1	SOLUCIONES
16915	2018-05-16 18:57:02.326399	16915	VE	10378	0	173.00	1	SOLUCIONES
16916	2018-05-16 18:57:02.326399	16916	VE	10381	0	497.00	1	SOLUCIONES
16917	2018-05-16 18:57:02.326399	16917	VE	10426	0	80.50	1	SOLUCIONES
16918	2018-05-16 18:57:02.326399	16918	VE	10355	0	106.00	1	SOLUCIONES
16919	2018-05-16 18:57:02.326399	16919	VE	10356	0	265.00	1	SOLUCIONES
16920	2018-05-16 18:57:02.326399	16920	VE	10357	0	159.00	1	SOLUCIONES
16921	2018-05-16 18:57:02.326399	16921	VE	10359	0	106.00	1	SOLUCIONES
16922	2018-05-16 18:57:02.326399	16922	VE	10360	0	112.00	1	SOLUCIONES
16923	2018-05-16 18:57:02.326399	16923	VE	10448	0	567.00	1	SOLUCIONES
16924	2018-05-16 18:57:02.326399	16924	VE	10449	0	1417.50	1	SOLUCIONES
16925	2018-05-16 18:57:02.326399	16925	VE	10534	0	1890.00	1	SOLUCIONES
16926	2018-05-16 18:57:02.326399	16926	VE	10538	0	96.00	1	SOLUCIONES
16927	2018-05-16 18:57:02.326399	16927	VE	22617	0	3237.50	1	SOLUCIONES
16928	2018-05-16 18:57:02.326399	16928	VE	22618	0	8835.00	1	SOLUCIONES
16929	2018-05-16 18:57:02.326399	16929	VE	22619	0	92.00	1	SOLUCIONES
16930	2018-05-16 18:57:02.326399	16930	VE	22620	0	13708.00	1	SOLUCIONES
16931	2018-05-16 18:57:02.326399	16931	VE	15887	0	107.50	1	SOLUCIONES
16932	2018-05-16 18:57:02.326399	16932	VE	15888	0	186.60	1	SOLUCIONES
16933	2018-05-16 18:57:02.326399	16933	VE	10554	0	1590.00	1	SOLUCIONES
16934	2018-05-16 18:57:02.326399	16934	VE	10675	0	136.00	1	SOLUCIONES
16935	2018-05-16 18:57:02.326399	16935	VE	10677	0	34.00	1	SOLUCIONES
16936	2018-05-16 18:57:02.326399	16936	VE	10679	0	495.00	1	SOLUCIONES
16937	2018-05-16 18:57:02.326399	16937	VE	10680	0	99.00	1	SOLUCIONES
16938	2018-05-16 18:57:02.326399	16938	VE	10682	0	802.50	1	SOLUCIONES
16939	2018-05-16 18:57:02.326399	16939	VE	10683	0	24.00	1	SOLUCIONES
16940	2018-05-16 18:57:02.326399	16940	VE	10684	0	148.50	1	SOLUCIONES
16941	2018-05-16 18:57:02.326399	16941	VE	10686	0	198.00	1	SOLUCIONES
16942	2018-05-16 18:57:02.326399	16942	VE	10704	0	401.50	1	SOLUCIONES
16943	2018-05-16 18:57:02.326399	16943	VE	10813	0	247.50	1	SOLUCIONES
16944	2018-05-16 18:57:02.326399	16944	VE	10814	0	297.00	1	SOLUCIONES
16945	2018-05-16 18:57:02.326399	16945	VE	10553	0	327.00	1	SOLUCIONES
16946	2018-05-16 18:57:02.326399	16946	VE	10580	0	502.00	1	SOLUCIONES
16947	2018-05-16 18:57:02.326399	16947	VE	10582	0	162.00	1	SOLUCIONES
16948	2018-05-16 18:57:02.326399	16948	VE	10584	0	45.00	1	SOLUCIONES
16949	2018-05-16 18:57:02.326399	16949	VE	10630	0	343.00	1	SOLUCIONES
16950	2018-05-16 18:57:02.326399	16950	VE	10700	0	8250.00	1	SOLUCIONES
16951	2018-05-16 18:57:02.326399	16951	VE	10706	0	377.50	1	SOLUCIONES
16952	2018-05-16 18:57:02.326399	16952	VE	10806	0	1661.00	1	SOLUCIONES
16953	2018-05-16 18:57:02.326399	16953	VE	10807	0	1787.00	1	SOLUCIONES
16954	2018-05-16 18:57:02.326399	16954	VE	10808	0	550.00	1	SOLUCIONES
16955	2018-05-16 18:57:02.326399	16955	VE	10809	0	2948.50	1	SOLUCIONES
16956	2018-05-16 18:57:02.326399	16956	VE	10815	0	162.00	1	SOLUCIONES
16957	2018-05-16 18:57:02.326399	16957	VE	10716	0	93.00	1	SOLUCIONES
16958	2018-05-16 18:57:02.326399	16958	VE	10718	0	93.00	1	SOLUCIONES
16959	2018-05-16 18:57:02.326399	16959	VE	10722	0	93.00	1	SOLUCIONES
16960	2018-05-16 18:57:02.326399	16960	VE	10724	0	100.80	1	SOLUCIONES
16961	2018-05-16 18:57:02.326399	16961	VE	10726	0	93.00	1	SOLUCIONES
16962	2018-05-16 18:57:02.326399	16962	VE	10739	0	93.00	1	SOLUCIONES
16963	2018-05-16 18:57:02.326399	16963	VE	10791	0	500.00	1	SOLUCIONES
16964	2018-05-16 18:57:02.326399	16964	VE	10804	0	50.00	1	SOLUCIONES
16965	2018-05-16 18:57:02.326399	16965	VE	10805	0	600.00	1	SOLUCIONES
16966	2018-05-16 18:57:02.326399	16966	VE	10812	0	1417.50	1	SOLUCIONES
16967	2018-05-16 18:57:02.326399	16967	VE	10708	0	2635.50	1	SOLUCIONES
16968	2018-05-16 18:57:02.326399	16968	VE	10727	0	850.00	1	SOLUCIONES
16969	2018-05-16 18:57:02.326399	16969	VE	11876	0	231.00	1	SOLUCIONES
16970	2018-05-16 18:57:02.326399	16970	VE	11877	0	165.50	1	SOLUCIONES
16971	2018-05-16 18:57:02.326399	16971	VE	11878	0	963.00	1	SOLUCIONES
16972	2018-05-16 18:57:02.326399	16972	VE	11919	0	247.50	1	SOLUCIONES
16973	2018-05-16 18:57:02.326399	16973	VE	11920	0	247.50	1	SOLUCIONES
16974	2018-05-16 18:57:02.326399	16974	VE	10539	0	4983.00	1	SOLUCIONES
16975	2018-05-16 18:57:02.326399	16975	VE	10540	0	1057.00	1	SOLUCIONES
16976	2018-05-16 18:57:02.326399	16976	VE	10731	0	1263.00	1	SOLUCIONES
16977	2018-05-16 18:57:02.326399	16977	VE	14393	0	249.60	1	SOLUCIONES
16978	2018-05-16 18:57:02.326399	16978	VE	14396	0	743.20	1	SOLUCIONES
16979	2018-05-16 18:57:02.326399	16979	VE	10587	0	52.00	1	SOLUCIONES
16980	2018-05-16 18:57:02.326399	16980	VE	10652	0	52.00	1	SOLUCIONES
16981	2018-05-16 18:57:02.326399	16981	VE	10559	0	53.00	1	SOLUCIONES
16982	2018-05-16 18:57:02.326399	16982	VE	10621	0	475.50	1	SOLUCIONES
16983	2018-05-16 18:57:02.326399	16983	VE	10656	0	2095.00	1	SOLUCIONES
16984	2018-05-16 18:57:02.326399	16984	VE	10660	0	505.50	1	SOLUCIONES
16985	2018-05-16 18:57:02.326399	16985	VE	10816	0	3300.00	1	SOLUCIONES
16986	2018-05-16 18:57:02.326399	16986	VE	10817	0	1008.00	1	SOLUCIONES
16987	2018-05-16 18:57:02.326399	16987	VE	10818	0	3300.00	1	SOLUCIONES
16988	2018-05-16 18:57:02.326399	16988	VE	10819	0	11500.00	1	SOLUCIONES
16989	2018-05-16 18:57:02.326399	16989	VE	10562	0	52.00	1	SOLUCIONES
16990	2018-05-16 18:57:02.326399	16990	VE	10707	0	773.50	1	SOLUCIONES
16991	2018-05-16 18:57:02.326399	16991	VE	17339	0	306.60	1	SOLUCIONES
16992	2018-05-16 18:57:02.326399	16992	VE	17340	0	109.50	1	SOLUCIONES
16993	2018-05-16 18:57:02.326399	16993	VE	17341	0	1095.00	1	SOLUCIONES
16994	2018-05-16 18:57:02.326399	16994	VE	17342	0	10102.60	1	SOLUCIONES
16995	2018-05-16 18:57:02.326399	16995	VE	17343	0	49.00	1	SOLUCIONES
16996	2018-05-16 18:57:02.326399	16996	VE	17344	0	846.90	1	SOLUCIONES
16997	2018-05-16 18:57:02.326399	16997	VE	17345	0	1759.40	1	SOLUCIONES
16998	2018-05-16 18:57:02.326399	16998	VE	17346	0	155.40	1	SOLUCIONES
16999	2018-05-16 18:57:02.326399	16999	VE	17347	0	3185.00	1	SOLUCIONES
17000	2018-05-16 18:57:02.326399	17000	VE	17348	0	122.50	1	SOLUCIONES
17001	2018-05-16 18:57:02.326399	17001	VE	17349	0	65.70	1	SOLUCIONES
17002	2018-05-16 18:57:02.326399	17002	VE	17350	0	131.40	1	SOLUCIONES
17003	2018-05-16 18:57:02.326399	17003	VE	17351	0	1160.00	1	SOLUCIONES
17004	2018-05-16 18:57:02.326399	17004	VE	10556	0	900.00	1	SOLUCIONES
17005	2018-05-16 18:57:02.326399	17005	VE	10558	0	369.00	1	SOLUCIONES
17006	2018-05-16 18:57:02.326399	17006	VE	10615	0	381.00	1	SOLUCIONES
17007	2018-05-16 18:57:02.326399	17007	VE	10705	0	138.50	1	SOLUCIONES
17008	2018-05-16 18:57:02.326399	17008	VE	10853	0	1143.50	1	SOLUCIONES
17009	2018-05-16 18:57:02.326399	17009	VE	10857	0	2802.00	1	SOLUCIONES
17010	2018-05-16 18:57:02.326399	17010	VE	10859	0	847.00	1	SOLUCIONES
17011	2018-05-16 18:57:02.326399	17011	VE	10959	0	671.50	1	SOLUCIONES
17012	2018-05-16 18:57:02.326399	17012	VE	10944	0	279.00	1	SOLUCIONES
17013	2018-05-16 18:57:02.326399	17013	VE	10945	0	279.00	1	SOLUCIONES
17014	2018-05-16 18:57:02.326399	17014	VE	10946	0	93.00	1	SOLUCIONES
17015	2018-05-16 18:57:02.326399	17015	VE	10950	0	20.00	1	SOLUCIONES
17016	2018-05-16 18:57:02.326399	17016	VE	10895	0	867.50	1	SOLUCIONES
17017	2018-05-16 18:57:02.326399	17017	VE	10914	0	4095.00	1	SOLUCIONES
17018	2018-05-16 18:57:02.326399	17018	VE	14400	0	450.60	1	SOLUCIONES
17019	2018-05-16 18:57:02.326399	17019	VE	14402	0	283.60	1	SOLUCIONES
17020	2018-05-16 18:57:02.326399	17020	VE	10960	0	330.00	1	SOLUCIONES
17021	2018-05-16 18:57:02.326399	17021	VE	22621	0	90.00	1	SOLUCIONES
17022	2018-05-16 18:57:02.326399	17022	VE	22623	0	380.00	1	SOLUCIONES
17023	2018-05-16 18:57:02.326399	17023	VE	22624	0	90.00	1	SOLUCIONES
17024	2018-05-16 18:57:02.326399	17024	VE	22625	0	20090.00	1	SOLUCIONES
17025	2018-05-16 18:57:02.326399	17025	VE	22627	0	6580.00	1	SOLUCIONES
17026	2018-05-16 18:57:02.326399	17026	VE	15889	0	2949.90	1	SOLUCIONES
17027	2018-05-16 18:57:02.326399	17027	VE	15890	0	254.00	1	SOLUCIONES
17028	2018-05-16 18:57:02.326399	17028	VE	15891	0	240.00	1	SOLUCIONES
17029	2018-05-16 18:57:02.326399	17029	VE	15892	0	404.40	1	SOLUCIONES
17030	2018-05-16 18:57:02.326399	17030	VE	15893	0	396.00	1	SOLUCIONES
17031	2018-05-16 18:57:02.326399	17031	VE	15894	0	859.80	1	SOLUCIONES
17032	2018-05-16 18:57:02.326399	17032	VE	15895	0	152.40	1	SOLUCIONES
17033	2018-05-16 18:57:02.326399	17033	VE	10826	0	469.00	1	SOLUCIONES
17034	2018-05-16 18:57:02.326399	17034	VE	10827	0	495.00	1	SOLUCIONES
17035	2018-05-16 18:57:02.326399	17035	VE	10828	0	385.00	1	SOLUCIONES
17036	2018-05-16 18:57:02.326399	17036	VE	10829	0	53.50	1	SOLUCIONES
17037	2018-05-16 18:57:02.326399	17037	VE	10849	0	1605.00	1	SOLUCIONES
17038	2018-05-16 18:57:02.326399	17038	VE	10850	0	49.50	1	SOLUCIONES
17039	2018-05-16 18:57:02.326399	17039	VE	10851	0	111.50	1	SOLUCIONES
17040	2018-05-16 18:57:02.326399	17040	VE	10852	0	495.00	1	SOLUCIONES
17041	2018-05-16 18:57:02.326399	17041	VE	10867	0	49.50	1	SOLUCIONES
17042	2018-05-16 18:57:02.326399	17042	VE	10870	0	160.50	1	SOLUCIONES
17043	2018-05-16 18:57:02.326399	17043	VE	10882	0	53.50	1	SOLUCIONES
17044	2018-05-16 18:57:02.326399	17044	VE	10883	0	267.50	1	SOLUCIONES
17045	2018-05-16 18:57:02.326399	17045	VE	10884	0	99.00	1	SOLUCIONES
17046	2018-05-16 18:57:02.326399	17046	VE	10888	0	247.50	1	SOLUCIONES
17047	2018-05-16 18:57:02.326399	17047	VE	10889	0	495.00	1	SOLUCIONES
17048	2018-05-16 18:57:02.326399	17048	VE	10890	0	535.00	1	SOLUCIONES
17049	2018-05-16 18:57:02.326399	17049	VE	10947	0	517.50	1	SOLUCIONES
17050	2018-05-16 18:57:02.326399	17050	VE	10948	0	364.50	1	SOLUCIONES
17051	2018-05-16 18:57:02.326399	17051	VE	10949	0	278.00	1	SOLUCIONES
17052	2018-05-16 18:57:02.326399	17052	VE	10952	0	2475.00	1	SOLUCIONES
17053	2018-05-16 18:57:02.326399	17053	VE	10954	0	236.00	1	SOLUCIONES
17054	2018-05-16 18:57:02.326399	17054	VE	10955	0	1172.50	1	SOLUCIONES
17055	2018-05-16 18:57:02.326399	17055	VE	10956	0	1565.00	1	SOLUCIONES
17056	2018-05-16 18:57:02.326399	17056	VE	10957	0	108.00	1	SOLUCIONES
17057	2018-05-16 18:57:02.326399	17057	VE	10887	0	464.00	1	SOLUCIONES
17058	2018-05-16 18:57:02.326399	17058	VE	10951	0	1443.00	1	SOLUCIONES
17059	2018-05-16 18:57:02.326399	17059	VE	10868	0	132.00	1	SOLUCIONES
17060	2018-05-16 18:57:02.326399	17060	VE	10869	0	49.50	1	SOLUCIONES
17061	2018-05-16 18:57:02.326399	17061	VE	10871	0	990.00	1	SOLUCIONES
17062	2018-05-16 18:57:02.326399	17062	VE	10872	0	742.50	1	SOLUCIONES
17063	2018-05-16 18:57:02.326399	17063	VE	10873	0	339.50	1	SOLUCIONES
17064	2018-05-16 18:57:02.326399	17064	VE	10874	0	5222.50	1	SOLUCIONES
17065	2018-05-16 18:57:02.326399	17065	VE	10875	0	3537.50	1	SOLUCIONES
17066	2018-05-16 18:57:02.326399	17066	VE	10876	0	2050.00	1	SOLUCIONES
17067	2018-05-16 18:57:02.326399	17067	VE	10877	0	7092.00	1	SOLUCIONES
17068	2018-05-16 18:57:02.326399	17068	VE	10878	0	5080.50	1	SOLUCIONES
17069	2018-05-16 18:57:02.326399	17069	VE	10891	0	2583.00	1	SOLUCIONES
17070	2018-05-16 18:57:02.326399	17070	VE	10896	0	7643.00	1	SOLUCIONES
17071	2018-05-16 18:57:02.326399	17071	VE	10897	0	165.00	1	SOLUCIONES
17072	2018-05-16 18:57:02.326399	17072	VE	10971	0	54.00	1	SOLUCIONES
17073	2018-05-16 18:57:02.326399	17073	VE	11880	0	154.00	1	SOLUCIONES
17074	2018-05-16 18:57:02.326399	17074	VE	11881	0	162.00	1	SOLUCIONES
17075	2018-05-16 18:57:02.326399	17075	VE	11882	0	49.50	1	SOLUCIONES
17076	2018-05-16 18:57:02.326399	17076	VE	11921	0	495.00	1	SOLUCIONES
17077	2018-05-16 18:57:02.326399	17077	VE	10854	0	2054.00	1	SOLUCIONES
17078	2018-05-16 18:57:02.326399	17078	VE	10855	0	204.00	1	SOLUCIONES
17079	2018-05-16 18:57:02.326399	17079	VE	10856	0	345.00	1	SOLUCIONES
17080	2018-05-16 18:57:02.326399	17080	VE	10858	0	345.00	1	SOLUCIONES
17081	2018-05-16 18:57:02.326399	17081	VE	10860	0	518.00	1	SOLUCIONES
17082	2018-05-16 18:57:02.326399	17082	VE	10861	0	500.00	1	SOLUCIONES
17083	2018-05-16 18:57:02.326399	17083	VE	10862	0	1500.00	1	SOLUCIONES
17084	2018-05-16 18:57:02.326399	17084	VE	10863	0	350.00	1	SOLUCIONES
17085	2018-05-16 18:57:02.326399	17085	VE	10886	0	850.00	1	SOLUCIONES
17086	2018-05-16 18:57:02.326399	17086	VE	10898	0	800.00	1	SOLUCIONES
17087	2018-05-16 18:57:02.326399	17087	VE	10899	0	4500.00	1	SOLUCIONES
17088	2018-05-16 18:57:02.326399	17088	VE	10900	0	2310.00	1	SOLUCIONES
17089	2018-05-16 18:57:02.326399	17089	VE	10961	0	50.00	1	SOLUCIONES
17090	2018-05-16 18:57:02.326399	17090	VE	10962	0	767.00	1	SOLUCIONES
17091	2018-05-16 18:57:02.326399	17091	VE	10963	0	3262.00	1	SOLUCIONES
17092	2018-05-16 18:57:02.326399	17092	VE	10993	0	3030.00	1	SOLUCIONES
17093	2018-05-16 18:57:02.326399	17093	VE	17352	0	162.80	1	SOLUCIONES
17094	2018-05-16 18:57:02.326399	17094	VE	17353	0	3.80	1	SOLUCIONES
17095	2018-05-16 18:57:02.326399	17095	VE	17354	0	65.70	1	SOLUCIONES
17096	2018-05-16 18:57:02.326399	17096	VE	17355	0	109.50	1	SOLUCIONES
17097	2018-05-16 18:57:02.326399	17097	VE	17356	0	371.00	1	SOLUCIONES
17098	2018-05-16 18:57:02.326399	17098	VE	17357	0	122.50	1	SOLUCIONES
17099	2018-05-16 18:57:02.326399	17099	VE	17358	0	109.50	1	SOLUCIONES
17100	2018-05-16 18:57:02.326399	17100	VE	17359	0	1752.00	1	SOLUCIONES
17101	2018-05-16 18:57:02.326399	17101	VE	17360	0	1060.00	1	SOLUCIONES
17102	2018-05-16 18:57:02.326399	17102	VE	17361	0	735.00	1	SOLUCIONES
17103	2018-05-16 18:57:02.326399	17103	VE	17362	0	735.00	1	SOLUCIONES
17104	2018-05-16 18:57:02.326399	17104	VE	17363	0	612.50	1	SOLUCIONES
17105	2018-05-16 18:57:02.326399	17105	VE	17364	0	147.00	1	SOLUCIONES
17106	2018-05-16 18:57:02.326399	17106	VE	17365	0	98.00	1	SOLUCIONES
17107	2018-05-16 18:57:02.326399	17107	VE	17366	0	1484.00	1	SOLUCIONES
17108	2018-05-16 18:57:02.326399	17108	VE	17367	0	131.40	1	SOLUCIONES
17109	2018-05-16 18:57:02.326399	17109	VE	17368	0	1452.60	1	SOLUCIONES
17110	2018-05-16 18:57:02.326399	17110	VE	17369	0	876.00	1	SOLUCIONES
17111	2018-05-16 18:57:02.326399	17111	VE	17370	0	980.00	1	SOLUCIONES
17112	2018-05-16 18:57:02.326399	17112	VE	10821	0	104.00	1	SOLUCIONES
17113	2018-05-16 18:57:02.326399	17113	VE	10822	0	780.00	1	SOLUCIONES
17114	2018-05-16 18:57:02.326399	17114	VE	10825	0	104.00	1	SOLUCIONES
17115	2018-05-16 18:57:02.326399	17115	VE	10838	0	52.00	1	SOLUCIONES
17116	2018-05-16 18:57:02.326399	17116	VE	10865	0	321.00	1	SOLUCIONES
17117	2018-05-16 18:57:02.326399	17117	VE	10866	0	330.00	1	SOLUCIONES
17118	2018-05-16 18:57:02.326399	17118	VE	10885	0	260.00	1	SOLUCIONES
17119	2018-05-16 18:57:02.326399	17119	VE	10901	0	260.00	1	SOLUCIONES
17120	2018-05-16 18:57:02.326399	17120	VE	10864	0	112.00	1	SOLUCIONES
17121	2018-05-16 18:57:02.326399	17121	VE	10879	0	59.00	1	SOLUCIONES
17122	2018-05-16 18:57:02.326399	17122	VE	10880	0	159.00	1	SOLUCIONES
17123	2018-05-16 18:57:02.326399	17123	VE	10881	0	53.00	1	SOLUCIONES
17124	2018-05-16 18:57:02.326399	17124	VE	10906	0	112.00	1	SOLUCIONES
17125	2018-05-16 18:57:02.326399	17125	VE	10820	0	177.00	1	SOLUCIONES
17126	2018-05-16 18:57:02.326399	17126	VE	10823	0	50.00	1	SOLUCIONES
17127	2018-05-16 18:57:02.326399	17127	VE	10824	0	333.50	1	SOLUCIONES
17128	2018-05-16 18:57:02.326399	17128	VE	10892	0	2119.50	1	SOLUCIONES
17129	2018-05-16 18:57:02.326399	17129	VE	10893	0	991.50	1	SOLUCIONES
17130	2018-05-16 18:57:02.326399	17130	VE	10894	0	261.50	1	SOLUCIONES
17131	2018-05-16 18:57:02.326399	17131	VE	10904	0	685.00	1	SOLUCIONES
17132	2018-05-16 18:57:02.326399	17132	VE	10846	0	3500.00	1	SOLUCIONES
17133	2018-05-16 18:57:02.326399	17133	VE	10847	0	3500.00	1	SOLUCIONES
17134	2018-05-16 18:57:02.326399	17134	VE	10848	0	158.00	1	SOLUCIONES
17135	2018-05-16 18:57:02.326399	17135	VE	10937	0	5000.00	1	SOLUCIONES
17136	2018-05-16 18:57:02.326399	17136	VE	10958	0	162.00	1	SOLUCIONES
17137	2018-05-16 18:57:02.326399	17137	VE	10964	0	3402.00	1	SOLUCIONES
17138	2018-05-16 18:57:02.326399	17138	VE	10965	0	4725.00	1	SOLUCIONES
17139	2018-05-16 18:57:02.326399	17139	VE	11337	0	1.00	1	SOLUCIONES
17140	2018-05-16 18:57:02.326399	17140	VE	11017	0	2322.00	1	SOLUCIONES
17141	2018-05-16 18:57:02.326399	17141	VE	11018	0	2656.50	1	SOLUCIONES
17142	2018-05-16 18:57:02.326399	17142	VE	10972	0	2988.00	1	SOLUCIONES
17143	2018-05-16 18:57:02.326399	17143	VE	10973	0	691.00	1	SOLUCIONES
17144	2018-05-16 18:57:02.326399	17144	VE	10974	0	162.00	1	SOLUCIONES
17145	2018-05-16 18:57:02.326399	17145	VE	10975	0	53.00	1	SOLUCIONES
17146	2018-05-16 18:57:02.326399	17146	VE	11003	0	72.00	1	SOLUCIONES
17147	2018-05-16 18:57:02.326399	17147	VE	11004	0	36.00	1	SOLUCIONES
17148	2018-05-16 18:57:02.326399	17148	VE	11005	0	54.00	1	SOLUCIONES
17149	2018-05-16 18:57:02.326399	17149	VE	11006	0	108.00	1	SOLUCIONES
17150	2018-05-16 18:57:02.326399	17150	VE	11011	0	106.00	1	SOLUCIONES
17151	2018-05-16 18:57:02.326399	17151	VE	11012	0	1170.00	1	SOLUCIONES
17152	2018-05-16 18:57:02.326399	17152	VE	22628	0	89.00	1	SOLUCIONES
17153	2018-05-16 18:57:02.326399	17153	VE	22629	0	5580.00	1	SOLUCIONES
17154	2018-05-16 18:57:02.326399	17154	VE	22631	0	2760.00	1	SOLUCIONES
17155	2018-05-16 18:57:02.326399	17155	VE	22632	0	5428.00	1	SOLUCIONES
17156	2018-05-16 18:57:02.326399	17156	VE	22634	0	8464.00	1	SOLUCIONES
17157	2018-05-16 18:57:02.326399	17157	VE	22635	0	5400.00	1	SOLUCIONES
17158	2018-05-16 18:57:02.326399	17158	VE	22638	0	1748.00	1	SOLUCIONES
17159	2018-05-16 18:57:02.326399	17159	VE	22639	0	1820.00	1	SOLUCIONES
17160	2018-05-16 18:57:02.326399	17160	VE	22654	0	5980.00	1	SOLUCIONES
17161	2018-05-16 18:57:02.326399	17161	VE	15896	0	434.00	1	SOLUCIONES
17162	2018-05-16 18:57:02.326399	17162	VE	15897	0	254.00	1	SOLUCIONES
17163	2018-05-16 18:57:02.326399	17163	VE	15898	0	120.00	1	SOLUCIONES
17164	2018-05-16 18:57:02.326399	17164	VE	15899	0	542.00	1	SOLUCIONES
17165	2018-05-16 18:57:02.326399	17165	VE	15900	0	154.50	1	SOLUCIONES
17166	2018-05-16 18:57:02.326399	17166	VE	10966	0	56.00	1	SOLUCIONES
17167	2018-05-16 18:57:02.326399	17167	VE	10976	0	1080.00	1	SOLUCIONES
17168	2018-05-16 18:57:02.326399	17168	VE	10977	0	400.50	1	SOLUCIONES
17169	2018-05-16 18:57:02.326399	17169	VE	10978	0	72.00	1	SOLUCIONES
17170	2018-05-16 18:57:02.326399	17170	VE	10980	0	36.00	1	SOLUCIONES
17171	2018-05-16 18:57:02.326399	17171	VE	10981	0	162.00	1	SOLUCIONES
17172	2018-05-16 18:57:02.326399	17172	VE	10982	0	756.00	1	SOLUCIONES
17173	2018-05-16 18:57:02.326399	17173	VE	10983	0	198.00	1	SOLUCIONES
17174	2018-05-16 18:57:02.326399	17174	VE	10984	0	162.00	1	SOLUCIONES
17175	2018-05-16 18:57:02.326399	17175	VE	10985	0	198.00	1	SOLUCIONES
17176	2018-05-16 18:57:02.326399	17176	VE	10986	0	252.00	1	SOLUCIONES
17177	2018-05-16 18:57:02.326399	17177	VE	10987	0	216.00	1	SOLUCIONES
17178	2018-05-16 18:57:02.326399	17178	VE	10988	0	108.00	1	SOLUCIONES
17179	2018-05-16 18:57:02.326399	17179	VE	10989	0	108.00	1	SOLUCIONES
17180	2018-05-16 18:57:02.326399	17180	VE	10990	0	231.00	1	SOLUCIONES
17181	2018-05-16 18:57:02.326399	17181	VE	10995	0	339.00	1	SOLUCIONES
17182	2018-05-16 18:57:02.326399	17182	VE	10996	0	952.00	1	SOLUCIONES
17183	2018-05-16 18:57:02.326399	17183	VE	10998	0	1080.00	1	SOLUCIONES
17184	2018-05-16 18:57:02.326399	17184	VE	10999	0	720.00	1	SOLUCIONES
17185	2018-05-16 18:57:02.326399	17185	VE	11000	0	728.00	1	SOLUCIONES
17186	2018-05-16 18:57:02.326399	17186	VE	11002	0	79.50	1	SOLUCIONES
17187	2018-05-16 18:57:02.326399	17187	VE	11013	0	126.00	1	SOLUCIONES
17188	2018-05-16 18:57:02.326399	17188	VE	11014	0	591.00	1	SOLUCIONES
17189	2018-05-16 18:57:02.326399	17189	VE	11015	0	108.00	1	SOLUCIONES
17190	2018-05-16 18:57:02.326399	17190	VE	11016	0	540.00	1	SOLUCIONES
17191	2018-05-16 18:57:02.326399	17191	VE	11527	0	1840.00	1	SOLUCIONES
17192	2018-05-16 18:57:02.326399	17192	VE	10997	0	205.50	1	SOLUCIONES
17193	2018-05-16 18:57:02.326399	17193	VE	10970	0	54.00	1	SOLUCIONES
17194	2018-05-16 18:57:02.326399	17194	VE	11009	0	186.00	1	SOLUCIONES
17195	2018-05-16 18:57:02.326399	17195	VE	11010	0	98.00	1	SOLUCIONES
17196	2018-05-16 18:57:02.326399	17196	VE	11883	0	133.50	1	SOLUCIONES
17197	2018-05-16 18:57:02.326399	17197	VE	11884	0	270.00	1	SOLUCIONES
17198	2018-05-16 18:57:02.326399	17198	VE	11885	0	112.00	1	SOLUCIONES
17199	2018-05-16 18:57:02.326399	17199	VE	11922	0	540.00	1	SOLUCIONES
17200	2018-05-16 18:57:02.326399	17200	VE	11007	0	9350.00	1	SOLUCIONES
17201	2018-05-16 18:57:02.326399	17201	VE	11008	0	4675.00	1	SOLUCIONES
17202	2018-05-16 18:57:02.326399	17202	VE	17371	0	245.00	1	SOLUCIONES
17203	2018-05-16 18:57:02.326399	17203	VE	17372	0	109.50	1	SOLUCIONES
17204	2018-05-16 18:57:02.326399	17204	VE	17373	0	23.80	1	SOLUCIONES
17205	2018-05-16 18:57:02.326399	17205	VE	17374	0	490.00	1	SOLUCIONES
17206	2018-05-16 18:57:02.326399	17206	VE	17375	0	79.50	1	SOLUCIONES
17207	2018-05-16 18:57:02.326399	17207	VE	17376	0	1177.70	1	SOLUCIONES
17208	2018-05-16 18:57:02.326399	17208	VE	17377	0	517.50	1	SOLUCIONES
17209	2018-05-16 18:57:02.326399	17209	VE	17378	0	87.60	1	SOLUCIONES
17210	2018-05-16 18:57:02.326399	17210	VE	17379	0	427.20	1	SOLUCIONES
17211	2018-05-16 18:57:02.326399	17211	VE	17380	0	1527.50	1	SOLUCIONES
17212	2018-05-16 18:57:02.326399	17212	VE	17381	0	306.00	1	SOLUCIONES
17213	2018-05-16 18:57:02.326399	17213	VE	17382	0	78.60	1	SOLUCIONES
17214	2018-05-16 18:57:02.326399	17214	VE	17383	0	219.80	1	SOLUCIONES
17215	2018-05-16 18:57:02.326399	17215	VE	17384	0	166.60	1	SOLUCIONES
17216	2018-05-16 18:57:02.326399	17216	VE	17385	0	245.00	1	SOLUCIONES
17217	2018-05-16 18:57:02.326399	17217	VE	17386	0	95.20	1	SOLUCIONES
17218	2018-05-16 18:57:02.326399	17218	VE	17387	0	196.00	1	SOLUCIONES
17219	2018-05-16 18:57:02.326399	17219	VE	17388	0	980.00	1	SOLUCIONES
17220	2018-05-16 18:57:02.326399	17220	VE	10967	0	1810.00	1	SOLUCIONES
17221	2018-05-16 18:57:02.326399	17221	VE	10968	0	3120.00	1	SOLUCIONES
17222	2018-05-16 18:57:02.326399	17222	VE	10969	0	520.00	1	SOLUCIONES
17223	2018-05-16 18:57:02.326399	17223	VE	10979	0	54.00	1	SOLUCIONES
17224	2018-05-16 18:57:02.326399	17224	VE	10994	0	73.00	1	SOLUCIONES
17225	2018-05-16 18:57:02.326399	17225	VE	11001	0	54.00	1	SOLUCIONES
17226	2018-05-16 18:57:02.326399	17226	VE	11519	0	162.00	1	SOLUCIONES
17227	2018-05-16 18:57:02.326399	17227	VE	11521	0	162.00	1	SOLUCIONES
17228	2018-05-16 18:57:02.326399	17228	VE	10991	0	321.00	1	SOLUCIONES
17229	2018-05-16 18:57:02.326399	17229	VE	10992	0	195.00	1	SOLUCIONES
17230	2018-05-16 18:57:02.326399	17230	VE	14406	0	1136.90	1	SOLUCIONES
17231	2018-05-16 18:57:02.326399	17231	VE	14414	0	235.80	1	SOLUCIONES
17232	2018-05-16 18:57:02.326399	17232	VE	11020	0	90.00	1	SOLUCIONES
17233	2018-05-16 18:57:02.326399	17233	VE	11024	0	129.50	1	SOLUCIONES
17234	2018-05-16 18:57:02.326399	17234	VE	11027	0	774.00	1	SOLUCIONES
17235	2018-05-16 18:57:02.326399	17235	VE	11038	0	1338.50	1	SOLUCIONES
17236	2018-05-16 18:57:02.326399	17236	VE	11047	0	216.00	1	SOLUCIONES
17237	2018-05-16 18:57:02.326399	17237	VE	11051	0	36.00	1	SOLUCIONES
17238	2018-05-16 18:57:02.326399	17238	VE	11052	0	182.00	1	SOLUCIONES
17239	2018-05-16 18:57:02.326399	17239	VE	11053	0	36.00	1	SOLUCIONES
17240	2018-05-16 18:57:02.326399	17240	VE	11172	0	753.00	1	SOLUCIONES
17241	2018-05-16 18:57:02.326399	17241	VE	11175	0	53.00	1	SOLUCIONES
17242	2018-05-16 18:57:02.326399	17242	VE	11019	0	255.50	1	SOLUCIONES
17243	2018-05-16 18:57:02.326399	17243	VE	11045	0	73.00	1	SOLUCIONES
17244	2018-05-16 18:57:02.326399	17244	VE	11048	0	1140.00	1	SOLUCIONES
17245	2018-05-16 18:57:02.326399	17245	VE	11049	0	456.00	1	SOLUCIONES
17246	2018-05-16 18:57:02.326399	17246	VE	11055	0	57.00	1	SOLUCIONES
17247	2018-05-16 18:57:02.326399	17247	VE	11056	0	547.50	1	SOLUCIONES
17248	2018-05-16 18:57:02.326399	17248	VE	11199	0	36.50	1	SOLUCIONES
17249	2018-05-16 18:57:02.326399	17249	VE	11028	0	144.50	1	SOLUCIONES
17250	2018-05-16 18:57:02.326399	17250	VE	11050	0	166.00	1	SOLUCIONES
17251	2018-05-16 18:57:02.326399	17251	VE	22640	0	1410.00	1	SOLUCIONES
17252	2018-05-16 18:57:02.326399	17252	VE	22641	0	1920.00	1	SOLUCIONES
17253	2018-05-16 18:57:02.326399	17253	VE	22643	0	14100.00	1	SOLUCIONES
17254	2018-05-16 18:57:02.326399	17254	VE	22644	0	18200.00	1	SOLUCIONES
17255	2018-05-16 18:57:02.326399	17255	VE	22645	0	4434.50	1	SOLUCIONES
17256	2018-05-16 18:57:02.326399	17256	VE	22646	0	9050.00	1	SOLUCIONES
17257	2018-05-16 18:57:02.326399	17257	VE	15901	0	1225.00	1	SOLUCIONES
17258	2018-05-16 18:57:02.326399	17258	VE	15902	0	254.00	1	SOLUCIONES
17259	2018-05-16 18:57:02.326399	17259	VE	15903	0	19.00	1	SOLUCIONES
17260	2018-05-16 18:57:02.326399	17260	VE	11021	0	108.00	1	SOLUCIONES
17261	2018-05-16 18:57:02.326399	17261	VE	11022	0	144.00	1	SOLUCIONES
17262	2018-05-16 18:57:02.326399	17262	VE	11023	0	540.00	1	SOLUCIONES
17263	2018-05-16 18:57:02.326399	17263	VE	11029	0	216.00	1	SOLUCIONES
17264	2018-05-16 18:57:02.326399	17264	VE	11030	0	270.00	1	SOLUCIONES
17265	2018-05-16 18:57:02.326399	17265	VE	11035	0	162.00	1	SOLUCIONES
17266	2018-05-16 18:57:02.326399	17266	VE	11036	0	108.00	1	SOLUCIONES
17267	2018-05-16 18:57:02.326399	17267	VE	11042	0	1080.00	1	SOLUCIONES
17268	2018-05-16 18:57:02.326399	17268	VE	11044	0	324.00	1	SOLUCIONES
17269	2018-05-16 18:57:02.326399	17269	VE	11169	0	720.00	1	SOLUCIONES
17270	2018-05-16 18:57:02.326399	17270	VE	11171	0	108.00	1	SOLUCIONES
17271	2018-05-16 18:57:02.326399	17271	VE	11173	0	598.50	1	SOLUCIONES
17272	2018-05-16 18:57:02.326399	17272	VE	11176	0	108.00	1	SOLUCIONES
17273	2018-05-16 18:57:02.326399	17273	VE	11179	0	700.00	1	SOLUCIONES
17274	2018-05-16 18:57:02.326399	17274	VE	11186	0	270.00	1	SOLUCIONES
17275	2018-05-16 18:57:02.326399	17275	VE	11188	0	523.50	1	SOLUCIONES
17276	2018-05-16 18:57:02.326399	17276	VE	11046	0	216.00	1	SOLUCIONES
17277	2018-05-16 18:57:02.326399	17277	VE	11184	0	493.00	1	SOLUCIONES
17278	2018-05-16 18:57:02.326399	17278	VE	17390	0	245.00	1	SOLUCIONES
17279	2018-05-16 18:57:02.326399	17279	VE	17391	0	612.50	1	SOLUCIONES
17280	2018-05-16 18:57:02.326399	17280	VE	17392	0	37.90	1	SOLUCIONES
17281	2018-05-16 18:57:02.326399	17281	VE	17393	0	328.50	1	SOLUCIONES
17282	2018-05-16 18:57:02.326399	17282	VE	17397	0	175.20	1	SOLUCIONES
17283	2018-05-16 18:57:02.326399	17283	VE	17398	0	7778.20	1	SOLUCIONES
17284	2018-05-16 18:57:02.326399	17284	VE	17399	0	285.60	1	SOLUCIONES
17285	2018-05-16 18:57:02.326399	17285	VE	17402	0	219.00	1	SOLUCIONES
17286	2018-05-16 18:57:02.326399	17286	VE	17405	0	109.50	1	SOLUCIONES
17287	2018-05-16 18:57:02.326399	17287	VE	17409	0	571.10	1	SOLUCIONES
17288	2018-05-16 18:57:02.326399	17288	VE	17410	0	877.50	1	SOLUCIONES
17289	2018-05-16 18:57:02.326399	17289	VE	17411	0	245.00	1	SOLUCIONES
17290	2018-05-16 18:57:02.326399	17290	VE	17413	0	490.00	1	SOLUCIONES
17291	2018-05-16 18:57:02.326399	17291	VE	17414	0	109.50	1	SOLUCIONES
17292	2018-05-16 18:57:02.326399	17292	VE	17415	0	49.00	1	SOLUCIONES
17293	2018-05-16 18:57:02.326399	17293	VE	11032	0	591.00	1	SOLUCIONES
17294	2018-05-16 18:57:02.326399	17294	VE	11033	0	117.00	1	SOLUCIONES
17295	2018-05-16 18:57:02.326399	17295	VE	11034	0	452.00	1	SOLUCIONES
17296	2018-05-16 18:57:02.326399	17296	VE	11037	0	216.00	1	SOLUCIONES
17297	2018-05-16 18:57:02.326399	17297	VE	11043	0	408.00	1	SOLUCIONES
17298	2018-05-16 18:57:02.326399	17298	VE	11067	0	850.00	1	SOLUCIONES
17299	2018-05-16 18:57:02.326399	17299	VE	11348	0	1.00	1	SOLUCIONES
17300	2018-05-16 18:57:02.326399	17300	VE	11410	0	935.00	1	SOLUCIONES
17301	2018-05-16 18:57:02.326399	17301	VE	11413	0	2805.00	1	SOLUCIONES
17302	2018-05-16 18:57:02.326399	17302	VE	11415	0	935.00	1	SOLUCIONES
17303	2018-05-16 18:57:02.326399	17303	VE	11039	0	752.00	1	SOLUCIONES
17304	2018-05-16 18:57:02.326399	17304	VE	11040	0	1350.00	1	SOLUCIONES
17305	2018-05-16 18:57:02.326399	17305	VE	11041	0	1188.00	1	SOLUCIONES
17306	2018-05-16 18:57:02.326399	17306	VE	11054	0	132.00	1	SOLUCIONES
17307	2018-05-16 18:57:02.326399	17307	VE	14424	0	1973.70	1	SOLUCIONES
17308	2018-05-16 18:57:02.326399	17308	VE	14426	0	48.40	1	SOLUCIONES
17309	2018-05-16 18:57:02.326399	17309	VE	14432	0	48.40	1	SOLUCIONES
17310	2018-05-16 18:57:02.326399	17310	VE	11025	0	317.00	1	SOLUCIONES
17311	2018-05-16 18:57:02.326399	17311	VE	11095	0	1130.00	1	SOLUCIONES
17312	2018-05-16 18:57:02.326399	17312	VE	11026	0	407.00	1	SOLUCIONES
17313	2018-05-16 18:57:02.326399	17313	VE	11195	0	943.00	1	SOLUCIONES
17314	2018-05-16 18:57:02.326399	17314	VE	11088	0	186.00	1	SOLUCIONES
17315	2018-05-16 18:57:02.326399	17315	VE	11089	0	20.00	1	SOLUCIONES
17316	2018-05-16 18:57:02.326399	17316	VE	11031	0	234.00	1	SOLUCIONES
17317	2018-05-16 18:57:02.326399	17317	VE	11886	0	108.00	1	SOLUCIONES
17318	2018-05-16 18:57:02.326399	17318	VE	11425	0	828.00	1	SOLUCIONES
17319	2018-05-16 18:57:02.326399	17319	VE	11426	0	54.00	1	SOLUCIONES
17320	2018-05-16 18:57:02.326399	17320	VE	11427	0	4770.00	1	SOLUCIONES
17321	2018-05-16 18:57:02.326399	17321	VE	11428	0	980.00	1	SOLUCIONES
17322	2018-05-16 18:57:02.326399	17322	VE	11436	0	1957.00	1	SOLUCIONES
17323	2018-05-16 18:57:02.326399	17323	VE	11437	0	24.50	1	SOLUCIONES
17324	2018-05-16 18:57:02.326399	17324	VE	11439	0	1129.00	1	SOLUCIONES
17325	2018-05-16 18:57:02.326399	17325	VE	11440	0	62.00	1	SOLUCIONES
17326	2018-05-16 18:57:02.326399	17326	VE	11446	0	540.00	1	SOLUCIONES
17327	2018-05-16 18:57:02.326399	17327	VE	11209	0	56.50	1	SOLUCIONES
17328	2018-05-16 18:57:02.326399	17328	VE	11294	0	93.00	1	SOLUCIONES
17329	2018-05-16 18:57:02.326399	17329	VE	11296	0	1243.00	1	SOLUCIONES
17330	2018-05-16 18:57:02.326399	17330	VE	11299	0	452.00	1	SOLUCIONES
17331	2018-05-16 18:57:02.326399	17331	VE	11301	0	1395.50	1	SOLUCIONES
17332	2018-05-16 18:57:02.326399	17332	VE	11429	0	228.00	1	SOLUCIONES
17333	2018-05-16 18:57:02.326399	17333	VE	11430	0	223.50	1	SOLUCIONES
17334	2018-05-16 18:57:02.326399	17334	VE	11431	0	401.50	1	SOLUCIONES
17335	2018-05-16 18:57:02.326399	17335	VE	11432	0	565.00	1	SOLUCIONES
17336	2018-05-16 18:57:02.326399	17336	VE	11196	0	540.00	1	SOLUCIONES
17337	2018-05-16 18:57:02.326399	17337	VE	17416	0	122.50	1	SOLUCIONES
17338	2018-05-16 18:57:02.326399	17338	VE	17417	0	224.20	1	SOLUCIONES
17339	2018-05-16 18:57:02.326399	17339	VE	17418	0	122.50	1	SOLUCIONES
17340	2018-05-16 18:57:02.326399	17340	VE	17419	0	784.00	1	SOLUCIONES
17341	2018-05-16 18:57:02.326399	17341	VE	17420	0	43.80	1	SOLUCIONES
17342	2018-05-16 18:57:02.326399	17342	VE	17421	0	357.00	1	SOLUCIONES
17343	2018-05-16 18:57:02.326399	17343	VE	17422	0	109.50	1	SOLUCIONES
17344	2018-05-16 18:57:02.326399	17344	VE	17426	0	416.50	1	SOLUCIONES
17345	2018-05-16 18:57:02.326399	17345	VE	17427	0	87.60	1	SOLUCIONES
17346	2018-05-16 18:57:02.326399	17346	VE	17428	0	21.90	1	SOLUCIONES
17347	2018-05-16 18:57:02.326399	17347	VE	11198	0	365.00	1	SOLUCIONES
17348	2018-05-16 18:57:02.326399	17348	VE	19483	0	500.00	1	SOLUCIONES
17349	2018-05-16 18:57:02.326399	17349	VE	19484	0	300.00	1	SOLUCIONES
17350	2018-05-16 18:57:02.326399	17350	VE	11276	0	848.00	1	SOLUCIONES
17351	2018-05-16 18:57:02.326399	17351	VE	14438	0	1184.60	1	SOLUCIONES
17352	2018-05-16 18:57:02.326399	17352	VE	11433	0	2600.00	1	SOLUCIONES
17353	2018-05-16 18:57:02.326399	17353	VE	11434	0	2600.00	1	SOLUCIONES
17354	2018-05-16 18:57:02.326399	17354	VE	11435	0	2600.00	1	SOLUCIONES
17355	2018-05-16 18:57:02.326399	17355	VE	11438	0	622.00	1	SOLUCIONES
17356	2018-05-16 18:57:02.326399	17356	VE	11200	0	515.00	1	SOLUCIONES
17357	2018-05-16 18:57:02.326399	17357	VE	11201	0	80.50	1	SOLUCIONES
17358	2018-05-16 18:57:02.326399	17358	VE	11411	0	57.00	1	SOLUCIONES
17359	2018-05-16 18:57:02.326399	17359	VE	11412	0	730.00	1	SOLUCIONES
17360	2018-05-16 18:57:02.326399	17360	VE	15904	0	25.40	1	SOLUCIONES
17361	2018-05-16 18:57:02.326399	17361	VE	15906	0	42.00	1	SOLUCIONES
17362	2018-05-16 18:57:02.326399	17362	VE	15908	0	25.40	1	SOLUCIONES
17363	2018-05-16 18:57:02.326399	17363	VE	15911	0	55.20	1	SOLUCIONES
17364	2018-05-16 18:57:02.326399	17364	VE	15913	0	127.00	1	SOLUCIONES
17365	2018-05-16 18:57:02.326399	17365	VE	11197	0	270.00	1	SOLUCIONES
17366	2018-05-16 18:57:02.326399	17366	VE	11211	0	1192.50	1	SOLUCIONES
17367	2018-05-16 18:57:02.326399	17367	VE	11225	0	72.00	1	SOLUCIONES
17368	2018-05-16 18:57:02.326399	17368	VE	11231	0	203.00	1	SOLUCIONES
17369	2018-05-16 18:57:02.326399	17369	VE	11256	0	241.50	1	SOLUCIONES
17370	2018-05-16 18:57:02.326399	17370	VE	11280	0	108.00	1	SOLUCIONES
17371	2018-05-16 18:57:02.326399	17371	VE	11288	0	720.00	1	SOLUCIONES
17372	2018-05-16 18:57:02.326399	17372	VE	11289	0	54.00	1	SOLUCIONES
17373	2018-05-16 18:57:02.326399	17373	VE	11381	0	180.00	1	SOLUCIONES
17374	2018-05-16 18:57:02.326399	17374	VE	11382	0	370.00	1	SOLUCIONES
17375	2018-05-16 18:57:02.326399	17375	VE	11384	0	486.00	1	SOLUCIONES
17376	2018-05-16 18:57:02.326399	17376	VE	11423	0	270.00	1	SOLUCIONES
17377	2018-05-16 18:57:02.326399	17377	VE	11424	0	397.50	1	SOLUCIONES
17378	2018-05-16 18:57:02.326399	17378	VE	11441	0	90.00	1	SOLUCIONES
17379	2018-05-16 18:57:02.326399	17379	VE	11442	0	990.00	1	SOLUCIONES
17380	2018-05-16 18:57:02.326399	17380	VE	11443	0	450.00	1	SOLUCIONES
17381	2018-05-16 18:57:02.326399	17381	VE	11444	0	1620.00	1	SOLUCIONES
17382	2018-05-16 18:57:02.326399	17382	VE	11445	0	216.00	1	SOLUCIONES
17383	2018-05-16 18:57:02.326399	17383	VE	11336	0	580.00	1	SOLUCIONES
17384	2018-05-16 18:57:02.326399	17384	VE	22419	0	1760.00	1	SOLUCIONES
17385	2018-05-16 18:57:02.326399	17385	VE	22420	0	1320.00	1	SOLUCIONES
17386	2018-05-16 18:57:02.326399	17386	VE	22422	0	1520.00	1	SOLUCIONES
17387	2018-05-16 18:57:02.326399	17387	VE	11277	0	56.50	1	SOLUCIONES
17388	2018-05-16 18:57:02.326399	17388	VE	11404	0	413.00	1	SOLUCIONES
17389	2018-05-16 18:57:02.326399	17389	VE	11447	0	1207.50	1	SOLUCIONES
17390	2018-05-16 18:57:02.326399	17390	VE	11448	0	114.00	1	SOLUCIONES
17391	2018-05-16 18:57:02.326399	17391	VE	11449	0	77.00	1	SOLUCIONES
17392	2018-05-16 18:57:02.326399	17392	VE	11469	0	1243.00	1	SOLUCIONES
17393	2018-05-16 18:57:02.326399	17393	VE	11887	0	1080.00	1	SOLUCIONES
17394	2018-05-16 18:57:02.326399	17394	VE	11888	0	388.00	1	SOLUCIONES
17395	2018-05-16 18:57:02.326399	17395	VE	11889	0	54.00	1	SOLUCIONES
17396	2018-05-16 18:57:02.326399	17396	VE	11924	0	223.00	1	SOLUCIONES
17397	2018-05-16 18:57:02.326399	17397	VE	17429	0	60.00	1	SOLUCIONES
17398	2018-05-16 18:57:02.326399	17398	VE	17430	0	87.60	1	SOLUCIONES
17399	2018-05-16 18:57:02.326399	17399	VE	17431	0	21.90	1	SOLUCIONES
17400	2018-05-16 18:57:02.326399	17400	VE	17432	0	239.00	1	SOLUCIONES
17401	2018-05-16 18:57:02.326399	17401	VE	17433	0	109.50	1	SOLUCIONES
17402	2018-05-16 18:57:02.326399	17402	VE	17434	0	21.90	1	SOLUCIONES
17403	2018-05-16 18:57:02.326399	17403	VE	17435	0	2450.00	1	SOLUCIONES
17404	2018-05-16 18:57:02.326399	17404	VE	17436	0	19.00	1	SOLUCIONES
17405	2018-05-16 18:57:02.326399	17405	VE	17438	0	147.00	1	SOLUCIONES
17406	2018-05-16 18:57:02.326399	17406	VE	17439	0	147.00	1	SOLUCIONES
17407	2018-05-16 18:57:02.326399	17407	VE	17440	0	612.50	1	SOLUCIONES
17408	2018-05-16 18:57:02.326399	17408	VE	11464	0	448.00	1	SOLUCIONES
17409	2018-05-16 18:57:02.326399	17409	VE	11475	0	35.80	1	SOLUCIONES
17410	2018-05-16 18:57:02.326399	17410	VE	11476	0	40.00	1	SOLUCIONES
17411	2018-05-16 18:57:02.326399	17411	VE	11477	0	93.00	1	SOLUCIONES
17412	2018-05-16 18:57:02.326399	17412	VE	11478	0	20.00	1	SOLUCIONES
17413	2018-05-16 18:57:02.326399	17413	VE	11473	0	93.00	1	SOLUCIONES
17414	2018-05-16 18:57:02.326399	17414	VE	11451	0	428.00	1	SOLUCIONES
17415	2018-05-16 18:57:02.326399	17415	VE	11452	0	1080.00	1	SOLUCIONES
17416	2018-05-16 18:57:02.326399	17416	VE	11472	0	636.00	1	SOLUCIONES
17417	2018-05-16 18:57:02.326399	17417	VE	15915	0	72.00	1	SOLUCIONES
17418	2018-05-16 18:57:02.326399	17418	VE	15917	0	240.00	1	SOLUCIONES
17419	2018-05-16 18:57:02.326399	17419	VE	15919	0	48.00	1	SOLUCIONES
17420	2018-05-16 18:57:02.326399	17420	VE	15921	0	1016.00	1	SOLUCIONES
17421	2018-05-16 18:57:02.326399	17421	VE	11456	0	187.50	1	SOLUCIONES
17422	2018-05-16 18:57:02.326399	17422	VE	11457	0	360.00	1	SOLUCIONES
17423	2018-05-16 18:57:02.326399	17423	VE	11458	0	270.00	1	SOLUCIONES
17424	2018-05-16 18:57:02.326399	17424	VE	11459	0	446.00	1	SOLUCIONES
17425	2018-05-16 18:57:02.326399	17425	VE	11460	0	504.00	1	SOLUCIONES
17426	2018-05-16 18:57:02.326399	17426	VE	11461	0	90.00	1	SOLUCIONES
17427	2018-05-16 18:57:02.326399	17427	VE	11462	0	270.00	1	SOLUCIONES
17428	2018-05-16 18:57:02.326399	17428	VE	11463	0	36.00	1	SOLUCIONES
17429	2018-05-16 18:57:02.326399	17429	VE	11480	0	54.00	1	SOLUCIONES
17430	2018-05-16 18:57:02.326399	17430	VE	11481	0	108.00	1	SOLUCIONES
17431	2018-05-16 18:57:02.326399	17431	VE	11482	0	162.00	1	SOLUCIONES
17432	2018-05-16 18:57:02.326399	17432	VE	22423	0	3960.00	1	SOLUCIONES
17433	2018-05-16 18:57:02.326399	17433	VE	22424	0	1128.00	1	SOLUCIONES
17434	2018-05-16 18:57:02.326399	17434	VE	22425	0	1316.00	1	SOLUCIONES
17435	2018-05-16 18:57:02.326399	17435	VE	11471	0	1525.00	1	SOLUCIONES
17436	2018-05-16 18:57:02.326399	17436	VE	11453	0	114.00	1	SOLUCIONES
17437	2018-05-16 18:57:02.326399	17437	VE	11454	0	730.00	1	SOLUCIONES
17438	2018-05-16 18:57:02.326399	17438	VE	11468	0	113.00	1	SOLUCIONES
17439	2018-05-16 18:57:02.326399	17439	VE	11470	0	77.00	1	SOLUCIONES
17440	2018-05-16 18:57:02.326399	17440	VE	11465	0	648.00	1	SOLUCIONES
17441	2018-05-16 18:57:02.326399	17441	VE	11466	0	75.50	1	SOLUCIONES
17442	2018-05-16 18:57:02.326399	17442	VE	11450	0	162.00	1	SOLUCIONES
17443	2018-05-16 18:57:02.326399	17443	VE	11467	0	108.00	1	SOLUCIONES
17444	2018-05-16 18:57:02.326399	17444	VE	11474	0	443.00	1	SOLUCIONES
17445	2018-05-16 18:57:02.326399	17445	VE	11479	0	1033.00	1	SOLUCIONES
17446	2018-05-16 18:57:02.326399	17446	VE	11518	0	90.00	1	SOLUCIONES
17447	2018-05-16 18:57:02.326399	17447	VE	11531	0	90.00	1	SOLUCIONES
17448	2018-05-16 18:57:02.326399	17448	VE	11532	0	180.00	1	SOLUCIONES
17449	2018-05-16 18:57:02.326399	17449	VE	11538	0	2367.50	1	SOLUCIONES
17450	2018-05-16 18:57:02.326399	17450	VE	11505	0	3203.50	1	SOLUCIONES
17451	2018-05-16 18:57:02.326399	17451	VE	11520	0	1512.00	1	SOLUCIONES
17452	2018-05-16 18:57:02.326399	17452	VE	14446	0	1041.30	1	SOLUCIONES
17453	2018-05-16 18:57:02.326399	17453	VE	21794	0	108.50	1	SOLUCIONES
17454	2018-05-16 18:57:02.326399	17454	VE	21795	0	868.00	1	SOLUCIONES
17455	2018-05-16 18:57:02.326399	17455	VE	21796	0	108.50	1	SOLUCIONES
17456	2018-05-16 18:57:02.326399	17456	VE	21797	0	651.00	1	SOLUCIONES
17457	2018-05-16 18:57:02.326399	17457	VE	11507	0	56.50	1	SOLUCIONES
17458	2018-05-16 18:57:02.326399	17458	VE	11498	0	73.00	1	SOLUCIONES
17459	2018-05-16 18:57:02.326399	17459	VE	11504	0	56.50	1	SOLUCIONES
17460	2018-05-16 18:57:02.326399	17460	VE	11509	0	56.50	1	SOLUCIONES
17461	2018-05-16 18:57:02.326399	17461	VE	11512	0	565.00	1	SOLUCIONES
17462	2018-05-16 18:57:02.326399	17462	VE	11513	0	1130.00	1	SOLUCIONES
17463	2018-05-16 18:57:02.326399	17463	VE	11514	0	657.00	1	SOLUCIONES
17464	2018-05-16 18:57:02.326399	17464	VE	11515	0	113.00	1	SOLUCIONES
17465	2018-05-16 18:57:02.326399	17465	VE	11522	0	412.00	1	SOLUCIONES
17466	2018-05-16 18:57:02.326399	17466	VE	11526	0	1925.00	1	SOLUCIONES
17467	2018-05-16 18:57:02.326399	17467	VE	11483	0	1017.00	1	SOLUCIONES
17468	2018-05-16 18:57:02.326399	17468	VE	11496	0	80.50	1	SOLUCIONES
17469	2018-05-16 18:57:02.326399	17469	VE	11497	0	1116.00	1	SOLUCIONES
17470	2018-05-16 18:57:02.326399	17470	VE	11499	0	2012.50	1	SOLUCIONES
17471	2018-05-16 18:57:02.326399	17471	VE	11510	0	57.00	1	SOLUCIONES
17472	2018-05-16 18:57:02.326399	17472	VE	11511	0	149.50	1	SOLUCIONES
17473	2018-05-16 18:57:02.326399	17473	VE	11516	0	56.50	1	SOLUCIONES
17474	2018-05-16 18:57:02.326399	17474	VE	15923	0	76.20	1	SOLUCIONES
17475	2018-05-16 18:57:02.326399	17475	VE	15924	0	25.40	1	SOLUCIONES
17476	2018-05-16 18:57:02.326399	17476	VE	15926	0	76.20	1	SOLUCIONES
17477	2018-05-16 18:57:02.326399	17477	VE	15927	0	25.40	1	SOLUCIONES
17478	2018-05-16 18:57:02.326399	17478	VE	15929	0	8.00	1	SOLUCIONES
17479	2018-05-16 18:57:02.326399	17479	VE	11540	0	108.00	1	SOLUCIONES
17480	2018-05-16 18:57:02.326399	17480	VE	11541	0	1800.00	1	SOLUCIONES
17481	2018-05-16 18:57:02.326399	17481	VE	11542	0	1102.00	1	SOLUCIONES
17482	2018-05-16 18:57:02.326399	17482	VE	11543	0	252.00	1	SOLUCIONES
17483	2018-05-16 18:57:02.326399	17483	VE	11544	0	504.00	1	SOLUCIONES
17484	2018-05-16 18:57:02.326399	17484	VE	11545	0	566.00	1	SOLUCIONES
17485	2018-05-16 18:57:02.326399	17485	VE	11546	0	1017.00	1	SOLUCIONES
17486	2018-05-16 18:57:02.326399	17486	VE	11547	0	396.00	1	SOLUCIONES
17487	2018-05-16 18:57:02.326399	17487	VE	11548	0	54.00	1	SOLUCIONES
17488	2018-05-16 18:57:02.326399	17488	VE	11549	0	1155.00	1	SOLUCIONES
17489	2018-05-16 18:57:02.326399	17489	VE	11550	0	360.00	1	SOLUCIONES
17490	2018-05-16 18:57:02.326399	17490	VE	11551	0	108.00	1	SOLUCIONES
17491	2018-05-16 18:57:02.326399	17491	VE	11552	0	72.00	1	SOLUCIONES
17492	2018-05-16 18:57:02.326399	17492	VE	11553	0	720.00	1	SOLUCIONES
17493	2018-05-16 18:57:02.326399	17493	VE	11554	0	432.00	1	SOLUCIONES
17494	2018-05-16 18:57:02.326399	17494	VE	11555	0	298.00	1	SOLUCIONES
17495	2018-05-16 18:57:02.326399	17495	VE	11556	0	485.00	1	SOLUCIONES
17496	2018-05-16 18:57:02.326399	17496	VE	11557	0	288.00	1	SOLUCIONES
17497	2018-05-16 18:57:02.326399	17497	VE	11558	0	916.50	1	SOLUCIONES
17498	2018-05-16 18:57:02.326399	17498	VE	11567	0	4400.00	1	SOLUCIONES
17499	2018-05-16 18:57:02.326399	17499	VE	11568	0	2640.00	1	SOLUCIONES
17500	2018-05-16 18:57:02.326399	17500	VE	11570	0	66.00	1	SOLUCIONES
17501	2018-05-16 18:57:02.326399	17501	VE	11572	0	1760.00	1	SOLUCIONES
17502	2018-05-16 18:57:02.326399	17502	VE	11487	0	270.00	1	SOLUCIONES
17503	2018-05-16 18:57:02.326399	17503	VE	11491	0	6735.00	1	SOLUCIONES
17504	2018-05-16 18:57:02.326399	17504	VE	11495	0	906.00	1	SOLUCIONES
17505	2018-05-16 18:57:02.326399	17505	VE	11501	0	180.00	1	SOLUCIONES
17506	2018-05-16 18:57:02.326399	17506	VE	11502	0	54.00	1	SOLUCIONES
17507	2018-05-16 18:57:02.326399	17507	VE	11503	0	36.00	1	SOLUCIONES
17508	2018-05-16 18:57:02.326399	17508	VE	11523	0	5632.50	1	SOLUCIONES
17509	2018-05-16 18:57:02.326399	17509	VE	11524	0	180.00	1	SOLUCIONES
17510	2018-05-16 18:57:02.326399	17510	VE	11525	0	3670.00	1	SOLUCIONES
17511	2018-05-16 18:57:02.326399	17511	VE	11537	0	54.00	1	SOLUCIONES
17512	2018-05-16 18:57:02.326399	17512	VE	11539	0	108.00	1	SOLUCIONES
17513	2018-05-16 18:57:02.326399	17513	VE	11484	0	56.50	1	SOLUCIONES
17514	2018-05-16 18:57:02.326399	17514	VE	11485	0	1540.50	1	SOLUCIONES
17515	2018-05-16 18:57:02.326399	17515	VE	11486	0	631.50	1	SOLUCIONES
17516	2018-05-16 18:57:02.326399	17516	VE	11492	0	385.00	1	SOLUCIONES
17517	2018-05-16 18:57:02.326399	17517	VE	11493	0	171.00	1	SOLUCIONES
17518	2018-05-16 18:57:02.326399	17518	VE	11494	0	242.50	1	SOLUCIONES
17519	2018-05-16 18:57:02.326399	17519	VE	11500	0	565.00	1	SOLUCIONES
17520	2018-05-16 18:57:02.326399	17520	VE	11506	0	190.00	1	SOLUCIONES
17521	2018-05-16 18:57:02.326399	17521	VE	11578	0	1890.00	1	SOLUCIONES
17522	2018-05-16 18:57:02.326399	17522	VE	11488	0	288.00	1	SOLUCIONES
17523	2018-05-16 18:57:02.326399	17523	VE	11489	0	108.00	1	SOLUCIONES
17524	2018-05-16 18:57:02.326399	17524	VE	11490	0	1022.00	1	SOLUCIONES
17525	2018-05-16 18:57:02.326399	17525	VE	11508	0	9897.50	1	SOLUCIONES
17526	2018-05-16 18:57:02.326399	17526	VE	11517	0	530.00	1	SOLUCIONES
17527	2018-05-16 18:57:02.326399	17527	VE	11757	0	752.00	1	SOLUCIONES
17528	2018-05-16 18:57:02.326399	17528	VE	11890	0	169.50	1	SOLUCIONES
17529	2018-05-16 18:57:02.326399	17529	VE	11925	0	446.00	1	SOLUCIONES
17530	2018-05-16 18:57:02.326399	17530	VE	11926	0	318.00	1	SOLUCIONES
17531	2018-05-16 18:57:02.326399	17531	VE	17441	0	197.10	1	SOLUCIONES
17532	2018-05-16 18:57:02.326399	17532	VE	17442	0	262.80	1	SOLUCIONES
17533	2018-05-16 18:57:02.326399	17533	VE	17443	0	87.60	1	SOLUCIONES
17534	2018-05-16 18:57:02.326399	17534	VE	17444	0	219.00	1	SOLUCIONES
17535	2018-05-16 18:57:02.326399	17535	VE	17445	0	434.50	1	SOLUCIONES
17536	2018-05-16 18:57:02.326399	17536	VE	17446	0	73.50	1	SOLUCIONES
17537	2018-05-16 18:57:02.326399	17537	VE	17447	0	73.50	1	SOLUCIONES
17538	2018-05-16 18:57:02.326399	17538	VE	17448	0	328.50	1	SOLUCIONES
17539	2018-05-16 18:57:02.326399	17539	VE	17449	0	612.50	1	SOLUCIONES
17540	2018-05-16 18:57:02.326399	17540	VE	17450	0	47.60	1	SOLUCIONES
17541	2018-05-16 18:57:02.326399	17541	VE	17451	0	490.00	1	SOLUCIONES
17542	2018-05-16 18:57:02.326399	17542	VE	17452	0	490.00	1	SOLUCIONES
17543	2018-05-16 18:57:02.326399	17543	VE	17453	0	98.00	1	SOLUCIONES
17544	2018-05-16 18:57:02.326399	17544	VE	11528	0	472.00	1	SOLUCIONES
17545	2018-05-16 18:57:02.326399	17545	VE	11529	0	1505.00	1	SOLUCIONES
17546	2018-05-16 18:57:02.326399	17546	VE	11530	0	169.50	1	SOLUCIONES
17547	2018-05-16 18:57:02.326399	17547	VE	11533	0	56.50	1	SOLUCIONES
17548	2018-05-16 18:57:02.326399	17548	VE	11534	0	73.00	1	SOLUCIONES
17549	2018-05-16 18:57:02.326399	17549	VE	11535	0	57.00	1	SOLUCIONES
17550	2018-05-16 18:57:02.326399	17550	VE	11536	0	286.50	1	SOLUCIONES
17551	2018-05-16 18:57:02.326399	17551	VE	11575	0	3152.00	1	SOLUCIONES
17552	2018-05-16 18:57:02.326399	17552	VE	17454	0	147.00	1	SOLUCIONES
17553	2018-05-16 18:57:02.326399	17553	VE	17455	0	219.00	1	SOLUCIONES
17554	2018-05-16 18:57:02.326399	17554	VE	17456	0	30.00	1	SOLUCIONES
17555	2018-05-16 18:57:02.326399	17555	VE	17457	0	98.00	1	SOLUCIONES
17556	2018-05-16 18:57:02.326399	17556	VE	17458	0	131.40	1	SOLUCIONES
17557	2018-05-16 18:57:02.326399	17557	VE	17459	0	490.00	1	SOLUCIONES
17558	2018-05-16 18:57:02.326399	17558	VE	17460	0	2450.00	1	SOLUCIONES
17559	2018-05-16 18:57:02.326399	17559	VE	17461	0	2268.00	1	SOLUCIONES
17560	2018-05-16 18:57:02.326399	17560	VE	17462	0	288.40	1	SOLUCIONES
17561	2018-05-16 18:57:02.326399	17561	VE	17463	0	1638.00	1	SOLUCIONES
17562	2018-05-16 18:57:02.326399	17562	VE	17466	0	980.00	1	SOLUCIONES
17563	2018-05-16 18:57:02.326399	17563	VE	17467	0	43.80	1	SOLUCIONES
17564	2018-05-16 18:57:02.326399	17564	VE	17470	0	21.90	1	SOLUCIONES
17565	2018-05-16 18:57:02.326399	17565	VE	17471	0	164.80	1	SOLUCIONES
17566	2018-05-16 18:57:02.326399	17566	VE	17473	0	21.90	1	SOLUCIONES
17567	2018-05-16 18:57:02.326399	17567	VE	17474	0	74.00	1	SOLUCIONES
17568	2018-05-16 18:57:02.326399	17568	VE	17475	0	82.40	1	SOLUCIONES
17569	2018-05-16 18:57:02.326399	17569	VE	11562	0	93.50	1	SOLUCIONES
17570	2018-05-16 18:57:02.326399	17570	VE	11563	0	57.00	1	SOLUCIONES
17571	2018-05-16 18:57:02.326399	17571	VE	11576	0	56.50	1	SOLUCIONES
17572	2018-05-16 18:57:02.326399	17572	VE	11623	0	806.50	1	SOLUCIONES
17573	2018-05-16 18:57:02.326399	17573	VE	11604	0	90.00	1	SOLUCIONES
17574	2018-05-16 18:57:02.326399	17574	VE	11605	0	90.00	1	SOLUCIONES
17575	2018-05-16 18:57:02.326399	17575	VE	11608	0	180.00	1	SOLUCIONES
17576	2018-05-16 18:57:02.326399	17576	VE	21816	0	17794.00	1	SOLUCIONES
17577	2018-05-16 18:57:02.326399	17577	VE	21819	0	17360.00	1	SOLUCIONES
17578	2018-05-16 18:57:02.326399	17578	VE	11559	0	1418.00	1	SOLUCIONES
17579	2018-05-16 18:57:02.326399	17579	VE	11560	0	530.00	1	SOLUCIONES
17580	2018-05-16 18:57:02.326399	17580	VE	11571	0	2700.00	1	SOLUCIONES
17581	2018-05-16 18:57:02.326399	17581	VE	11577	0	10545.00	1	SOLUCIONES
17582	2018-05-16 18:57:02.326399	17582	VE	11622	0	740.00	1	SOLUCIONES
17583	2018-05-16 18:57:02.326399	17583	VE	11624	0	770.00	1	SOLUCIONES
17584	2018-05-16 18:57:02.326399	17584	VE	11625	0	53.00	1	SOLUCIONES
17585	2018-05-16 18:57:02.326399	17585	VE	11626	0	550.00	1	SOLUCIONES
17586	2018-05-16 18:57:02.326399	17586	VE	11627	0	924.00	1	SOLUCIONES
17587	2018-05-16 18:57:02.326399	17587	VE	11640	0	77.00	1	SOLUCIONES
17588	2018-05-16 18:57:02.326399	17588	VE	11639	0	1365.00	1	SOLUCIONES
17589	2018-05-16 18:57:02.326399	17589	VE	11758	0	94.00	1	SOLUCIONES
17590	2018-05-16 18:57:02.326399	17590	VE	11760	0	279.00	1	SOLUCIONES
17591	2018-05-16 18:57:02.326399	17591	VE	11891	0	79.50	1	SOLUCIONES
17592	2018-05-16 18:57:02.326399	17592	VE	11892	0	340.00	1	SOLUCIONES
17593	2018-05-16 18:57:02.326399	17593	VE	11927	0	1280.00	1	SOLUCIONES
17594	2018-05-16 18:57:02.326399	17594	VE	11561	0	279.50	1	SOLUCIONES
17595	2018-05-16 18:57:02.326399	17595	VE	11588	0	1506.00	1	SOLUCIONES
17596	2018-05-16 18:57:02.326399	17596	VE	11589	0	1140.00	1	SOLUCIONES
17597	2018-05-16 18:57:02.326399	17597	VE	11573	0	1189.00	1	SOLUCIONES
17598	2018-05-16 18:57:02.326399	17598	VE	11574	0	1350.00	1	SOLUCIONES
17599	2018-05-16 18:57:02.326399	17599	VE	11615	0	2221.00	1	SOLUCIONES
17600	2018-05-16 18:57:02.326399	17600	VE	11620	0	80.50	1	SOLUCIONES
17601	2018-05-16 18:57:02.326399	17601	VE	11628	0	97.00	1	SOLUCIONES
17602	2018-05-16 18:57:02.326399	17602	VE	11579	0	1509.00	1	SOLUCIONES
17603	2018-05-16 18:57:02.326399	17603	VE	11580	0	459.00	1	SOLUCIONES
17604	2018-05-16 18:57:02.326399	17604	VE	11581	0	282.50	1	SOLUCIONES
17605	2018-05-16 18:57:02.326399	17605	VE	11582	0	282.50	1	SOLUCIONES
17606	2018-05-16 18:57:02.326399	17606	VE	11583	0	282.50	1	SOLUCIONES
17607	2018-05-16 18:57:02.326399	17607	VE	11584	0	113.00	1	SOLUCIONES
17608	2018-05-16 18:57:02.326399	17608	VE	11585	0	365.00	1	SOLUCIONES
17609	2018-05-16 18:57:02.326399	17609	VE	11613	0	57.00	1	SOLUCIONES
17610	2018-05-16 18:57:02.326399	17610	VE	11631	0	1053.00	1	SOLUCIONES
17611	2018-05-16 18:57:02.326399	17611	VE	11635	0	228.00	1	SOLUCIONES
17612	2018-05-16 18:57:02.326399	17612	VE	11564	0	277.00	1	SOLUCIONES
17613	2018-05-16 18:57:02.326399	17613	VE	11565	0	75.50	1	SOLUCIONES
17614	2018-05-16 18:57:02.326399	17614	VE	11611	0	7826.00	1	SOLUCIONES
17615	2018-05-16 18:57:02.326399	17615	VE	11612	0	54.00	1	SOLUCIONES
17616	2018-05-16 18:57:02.326399	17616	VE	11614	0	825.00	1	SOLUCIONES
17617	2018-05-16 18:57:02.326399	17617	VE	11616	0	2598.00	1	SOLUCIONES
17618	2018-05-16 18:57:02.326399	17618	VE	11617	0	3945.00	1	SOLUCIONES
17619	2018-05-16 18:57:02.326399	17619	VE	11618	0	110.00	1	SOLUCIONES
17620	2018-05-16 18:57:02.326399	17620	VE	11619	0	2136.00	1	SOLUCIONES
17621	2018-05-16 18:57:02.326399	17621	VE	11621	0	3426.00	1	SOLUCIONES
17622	2018-05-16 18:57:02.326399	17622	VE	11632	0	92.00	1	SOLUCIONES
17623	2018-05-16 18:57:02.326399	17623	VE	15931	0	177.80	1	SOLUCIONES
17624	2018-05-16 18:57:02.326399	17624	VE	15933	0	96.00	1	SOLUCIONES
17625	2018-05-16 18:57:02.326399	17625	VE	15935	0	24.00	1	SOLUCIONES
17626	2018-05-16 18:57:02.326399	17626	VE	15937	0	127.00	1	SOLUCIONES
17627	2018-05-16 18:57:02.326399	17627	VE	15938	0	240.00	1	SOLUCIONES
17628	2018-05-16 18:57:02.326399	17628	VE	15941	0	294.00	1	SOLUCIONES
17629	2018-05-16 18:57:02.326399	17629	VE	11566	0	108.00	1	SOLUCIONES
17630	2018-05-16 18:57:02.326399	17630	VE	11569	0	108.00	1	SOLUCIONES
17631	2018-05-16 18:57:02.326399	17631	VE	11586	0	2200.00	1	SOLUCIONES
17632	2018-05-16 18:57:02.326399	17632	VE	11587	0	186.00	1	SOLUCIONES
17633	2018-05-16 18:57:02.326399	17633	VE	11590	0	2640.00	1	SOLUCIONES
17634	2018-05-16 18:57:02.326399	17634	VE	11591	0	264.00	1	SOLUCIONES
17635	2018-05-16 18:57:02.326399	17635	VE	11592	0	279.00	1	SOLUCIONES
17636	2018-05-16 18:57:02.326399	17636	VE	11593	0	880.00	1	SOLUCIONES
17637	2018-05-16 18:57:02.326399	17637	VE	11594	0	93.00	1	SOLUCIONES
17638	2018-05-16 18:57:02.326399	17638	VE	11595	0	3520.00	1	SOLUCIONES
17639	2018-05-16 18:57:02.326399	17639	VE	11596	0	2640.00	1	SOLUCIONES
17640	2018-05-16 18:57:02.326399	17640	VE	11597	0	810.00	1	SOLUCIONES
17641	2018-05-16 18:57:02.326399	17641	VE	11598	0	2160.00	1	SOLUCIONES
17642	2018-05-16 18:57:02.326399	17642	VE	11599	0	54.00	1	SOLUCIONES
17643	2018-05-16 18:57:02.326399	17643	VE	11600	0	108.00	1	SOLUCIONES
17644	2018-05-16 18:57:02.326399	17644	VE	11601	0	5720.00	1	SOLUCIONES
17645	2018-05-16 18:57:02.326399	17645	VE	11602	0	166.00	1	SOLUCIONES
17646	2018-05-16 18:57:02.326399	17646	VE	11603	0	112.00	1	SOLUCIONES
17647	2018-05-16 18:57:02.326399	17647	VE	11606	0	206.00	1	SOLUCIONES
17648	2018-05-16 18:57:02.326399	17648	VE	11607	0	448.00	1	SOLUCIONES
17649	2018-05-16 18:57:02.326399	17649	VE	11609	0	570.00	1	SOLUCIONES
17650	2018-05-16 18:57:02.326399	17650	VE	11610	0	782.50	1	SOLUCIONES
17651	2018-05-16 18:57:02.326399	17651	VE	11630	0	156.50	1	SOLUCIONES
17652	2018-05-16 18:57:02.326399	17652	VE	11633	0	190.00	1	SOLUCIONES
17653	2018-05-16 18:57:02.326399	17653	VE	11634	0	1760.00	1	SOLUCIONES
17654	2018-05-16 18:57:02.326399	17654	VE	11636	0	56.00	1	SOLUCIONES
17655	2018-05-16 18:57:02.326399	17655	VE	11637	0	650.00	1	SOLUCIONES
17656	2018-05-16 18:57:02.326399	17656	VE	11638	0	550.50	1	SOLUCIONES
17657	2018-05-16 18:57:02.326399	17657	VE	11629	0	486.00	1	SOLUCIONES
17658	2018-05-16 18:57:02.326399	17658	VE	11736	0	77.00	1	SOLUCIONES
17659	2018-05-16 18:57:02.326399	17659	VE	11945	0	279.00	1	SOLUCIONES
17660	2018-05-16 18:57:02.326399	17660	VE	11672	0	399.00	1	SOLUCIONES
17661	2018-05-16 18:57:02.326399	17661	VE	11750	0	114.00	1	SOLUCIONES
17662	2018-05-16 18:57:02.326399	17662	VE	11779	0	864.00	1	SOLUCIONES
17663	2018-05-16 18:57:02.326399	17663	VE	11923	0	8758.00	1	SOLUCIONES
17664	2018-05-16 18:57:02.326399	17664	VE	11934	0	210.00	1	SOLUCIONES
17665	2018-05-16 18:57:02.326399	17665	VE	11641	0	114.00	1	SOLUCIONES
17666	2018-05-16 18:57:02.326399	17666	VE	11704	0	285.00	1	SOLUCIONES
17667	2018-05-16 18:57:02.326399	17667	VE	11706	0	57.00	1	SOLUCIONES
17668	2018-05-16 18:57:02.326399	17668	VE	11707	0	57.00	1	SOLUCIONES
17669	2018-05-16 18:57:02.326399	17669	VE	11708	0	58.00	1	SOLUCIONES
17670	2018-05-16 18:57:02.326399	17670	VE	11711	0	3720.00	1	SOLUCIONES
17671	2018-05-16 18:57:02.326399	17671	VE	11712	0	5700.00	1	SOLUCIONES
17672	2018-05-16 18:57:02.326399	17672	VE	11714	0	57.00	1	SOLUCIONES
17673	2018-05-16 18:57:02.326399	17673	VE	11782	0	192.00	1	SOLUCIONES
17674	2018-05-16 18:57:02.326399	17674	VE	11786	0	400.00	1	SOLUCIONES
17675	2018-05-16 18:57:02.326399	17675	VE	11788	0	58.00	1	SOLUCIONES
17676	2018-05-16 18:57:02.326399	17676	VE	11761	0	186.00	1	SOLUCIONES
17677	2018-05-16 18:57:02.326399	17677	VE	11893	0	216.00	1	SOLUCIONES
17678	2018-05-16 18:57:02.326399	17678	VE	11928	0	1540.00	1	SOLUCIONES
17679	2018-05-16 18:57:02.326399	17679	VE	11929	0	94.00	1	SOLUCIONES
17680	2018-05-16 18:57:02.326399	17680	VE	11647	0	228.00	1	SOLUCIONES
17681	2018-05-16 18:57:02.326399	17681	VE	11936	0	388.00	1	SOLUCIONES
17682	2018-05-16 18:57:02.326399	17682	VE	11937	0	78.00	1	SOLUCIONES
17683	2018-05-16 18:57:02.326399	17683	VE	11944	0	58.00	1	SOLUCIONES
17684	2018-05-16 18:57:02.326399	17684	VE	11679	0	850.00	1	SOLUCIONES
17685	2018-05-16 18:57:02.326399	17685	VE	11930	0	417.00	1	SOLUCIONES
17686	2018-05-16 18:57:02.326399	17686	VE	11947	0	236.00	1	SOLUCIONES
17687	2018-05-16 18:57:02.326399	17687	VE	15943	0	101.60	1	SOLUCIONES
17688	2018-05-16 18:57:02.326399	17688	VE	15945	0	101.60	1	SOLUCIONES
17689	2018-05-16 18:57:02.326399	17689	VE	15947	0	50.80	1	SOLUCIONES
17690	2018-05-16 18:57:02.326399	17690	VE	15949	0	76.20	1	SOLUCIONES
17691	2018-05-16 18:57:02.326399	17691	VE	15950	0	240.00	1	SOLUCIONES
17692	2018-05-16 18:57:02.326399	17692	VE	15952	0	120.00	1	SOLUCIONES
17693	2018-05-16 18:57:02.326399	17693	VE	11696	0	578.00	1	SOLUCIONES
17694	2018-05-16 18:57:02.326399	17694	VE	11700	0	54.00	1	SOLUCIONES
17695	2018-05-16 18:57:02.326399	17695	VE	11729	0	56.00	1	SOLUCIONES
17696	2018-05-16 18:57:02.326399	17696	VE	11777	0	223.00	1	SOLUCIONES
17697	2018-05-16 18:57:02.326399	17697	VE	11789	0	112.00	1	SOLUCIONES
17698	2018-05-16 18:57:02.326399	17698	VE	11804	0	1760.00	1	SOLUCIONES
17699	2018-05-16 18:57:02.326399	17699	VE	11820	0	186.00	1	SOLUCIONES
17700	2018-05-16 18:57:02.326399	17700	VE	11831	0	2640.00	1	SOLUCIONES
17701	2018-05-16 18:57:02.326399	17701	VE	11835	0	2200.00	1	SOLUCIONES
17702	2018-05-16 18:57:02.326399	17702	VE	11837	0	1760.00	1	SOLUCIONES
17703	2018-05-16 18:57:02.326399	17703	VE	11842	0	115.00	1	SOLUCIONES
17704	2018-05-16 18:57:02.326399	17704	VE	11780	0	318.00	1	SOLUCIONES
17705	2018-05-16 18:57:02.326399	17705	VE	11845	0	184.00	1	SOLUCIONES
17706	2018-05-16 18:57:02.326399	17706	VE	11875	0	76.00	1	SOLUCIONES
17707	2018-05-16 18:57:02.326399	17707	VE	11901	0	8800.00	1	SOLUCIONES
17708	2018-05-16 18:57:02.326399	17708	VE	11903	0	224.00	1	SOLUCIONES
17709	2018-05-16 18:57:02.326399	17709	VE	11904	0	2050.00	1	SOLUCIONES
17710	2018-05-16 18:57:02.326399	17710	VE	11906	0	377.00	1	SOLUCIONES
17711	2018-05-16 18:57:02.326399	17711	VE	11908	0	188.50	1	SOLUCIONES
17712	2018-05-16 18:57:02.326399	17712	VE	11911	0	79.50	1	SOLUCIONES
17713	2018-05-16 18:57:02.326399	17713	VE	11915	0	558.00	1	SOLUCIONES
17714	2018-05-16 18:57:02.326399	17714	VE	11917	0	3520.00	1	SOLUCIONES
17715	2018-05-16 18:57:02.326399	17715	VE	11935	0	224.00	1	SOLUCIONES
17716	2018-05-16 18:57:02.326399	17716	VE	11948	0	2640.00	1	SOLUCIONES
17717	2018-05-16 18:57:02.326399	17717	VE	11949	0	12320.00	1	SOLUCIONES
17718	2018-05-16 18:57:02.326399	17718	VE	11952	0	8800.00	1	SOLUCIONES
17719	2018-05-16 18:57:02.326399	17719	VE	11752	0	395.00	1	SOLUCIONES
17720	2018-05-16 18:57:02.326399	17720	VE	11773	0	394.00	1	SOLUCIONES
17721	2018-05-16 18:57:02.326399	17721	VE	11909	0	485.00	1	SOLUCIONES
17722	2018-05-16 18:57:02.326399	17722	VE	11910	0	619.50	1	SOLUCIONES
17723	2018-05-16 18:57:02.326399	17723	VE	11938	0	89.00	1	SOLUCIONES
17724	2018-05-16 18:57:02.326399	17724	VE	11939	0	178.00	1	SOLUCIONES
17725	2018-05-16 18:57:02.326399	17725	VE	11940	0	90.60	1	SOLUCIONES
17726	2018-05-16 18:57:02.326399	17726	VE	11941	0	117.00	1	SOLUCIONES
17727	2018-05-16 18:57:02.326399	17727	VE	11942	0	89.00	1	SOLUCIONES
17728	2018-05-16 18:57:02.326399	17728	VE	11943	0	15.00	1	SOLUCIONES
17729	2018-05-16 18:57:02.326399	17729	VE	21818	0	43.40	1	SOLUCIONES
17730	2018-05-16 18:57:02.326399	17730	VE	21820	0	65.10	1	SOLUCIONES
17731	2018-05-16 18:57:02.326399	17731	VE	21821	0	7595.00	1	SOLUCIONES
17732	2018-05-16 18:57:02.326399	17732	VE	11642	0	1026.00	1	SOLUCIONES
17733	2018-05-16 18:57:02.326399	17733	VE	11931	0	624.00	1	SOLUCIONES
17734	2018-05-16 18:57:02.326399	17734	VE	11932	0	2264.00	1	SOLUCIONES
17735	2018-05-16 18:57:02.326399	17735	VE	11933	0	2145.00	1	SOLUCIONES
17736	2018-05-16 18:57:02.326399	17736	VE	11950	0	1430.00	1	SOLUCIONES
17737	2018-05-16 18:57:02.326399	17737	VE	11951	0	2391.00	1	SOLUCIONES
17738	2018-05-16 18:57:02.326399	17738	VE	11677	0	517.00	1	SOLUCIONES
17739	2018-05-16 18:57:02.326399	17739	VE	11946	0	385.00	1	SOLUCIONES
17740	2018-05-16 18:57:02.326399	17740	VE	17476	0	219.00	1	SOLUCIONES
17741	2018-05-16 18:57:02.326399	17741	VE	17477	0	131.40	1	SOLUCIONES
17742	2018-05-16 18:57:02.326399	17742	VE	17478	0	876.00	1	SOLUCIONES
17743	2018-05-16 18:57:02.326399	17743	VE	17479	0	122.50	1	SOLUCIONES
17744	2018-05-16 18:57:02.326399	17744	VE	17480	0	219.00	1	SOLUCIONES
17745	2018-05-16 18:57:02.326399	17745	VE	17481	0	87.60	1	SOLUCIONES
17746	2018-05-16 18:57:02.326399	17746	VE	17483	0	131.40	1	SOLUCIONES
17747	2018-05-16 18:57:02.326399	17747	VE	17484	0	612.50	1	SOLUCIONES
17748	2018-05-16 18:57:02.326399	17748	VE	17485	0	122.50	1	SOLUCIONES
17749	2018-05-16 18:57:02.326399	17749	VE	17486	0	43.80	1	SOLUCIONES
17750	2018-05-16 18:57:02.326399	17750	VE	17487	0	328.50	1	SOLUCIONES
17751	2018-05-16 18:57:02.326399	17751	VE	17488	0	245.00	1	SOLUCIONES
17752	2018-05-16 18:57:02.326399	17752	VE	17489	0	49.00	1	SOLUCIONES
17753	2018-05-16 18:57:02.326399	17753	VE	17491	0	547.50	1	SOLUCIONES
17754	2018-05-16 18:57:02.326399	17754	VE	17493	0	245.00	1	SOLUCIONES
17755	2018-05-16 18:57:02.326399	17755	VE	17495	0	490.00	1	SOLUCIONES
17756	2018-05-16 18:57:02.326399	17756	VE	17496	0	490.00	1	SOLUCIONES
17757	2018-05-16 18:57:02.326399	17757	VE	17497	0	490.00	1	SOLUCIONES
17758	2018-05-16 18:57:02.326399	17758	VE	17498	0	90.00	1	SOLUCIONES
17759	2018-05-16 18:57:02.326399	17759	VE	17499	0	329.60	1	SOLUCIONES
17760	2018-05-16 18:57:02.326399	17760	VE	17500	0	219.00	1	SOLUCIONES
17761	2018-05-16 18:57:02.326399	17761	VE	11651	0	975.00	1	SOLUCIONES
17762	2018-05-16 18:57:02.326399	17762	VE	11664	0	57.00	1	SOLUCIONES
17763	2018-05-16 18:57:02.326399	17763	VE	11799	0	140.00	1	SOLUCIONES
17764	2018-05-16 18:57:02.326399	17764	VE	11803	0	58.00	1	SOLUCIONES
17765	2018-05-16 18:57:02.326399	17765	VE	11879	0	865.00	1	SOLUCIONES
17766	2018-05-16 18:57:02.326399	17766	VE	11907	0	78.00	1	SOLUCIONES
17767	2018-05-16 18:57:02.326399	17767	VE	21822	0	173.60	1	SOLUCIONES
17768	2018-05-16 18:57:02.326399	17768	VE	21823	0	130.20	1	SOLUCIONES
17769	2018-05-16 18:57:02.326399	17769	VE	21825	0	434.00	1	SOLUCIONES
17770	2018-05-16 18:57:02.326399	17770	VE	21826	0	15190.00	1	SOLUCIONES
17771	2018-05-16 18:57:02.326399	17771	VE	21828	0	17360.00	1	SOLUCIONES
17772	2018-05-16 18:57:02.326399	17772	VE	21829	0	2170.00	1	SOLUCIONES
17773	2018-05-16 18:57:02.326399	17773	VE	11998	0	58.00	1	SOLUCIONES
17774	2018-05-16 18:57:02.326399	17774	VE	11987	0	512.50	1	SOLUCIONES
17775	2018-05-16 18:57:02.326399	17775	VE	11988	0	238.50	1	SOLUCIONES
17776	2018-05-16 18:57:02.326399	17776	VE	11989	0	1672.50	1	SOLUCIONES
17777	2018-05-16 18:57:02.326399	17777	VE	11974	0	1984.00	1	SOLUCIONES
17778	2018-05-16 18:57:02.326399	17778	VE	12012	0	742.00	1	SOLUCIONES
17779	2018-05-16 18:57:02.326399	17779	VE	12003	0	1920.00	1	SOLUCIONES
17780	2018-05-16 18:57:02.326399	17780	VE	12004	0	904.00	1	SOLUCIONES
17781	2018-05-16 18:57:02.326399	17781	VE	12010	0	702.00	1	SOLUCIONES
17782	2018-05-16 18:57:02.326399	17782	VE	11977	0	177.00	1	SOLUCIONES
17783	2018-05-16 18:57:02.326399	17783	VE	11979	0	1770.00	1	SOLUCIONES
17784	2018-05-16 18:57:02.326399	17784	VE	11984	0	1327.50	1	SOLUCIONES
17785	2018-05-16 18:57:02.326399	17785	VE	12011	0	90.00	1	SOLUCIONES
17786	2018-05-16 18:57:02.326399	17786	VE	17501	0	490.00	1	SOLUCIONES
17787	2018-05-16 18:57:02.326399	17787	VE	17502	0	87.60	1	SOLUCIONES
17788	2018-05-16 18:57:02.326399	17788	VE	17503	0	43.80	1	SOLUCIONES
17789	2018-05-16 18:57:02.326399	17789	VE	17504	0	147.00	1	SOLUCIONES
17790	2018-05-16 18:57:02.326399	17790	VE	17505	0	87.60	1	SOLUCIONES
17791	2018-05-16 18:57:02.326399	17791	VE	17506	0	781.70	1	SOLUCIONES
17792	2018-05-16 18:57:02.326399	17792	VE	17507	0	196.00	1	SOLUCIONES
17793	2018-05-16 18:57:02.326399	17793	VE	17508	0	238.00	1	SOLUCIONES
17794	2018-05-16 18:57:02.326399	17794	VE	17509	0	206.00	1	SOLUCIONES
17795	2018-05-16 18:57:02.326399	17795	VE	17510	0	164.00	1	SOLUCIONES
17796	2018-05-16 18:57:02.326399	17796	VE	17511	0	245.00	1	SOLUCIONES
17797	2018-05-16 18:57:02.326399	17797	VE	17512	0	41.00	1	SOLUCIONES
17798	2018-05-16 18:57:02.326399	17798	VE	17514	0	196.00	1	SOLUCIONES
17799	2018-05-16 18:57:02.326399	17799	VE	11953	0	290.00	1	SOLUCIONES
17800	2018-05-16 18:57:02.326399	17800	VE	11961	0	792.00	1	SOLUCIONES
17801	2018-05-16 18:57:02.326399	17801	VE	11976	0	116.00	1	SOLUCIONES
17802	2018-05-16 18:57:02.326399	17802	VE	11983	0	627.00	1	SOLUCIONES
17803	2018-05-16 18:57:02.326399	17803	VE	11999	0	356.00	1	SOLUCIONES
17804	2018-05-16 18:57:02.326399	17804	VE	12000	0	178.00	1	SOLUCIONES
17805	2018-05-16 18:57:02.326399	17805	VE	12001	0	95.60	1	SOLUCIONES
17806	2018-05-16 18:57:02.326399	17806	VE	11966	0	612.50	1	SOLUCIONES
17807	2018-05-16 18:57:02.326399	17807	VE	11967	0	62.00	1	SOLUCIONES
17808	2018-05-16 18:57:02.326399	17808	VE	11968	0	676.00	1	SOLUCIONES
17809	2018-05-16 18:57:02.326399	17809	VE	11969	0	1100.00	1	SOLUCIONES
17810	2018-05-16 18:57:02.326399	17810	VE	11978	0	55.00	1	SOLUCIONES
17811	2018-05-16 18:57:02.326399	17811	VE	11980	0	1151.50	1	SOLUCIONES
17812	2018-05-16 18:57:02.326399	17812	VE	11981	0	99.00	1	SOLUCIONES
17813	2018-05-16 18:57:02.326399	17813	VE	11985	0	385.00	1	SOLUCIONES
17814	2018-05-16 18:57:02.326399	17814	VE	12002	0	1620.00	1	SOLUCIONES
17815	2018-05-16 18:57:02.326399	17815	VE	12006	0	79.00	1	SOLUCIONES
17816	2018-05-16 18:57:02.326399	17816	VE	12008	0	165.00	1	SOLUCIONES
17817	2018-05-16 18:57:02.326399	17817	VE	14454	0	345.00	1	SOLUCIONES
17818	2018-05-16 18:57:02.326399	17818	VE	11954	0	1083.00	1	SOLUCIONES
17819	2018-05-16 18:57:02.326399	17819	VE	11959	0	57.00	1	SOLUCIONES
17820	2018-05-16 18:57:02.326399	17820	VE	11993	0	80.50	1	SOLUCIONES
17821	2018-05-16 18:57:02.326399	17821	VE	11994	0	228.00	1	SOLUCIONES
17822	2018-05-16 18:57:02.326399	17822	VE	15954	0	24.00	1	SOLUCIONES
17823	2018-05-16 18:57:02.326399	17823	VE	15957	0	120.00	1	SOLUCIONES
17824	2018-05-16 18:57:02.326399	17824	VE	15959	0	1092.00	1	SOLUCIONES
17825	2018-05-16 18:57:02.326399	17825	VE	11955	0	56.00	1	SOLUCIONES
17826	2018-05-16 18:57:02.326399	17826	VE	11957	0	93.00	1	SOLUCIONES
17827	2018-05-16 18:57:02.326399	17827	VE	11958	0	880.00	1	SOLUCIONES
17828	2018-05-16 18:57:02.326399	17828	VE	11960	0	1760.00	1	SOLUCIONES
17829	2018-05-16 18:57:02.326399	17829	VE	11962	0	190.00	1	SOLUCIONES
17830	2018-05-16 18:57:02.326399	17830	VE	11963	0	1500.00	1	SOLUCIONES
17831	2018-05-16 18:57:02.326399	17831	VE	11964	0	79.50	1	SOLUCIONES
17832	2018-05-16 18:57:02.326399	17832	VE	11965	0	677.50	1	SOLUCIONES
17833	2018-05-16 18:57:02.326399	17833	VE	11971	0	228.00	1	SOLUCIONES
17834	2018-05-16 18:57:02.326399	17834	VE	11972	0	267.00	1	SOLUCIONES
17835	2018-05-16 18:57:02.326399	17835	VE	11973	0	235.00	1	SOLUCIONES
17836	2018-05-16 18:57:02.326399	17836	VE	11975	0	2200.00	1	SOLUCIONES
17837	2018-05-16 18:57:02.326399	17837	VE	11982	0	880.00	1	SOLUCIONES
17838	2018-05-16 18:57:02.326399	17838	VE	11986	0	280.00	1	SOLUCIONES
17839	2018-05-16 18:57:02.326399	17839	VE	11990	0	1760.00	1	SOLUCIONES
17840	2018-05-16 18:57:02.326399	17840	VE	11991	0	2376.00	1	SOLUCIONES
17841	2018-05-16 18:57:02.326399	17841	VE	11992	0	93.00	1	SOLUCIONES
17842	2018-05-16 18:57:02.326399	17842	VE	11995	0	1115.00	1	SOLUCIONES
17843	2018-05-16 18:57:02.326399	17843	VE	11996	0	1003.50	1	SOLUCIONES
17844	2018-05-16 18:57:02.326399	17844	VE	12005	0	880.00	1	SOLUCIONES
17845	2018-05-16 18:57:02.326399	17845	VE	12007	0	880.00	1	SOLUCIONES
17846	2018-05-16 18:57:02.326399	17846	VE	12009	0	1760.00	1	SOLUCIONES
17847	2018-05-16 18:57:02.326399	17847	VE	11997	0	547.00	1	SOLUCIONES
17848	2018-05-16 18:57:02.326399	17848	VE	11970	0	532.00	1	SOLUCIONES
17849	2018-05-16 18:57:02.326399	17849	VE	12111	0	91.20	1	SOLUCIONES
17850	2018-05-16 18:57:02.326399	17850	VE	12112	0	20.00	1	SOLUCIONES
17851	2018-05-16 18:57:02.326399	17851	VE	12116	0	6.60	1	SOLUCIONES
17852	2018-05-16 18:57:02.326399	17852	VE	12117	0	267.00	1	SOLUCIONES
17853	2018-05-16 18:57:02.326399	17853	VE	12120	0	6.40	1	SOLUCIONES
17854	2018-05-16 18:57:02.326399	17854	VE	12155	0	90.00	1	SOLUCIONES
17855	2018-05-16 18:57:02.326399	17855	VE	12050	0	5180.00	1	SOLUCIONES
17856	2018-05-16 18:57:02.326399	17856	VE	12160	0	935.00	1	SOLUCIONES
17857	2018-05-16 18:57:02.326399	17857	VE	14456	0	157.50	1	SOLUCIONES
17858	2018-05-16 18:57:02.326399	17858	VE	12069	0	1146.00	1	SOLUCIONES
17859	2018-05-16 18:57:02.326399	17859	VE	12070	0	909.00	1	SOLUCIONES
17860	2018-05-16 18:57:02.326399	17860	VE	12072	0	1149.00	1	SOLUCIONES
17861	2018-05-16 18:57:02.326399	17861	VE	12073	0	2257.00	1	SOLUCIONES
17862	2018-05-16 18:57:02.326399	17862	VE	17515	0	43.80	1	SOLUCIONES
17863	2018-05-16 18:57:02.326399	17863	VE	17516	0	98.00	1	SOLUCIONES
17864	2018-05-16 18:57:02.326399	17864	VE	17517	0	148.00	1	SOLUCIONES
17865	2018-05-16 18:57:02.326399	17865	VE	17518	0	95.40	1	SOLUCIONES
17866	2018-05-16 18:57:02.326399	17866	VE	17519	0	612.50	1	SOLUCIONES
17867	2018-05-16 18:57:02.326399	17867	VE	17520	0	73.50	1	SOLUCIONES
17868	2018-05-16 18:57:02.326399	17868	VE	17521	0	219.00	1	SOLUCIONES
17869	2018-05-16 18:57:02.326399	17869	VE	17522	0	12.40	1	SOLUCIONES
17870	2018-05-16 18:57:02.326399	17870	VE	17523	0	175.20	1	SOLUCIONES
17871	2018-05-16 18:57:02.326399	17871	VE	17524	0	21.90	1	SOLUCIONES
17872	2018-05-16 18:57:02.326399	17872	VE	17525	0	49.00	1	SOLUCIONES
17873	2018-05-16 18:57:02.326399	17873	VE	17526	0	109.50	1	SOLUCIONES
17874	2018-05-16 18:57:02.326399	17874	VE	17527	0	98.00	1	SOLUCIONES
17875	2018-05-16 18:57:02.326399	17875	VE	17528	0	90.00	1	SOLUCIONES
17876	2018-05-16 18:57:02.326399	17876	VE	17529	0	122.50	1	SOLUCIONES
17877	2018-05-16 18:57:02.326399	17877	VE	17530	0	49.00	1	SOLUCIONES
17878	2018-05-16 18:57:02.326399	17878	VE	17531	0	49.00	1	SOLUCIONES
17879	2018-05-16 18:57:02.326399	17879	VE	17532	0	47.60	1	SOLUCIONES
17880	2018-05-16 18:57:02.326399	17880	VE	17533	0	131.40	1	SOLUCIONES
17881	2018-05-16 18:57:02.326399	17881	VE	17534	0	190.40	1	SOLUCIONES
17882	2018-05-16 18:57:02.326399	17882	VE	17535	0	175.20	1	SOLUCIONES
17883	2018-05-16 18:57:02.326399	17883	VE	12065	0	1056.00	1	SOLUCIONES
17884	2018-05-16 18:57:02.326399	17884	VE	12066	0	39.00	1	SOLUCIONES
17885	2018-05-16 18:57:02.326399	17885	VE	12013	0	304.00	1	SOLUCIONES
17886	2018-05-16 18:57:02.326399	17886	VE	12014	0	131.00	1	SOLUCIONES
17887	2018-05-16 18:57:02.326399	17887	VE	12015	0	165.00	1	SOLUCIONES
17888	2018-05-16 18:57:02.326399	17888	VE	12156	0	1925.00	1	SOLUCIONES
17889	2018-05-16 18:57:02.326399	17889	VE	12039	0	174.00	1	SOLUCIONES
17890	2018-05-16 18:57:02.326399	17890	VE	12040	0	112.00	1	SOLUCIONES
17891	2018-05-16 18:57:02.326399	17891	VE	12041	0	936.00	1	SOLUCIONES
17892	2018-05-16 18:57:02.326399	17892	VE	12054	0	194.00	1	SOLUCIONES
17893	2018-05-16 18:57:02.326399	17893	VE	12071	0	585.00	1	SOLUCIONES
17894	2018-05-16 18:57:02.326399	17894	VE	12118	0	870.00	1	SOLUCIONES
17895	2018-05-16 18:57:02.326399	17895	VE	12161	0	480.00	1	SOLUCIONES
17896	2018-05-16 18:57:02.326399	17896	VE	12034	0	99.00	1	SOLUCIONES
17897	2018-05-16 18:57:02.326399	17897	VE	12036	0	165.00	1	SOLUCIONES
17898	2018-05-16 18:57:02.326399	17898	VE	12078	0	465.00	1	SOLUCIONES
17899	2018-05-16 18:57:02.326399	17899	VE	12114	0	228.00	1	SOLUCIONES
17900	2018-05-16 18:57:02.326399	17900	VE	12157	0	2972.00	1	SOLUCIONES
17901	2018-05-16 18:57:02.326399	17901	VE	12158	0	361.00	1	SOLUCIONES
17902	2018-05-16 18:57:02.326399	17902	VE	12159	0	324.00	1	SOLUCIONES
17903	2018-05-16 18:57:02.326399	17903	VE	12044	0	550.00	1	SOLUCIONES
17904	2018-05-16 18:57:02.326399	17904	VE	15961	0	254.00	1	SOLUCIONES
17905	2018-05-16 18:57:02.326399	17905	VE	15962	0	330.20	1	SOLUCIONES
17906	2018-05-16 18:57:02.326399	17906	VE	15965	0	50.80	1	SOLUCIONES
17907	2018-05-16 18:57:02.326399	17907	VE	15967	0	48.00	1	SOLUCIONES
17908	2018-05-16 18:57:02.326399	17908	VE	12037	0	880.00	1	SOLUCIONES
17909	2018-05-16 18:57:02.326399	17909	VE	12042	0	188.50	1	SOLUCIONES
17910	2018-05-16 18:57:02.326399	17910	VE	12047	0	1144.00	1	SOLUCIONES
17911	2018-05-16 18:57:02.326399	17911	VE	12048	0	93.00	1	SOLUCIONES
17912	2018-05-16 18:57:02.326399	17912	VE	12049	0	2640.00	1	SOLUCIONES
17913	2018-05-16 18:57:02.326399	17913	VE	12051	0	880.00	1	SOLUCIONES
17914	2018-05-16 18:57:02.326399	17914	VE	12053	0	110.00	1	SOLUCIONES
17915	2018-05-16 18:57:02.326399	17915	VE	12055	0	880.00	1	SOLUCIONES
17916	2018-05-16 18:57:02.326399	17916	VE	12057	0	2640.00	1	SOLUCIONES
17917	2018-05-16 18:57:02.326399	17917	VE	12058	0	76.00	1	SOLUCIONES
17918	2018-05-16 18:57:02.326399	17918	VE	12059	0	38.00	1	SOLUCIONES
17919	2018-05-16 18:57:02.326399	17919	VE	12060	0	56.00	1	SOLUCIONES
17920	2018-05-16 18:57:02.326399	17920	VE	12062	0	3520.00	1	SOLUCIONES
17921	2018-05-16 18:57:02.326399	17921	VE	12067	0	114.00	1	SOLUCIONES
17922	2018-05-16 18:57:02.326399	17922	VE	12068	0	2200.00	1	SOLUCIONES
17923	2018-05-16 18:57:02.326399	17923	VE	12063	0	1770.00	1	SOLUCIONES
17924	2018-05-16 18:57:02.326399	17924	VE	12064	0	9027.00	1	SOLUCIONES
17925	2018-05-16 18:57:02.326399	17925	VE	12016	0	174.00	1	SOLUCIONES
17926	2018-05-16 18:57:02.326399	17926	VE	12045	0	62.00	1	SOLUCIONES
17927	2018-05-16 18:57:02.326399	17927	VE	12046	0	570.00	1	SOLUCIONES
17928	2018-05-16 18:57:02.326399	17928	VE	12052	0	533.50	1	SOLUCIONES
17929	2018-05-16 18:57:02.326399	17929	VE	21833	0	43.40	1	SOLUCIONES
17930	2018-05-16 18:57:02.326399	17930	VE	21835	0	43.40	1	SOLUCIONES
17931	2018-05-16 18:57:02.326399	17931	VE	21836	0	43.40	1	SOLUCIONES
17932	2018-05-16 18:57:02.326399	17932	VE	21837	0	43.40	1	SOLUCIONES
17933	2018-05-16 18:57:02.326399	17933	VE	21838	0	43.40	1	SOLUCIONES
17934	2018-05-16 18:57:02.326399	17934	VE	12061	0	1100.00	1	SOLUCIONES
17935	2018-05-16 18:57:02.326399	17935	VE	12147	0	539.00	1	SOLUCIONES
17936	2018-05-16 18:57:02.326399	17936	VE	12207	0	174.00	1	SOLUCIONES
17937	2018-05-16 18:57:02.326399	17937	VE	12209	0	89.00	1	SOLUCIONES
17938	2018-05-16 18:57:02.326399	17938	VE	12210	0	89.00	1	SOLUCIONES
17939	2018-05-16 18:57:02.326399	17939	VE	12211	0	178.00	1	SOLUCIONES
17940	2018-05-16 18:57:02.326399	17940	VE	12212	0	89.00	1	SOLUCIONES
17941	2018-05-16 18:57:02.326399	17941	VE	12224	0	89.00	1	SOLUCIONES
17942	2018-05-16 18:57:02.326399	17942	VE	12214	0	1740.00	1	SOLUCIONES
17943	2018-05-16 18:57:02.326399	17943	VE	12215	0	389.00	1	SOLUCIONES
17944	2018-05-16 18:57:02.326399	17944	VE	12217	0	255.00	1	SOLUCIONES
17945	2018-05-16 18:57:02.326399	17945	VE	12218	0	1696.00	1	SOLUCIONES
17946	2018-05-16 18:57:02.326399	17946	VE	12219	0	1327.50	1	SOLUCIONES
17947	2018-05-16 18:57:02.326399	17947	VE	12232	0	2655.00	1	SOLUCIONES
17948	2018-05-16 18:57:02.326399	17948	VE	12198	0	550.00	1	SOLUCIONES
17949	2018-05-16 18:57:02.326399	17949	VE	15980	0	24.00	1	SOLUCIONES
17950	2018-05-16 18:57:02.326399	17950	VE	15983	0	120.00	1	SOLUCIONES
17951	2018-05-16 18:57:02.326399	17951	VE	15984	0	312.00	1	SOLUCIONES
17952	2018-05-16 18:57:02.326399	17952	VE	15986	0	185.50	1	SOLUCIONES
17953	2018-05-16 18:57:02.326399	17953	VE	15988	0	182.00	1	SOLUCIONES
17954	2018-05-16 18:57:02.326399	17954	VE	15989	0	1778.00	1	SOLUCIONES
17955	2018-05-16 18:57:02.326399	17955	VE	12162	0	190.00	1	SOLUCIONES
17956	2018-05-16 18:57:02.326399	17956	VE	12163	0	224.00	1	SOLUCIONES
17957	2018-05-16 18:57:02.326399	17957	VE	12164	0	940.00	1	SOLUCIONES
17958	2018-05-16 18:57:02.326399	17958	VE	12183	0	2640.00	1	SOLUCIONES
17959	2018-05-16 18:57:02.326399	17959	VE	12184	0	2200.00	1	SOLUCIONES
17960	2018-05-16 18:57:02.326399	17960	VE	12220	0	952.50	1	SOLUCIONES
17961	2018-05-16 18:57:02.326399	17961	VE	12221	0	540.00	1	SOLUCIONES
17962	2018-05-16 18:57:02.326399	17962	VE	12225	0	552.00	1	SOLUCIONES
17963	2018-05-16 18:57:02.326399	17963	VE	12226	0	1400.00	1	SOLUCIONES
17964	2018-05-16 18:57:02.326399	17964	VE	12227	0	114.00	1	SOLUCIONES
17965	2018-05-16 18:57:02.326399	17965	VE	12228	0	112.00	1	SOLUCIONES
17966	2018-05-16 18:57:02.326399	17966	VE	12229	0	112.00	1	SOLUCIONES
17967	2018-05-16 18:57:02.326399	17967	VE	12230	0	168.00	1	SOLUCIONES
17968	2018-05-16 18:57:02.326399	17968	VE	12233	0	448.00	1	SOLUCIONES
17969	2018-05-16 18:57:02.326399	17969	VE	12234	0	112.00	1	SOLUCIONES
17970	2018-05-16 18:57:02.326399	17970	VE	12235	0	152.00	1	SOLUCIONES
17971	2018-05-16 18:57:02.326399	17971	VE	12236	0	76.00	1	SOLUCIONES
17972	2018-05-16 18:57:02.326399	17972	VE	12237	0	970.00	1	SOLUCIONES
17973	2018-05-16 18:57:02.326399	17973	VE	12238	0	216.00	1	SOLUCIONES
17974	2018-05-16 18:57:02.326399	17974	VE	12239	0	728.00	1	SOLUCIONES
17975	2018-05-16 18:57:02.326399	17975	VE	12240	0	117.50	1	SOLUCIONES
17976	2018-05-16 18:57:02.326399	17976	VE	12241	0	840.00	1	SOLUCIONES
17977	2018-05-16 18:57:02.326399	17977	VE	12242	0	1540.00	1	SOLUCIONES
17978	2018-05-16 18:57:02.326399	17978	VE	12243	0	1320.00	1	SOLUCIONES
17979	2018-05-16 18:57:02.326399	17979	VE	12244	0	5280.00	1	SOLUCIONES
17980	2018-05-16 18:57:02.326399	17980	VE	12245	0	880.00	1	SOLUCIONES
17981	2018-05-16 18:57:02.326399	17981	VE	12246	0	1365.00	1	SOLUCIONES
17982	2018-05-16 18:57:02.326399	17982	VE	12247	0	880.00	1	SOLUCIONES
17983	2018-05-16 18:57:02.326399	17983	VE	12248	0	93.00	1	SOLUCIONES
17984	2018-05-16 18:57:02.326399	17984	VE	12249	0	26400.00	1	SOLUCIONES
17985	2018-05-16 18:57:02.326399	17985	VE	12250	0	17600.00	1	SOLUCIONES
17986	2018-05-16 18:57:02.326399	17986	VE	12251	0	5280.00	1	SOLUCIONES
17987	2018-05-16 18:57:02.326399	17987	VE	12252	0	13200.00	1	SOLUCIONES
17988	2018-05-16 18:57:02.326399	17988	VE	12253	0	13200.00	1	SOLUCIONES
17989	2018-05-16 18:57:02.326399	17989	VE	17537	0	1102.50	1	SOLUCIONES
17990	2018-05-16 18:57:02.326399	17990	VE	17538	0	123.60	1	SOLUCIONES
17991	2018-05-16 18:57:02.326399	17991	VE	17539	0	490.00	1	SOLUCIONES
17992	2018-05-16 18:57:02.326399	17992	VE	17541	0	98.00	1	SOLUCIONES
17993	2018-05-16 18:57:02.326399	17993	VE	17552	0	1642.50	1	SOLUCIONES
17994	2018-05-16 18:57:02.326399	17994	VE	17553	0	49.00	1	SOLUCIONES
17995	2018-05-16 18:57:02.326399	17995	VE	17554	0	122.50	1	SOLUCIONES
17996	2018-05-16 18:57:02.326399	17996	VE	17557	0	30.00	1	SOLUCIONES
17997	2018-05-16 18:57:02.326399	17997	VE	17558	0	539.00	1	SOLUCIONES
17998	2018-05-16 18:57:02.326399	17998	VE	17559	0	367.50	1	SOLUCIONES
17999	2018-05-16 18:57:02.326399	17999	VE	17560	0	98.00	1	SOLUCIONES
18000	2018-05-16 18:57:02.326399	18000	VE	17562	0	147.00	1	SOLUCIONES
18001	2018-05-16 18:57:02.326399	18001	VE	17563	0	49.00	1	SOLUCIONES
18002	2018-05-16 18:57:02.326399	18002	VE	12202	0	169.00	1	SOLUCIONES
18003	2018-05-16 18:57:02.326399	18003	VE	12203	0	141.00	1	SOLUCIONES
18004	2018-05-16 18:57:02.326399	18004	VE	12204	0	110.00	1	SOLUCIONES
18005	2018-05-16 18:57:02.326399	18005	VE	12205	0	38.00	1	SOLUCIONES
18006	2018-05-16 18:57:02.326399	18006	VE	12206	0	76.00	1	SOLUCIONES
18007	2018-05-16 18:57:02.326399	18007	VE	12208	0	38.00	1	SOLUCIONES
18008	2018-05-16 18:57:02.326399	18008	VE	12213	0	56.00	1	SOLUCIONES
18009	2018-05-16 18:57:02.326399	18009	VE	12231	0	902.00	1	SOLUCIONES
18010	2018-05-16 18:57:02.326399	18010	VE	12201	0	275.00	1	SOLUCIONES
18011	2018-05-16 18:57:02.326399	18011	VE	12216	0	165.00	1	SOLUCIONES
18012	2018-05-16 18:57:02.326399	18012	VE	12223	0	55.00	1	SOLUCIONES
18013	2018-05-16 18:57:02.326399	18013	VE	12257	0	557.50	1	SOLUCIONES
18014	2018-05-16 18:57:02.326399	18014	VE	12262	0	155.50	1	SOLUCIONES
18015	2018-05-16 18:57:02.326399	18015	VE	12331	0	38.00	1	SOLUCIONES
18016	2018-05-16 18:57:02.326399	18016	VE	12374	0	191.00	1	SOLUCIONES
18017	2018-05-16 18:57:02.326399	18017	VE	12402	0	770.00	1	SOLUCIONES
18018	2018-05-16 18:57:02.326399	18018	VE	12258	0	1065.00	1	SOLUCIONES
18019	2018-05-16 18:57:02.326399	18019	VE	12259	0	843.00	1	SOLUCIONES
18020	2018-05-16 18:57:02.326399	18020	VE	12401	0	1548.00	1	SOLUCIONES
18021	2018-05-16 18:57:02.326399	18021	VE	12382	0	580.00	1	SOLUCIONES
18022	2018-05-16 18:57:02.326399	18022	VE	12384	0	570.00	1	SOLUCIONES
18023	2018-05-16 18:57:02.326399	18023	VE	12385	0	456.00	1	SOLUCIONES
18024	2018-05-16 18:57:02.326399	18024	VE	12387	0	114.00	1	SOLUCIONES
18025	2018-05-16 18:57:02.326399	18025	VE	12392	0	513.00	1	SOLUCIONES
18026	2018-05-16 18:57:02.326399	18026	VE	21839	0	217.00	1	SOLUCIONES
18027	2018-05-16 18:57:02.326399	18027	VE	21840	0	65.10	1	SOLUCIONES
18028	2018-05-16 18:57:02.326399	18028	VE	21841	0	43.40	1	SOLUCIONES
18029	2018-05-16 18:57:02.326399	18029	VE	21843	0	217.00	1	SOLUCIONES
18030	2018-05-16 18:57:02.326399	18030	VE	21855	0	217.00	1	SOLUCIONES
18031	2018-05-16 18:57:02.326399	18031	VE	21856	0	21.70	1	SOLUCIONES
18032	2018-05-16 18:57:02.326399	18032	VE	21857	0	12369.00	1	SOLUCIONES
18033	2018-05-16 18:57:02.326399	18033	VE	12260	0	158.50	1	SOLUCIONES
18034	2018-05-16 18:57:02.326399	18034	VE	15994	0	127.00	1	SOLUCIONES
18035	2018-05-16 18:57:02.326399	18035	VE	15996	0	24.00	1	SOLUCIONES
18036	2018-05-16 18:57:02.326399	18036	VE	15998	0	223.20	1	SOLUCIONES
18037	2018-05-16 18:57:02.326399	18037	VE	16000	0	74.00	1	SOLUCIONES
18038	2018-05-16 18:57:02.326399	18038	VE	16001	0	4.00	1	SOLUCIONES
18039	2018-05-16 18:57:02.326399	18039	VE	16003	0	480.00	1	SOLUCIONES
18040	2018-05-16 18:57:02.326399	18040	VE	16004	0	127.00	1	SOLUCIONES
18041	2018-05-16 18:57:02.326399	18041	VE	12255	0	112.00	1	SOLUCIONES
18042	2018-05-16 18:57:02.326399	18042	VE	12256	0	112.00	1	SOLUCIONES
18043	2018-05-16 18:57:02.326399	18043	VE	12267	0	1878.50	1	SOLUCIONES
18044	2018-05-16 18:57:02.326399	18044	VE	12271	0	1046.00	1	SOLUCIONES
18045	2018-05-16 18:57:02.326399	18045	VE	12273	0	955.00	1	SOLUCIONES
18046	2018-05-16 18:57:02.326399	18046	VE	12330	0	93.00	1	SOLUCIONES
18047	2018-05-16 18:57:02.326399	18047	VE	12332	0	1760.00	1	SOLUCIONES
18048	2018-05-16 18:57:02.326399	18048	VE	12333	0	1760.00	1	SOLUCIONES
18049	2018-05-16 18:57:02.326399	18049	VE	12336	0	440.00	1	SOLUCIONES
18050	2018-05-16 18:57:02.326399	18050	VE	12337	0	2640.00	1	SOLUCIONES
18051	2018-05-16 18:57:02.326399	18051	VE	12338	0	880.00	1	SOLUCIONES
18052	2018-05-16 18:57:02.326399	18052	VE	12339	0	880.00	1	SOLUCIONES
18053	2018-05-16 18:57:02.326399	18053	VE	12340	0	2640.00	1	SOLUCIONES
18054	2018-05-16 18:57:02.326399	18054	VE	12341	0	880.00	1	SOLUCIONES
18055	2018-05-16 18:57:02.326399	18055	VE	12342	0	1760.00	1	SOLUCIONES
18056	2018-05-16 18:57:02.326399	18056	VE	12343	0	880.00	1	SOLUCIONES
18057	2018-05-16 18:57:02.326399	18057	VE	12345	0	56.00	1	SOLUCIONES
18058	2018-05-16 18:57:02.326399	18058	VE	12347	0	1352.50	1	SOLUCIONES
18059	2018-05-16 18:57:02.326399	18059	VE	12348	0	190.00	1	SOLUCIONES
18060	2018-05-16 18:57:02.326399	18060	VE	12349	0	380.00	1	SOLUCIONES
18061	2018-05-16 18:57:02.326399	18061	VE	12350	0	380.00	1	SOLUCIONES
18062	2018-05-16 18:57:02.326399	18062	VE	12351	0	676.00	1	SOLUCIONES
18063	2018-05-16 18:57:02.326399	18063	VE	12386	0	880.00	1	SOLUCIONES
18064	2018-05-16 18:57:02.326399	18064	VE	12393	0	672.00	1	SOLUCIONES
18065	2018-05-16 18:57:02.326399	18065	VE	12394	0	2800.00	1	SOLUCIONES
18066	2018-05-16 18:57:02.326399	18066	VE	12395	0	1900.00	1	SOLUCIONES
18067	2018-05-16 18:57:02.326399	18067	VE	12396	0	334.50	1	SOLUCIONES
18068	2018-05-16 18:57:02.326399	18068	VE	12398	0	425.00	1	SOLUCIONES
18069	2018-05-16 18:57:02.326399	18069	VE	12399	0	340.00	1	SOLUCIONES
18070	2018-05-16 18:57:02.326399	18070	VE	12403	0	343.00	1	SOLUCIONES
18071	2018-05-16 18:57:02.326399	18071	VE	12405	0	112.00	1	SOLUCIONES
18072	2018-05-16 18:57:02.326399	18072	VE	12411	0	595.00	1	SOLUCIONES
18073	2018-05-16 18:57:02.326399	18073	VE	12415	0	719.50	1	SOLUCIONES
18074	2018-05-16 18:57:02.326399	18074	VE	12416	0	111.50	1	SOLUCIONES
18075	2018-05-16 18:57:02.326399	18075	VE	12417	0	56.00	1	SOLUCIONES
18076	2018-05-16 18:57:02.326399	18076	VE	12346	0	270.00	1	SOLUCIONES
18077	2018-05-16 18:57:02.326399	18077	VE	12263	0	178.00	1	SOLUCIONES
18078	2018-05-16 18:57:02.326399	18078	VE	12325	0	30.00	1	SOLUCIONES
18079	2018-05-16 18:57:02.326399	18079	VE	12329	0	89.00	1	SOLUCIONES
18080	2018-05-16 18:57:02.326399	18080	VE	12390	0	60.00	1	SOLUCIONES
18081	2018-05-16 18:57:02.326399	18081	VE	12400	0	35.00	1	SOLUCIONES
18082	2018-05-16 18:57:02.326399	18082	VE	12254	0	1327.50	1	SOLUCIONES
18083	2018-05-16 18:57:02.326399	18083	VE	12261	0	3097.50	1	SOLUCIONES
18084	2018-05-16 18:57:02.326399	18084	VE	12404	0	442.50	1	SOLUCIONES
18085	2018-05-16 18:57:02.326399	18085	VE	12408	0	2212.50	1	SOLUCIONES
18086	2018-05-16 18:57:02.326399	18086	VE	12410	0	2124.00	1	SOLUCIONES
18087	2018-05-16 18:57:02.326399	18087	VE	12413	0	1504.50	1	SOLUCIONES
18088	2018-05-16 18:57:02.326399	18088	VE	12391	0	3084.00	1	SOLUCIONES
18089	2018-05-16 18:57:02.326399	18089	VE	12269	0	396.00	1	SOLUCIONES
18090	2018-05-16 18:57:02.326399	18090	VE	12388	0	583.00	1	SOLUCIONES
18091	2018-05-16 18:57:02.326399	18091	VE	12389	0	190.00	1	SOLUCIONES
18092	2018-05-16 18:57:02.326399	18092	VE	14464	0	1091.90	1	SOLUCIONES
18093	2018-05-16 18:57:02.326399	18093	VE	12334	0	58.00	1	SOLUCIONES
18094	2018-05-16 18:57:02.326399	18094	VE	12335	0	195.00	1	SOLUCIONES
18095	2018-05-16 18:57:02.326399	18095	VE	12300	0	83.00	1	SOLUCIONES
18096	2018-05-16 18:57:02.326399	18096	VE	12303	0	4990.00	1	SOLUCIONES
18097	2018-05-16 18:57:02.326399	18097	VE	12306	0	608.00	1	SOLUCIONES
18098	2018-05-16 18:57:02.326399	18098	VE	12308	0	110.00	1	SOLUCIONES
18099	2018-05-16 18:57:02.326399	18099	VE	12312	0	1100.00	1	SOLUCIONES
18100	2018-05-16 18:57:02.326399	18100	VE	12314	0	1100.00	1	SOLUCIONES
18101	2018-05-16 18:57:02.326399	18101	VE	12326	0	55.00	1	SOLUCIONES
18102	2018-05-16 18:57:02.326399	18102	VE	12327	0	132.00	1	SOLUCIONES
18103	2018-05-16 18:57:02.326399	18103	VE	12328	0	470.00	1	SOLUCIONES
18104	2018-05-16 18:57:02.326399	18104	VE	12354	0	773.00	1	SOLUCIONES
18105	2018-05-16 18:57:02.326399	18105	VE	12397	0	106.00	1	SOLUCIONES
18106	2018-05-16 18:57:02.326399	18106	VE	12406	0	110.00	1	SOLUCIONES
18107	2018-05-16 18:57:02.326399	18107	VE	12412	0	131.00	1	SOLUCIONES
18108	2018-05-16 18:57:02.326399	18108	VE	12414	0	220.00	1	SOLUCIONES
18109	2018-05-16 18:57:02.326399	18109	VE	17565	0	1347.50	1	SOLUCIONES
18110	2018-05-16 18:57:02.326399	18110	VE	17566	0	43.80	1	SOLUCIONES
18111	2018-05-16 18:57:02.326399	18111	VE	17568	0	612.50	1	SOLUCIONES
18112	2018-05-16 18:57:02.326399	18112	VE	17569	0	153.30	1	SOLUCIONES
18113	2018-05-16 18:57:02.326399	18113	VE	17570	0	547.50	1	SOLUCIONES
18114	2018-05-16 18:57:02.326399	18114	VE	17572	0	158.50	1	SOLUCIONES
18115	2018-05-16 18:57:02.326399	18115	VE	17574	0	232.00	1	SOLUCIONES
18116	2018-05-16 18:57:02.326399	18116	VE	17575	0	43.80	1	SOLUCIONES
18117	2018-05-16 18:57:02.326399	18117	VE	17576	0	245.00	1	SOLUCIONES
18118	2018-05-16 18:57:02.326399	18118	VE	17577	0	214.60	1	SOLUCIONES
18119	2018-05-16 18:57:02.326399	18119	VE	12344	0	192.00	1	SOLUCIONES
18120	2018-05-16 18:57:02.326399	18120	VE	12383	0	57.00	1	SOLUCIONES
18121	2018-05-16 18:57:02.326399	18121	VE	17578	0	43.80	1	SOLUCIONES
18122	2018-05-16 18:57:02.326399	18122	VE	17579	0	43.80	1	SOLUCIONES
18123	2018-05-16 18:57:02.326399	18123	VE	17580	0	147.00	1	SOLUCIONES
18124	2018-05-16 18:57:02.326399	18124	VE	17585	0	18.00	1	SOLUCIONES
18125	2018-05-16 18:57:02.326399	18125	VE	17590	0	219.00	1	SOLUCIONES
18126	2018-05-16 18:57:02.326399	18126	VE	12419	0	426.00	1	SOLUCIONES
18127	2018-05-16 18:57:02.326399	18127	VE	12437	0	249.00	1	SOLUCIONES
18128	2018-05-16 18:57:02.326399	18128	VE	12453	0	996.00	1	SOLUCIONES
18129	2018-05-16 18:57:02.326399	18129	VE	12462	0	96.00	1	SOLUCIONES
18130	2018-05-16 18:57:02.326399	18130	VE	12478	0	114.00	1	SOLUCIONES
18131	2018-05-16 18:57:02.326399	18131	VE	12487	0	363.00	1	SOLUCIONES
18132	2018-05-16 18:57:02.326399	18132	VE	12438	0	1935.00	1	SOLUCIONES
18133	2018-05-16 18:57:02.326399	18133	VE	12480	0	171.00	1	SOLUCIONES
18134	2018-05-16 18:57:02.326399	18134	VE	12471	0	2600.00	1	SOLUCIONES
18135	2018-05-16 18:57:02.326399	18135	VE	12472	0	2750.00	1	SOLUCIONES
18136	2018-05-16 18:57:02.326399	18136	VE	12481	0	731.00	1	SOLUCIONES
18137	2018-05-16 18:57:02.326399	18137	VE	12425	0	54.00	1	SOLUCIONES
18138	2018-05-16 18:57:02.326399	18138	VE	12451	0	915.00	1	SOLUCIONES
18139	2018-05-16 18:57:02.326399	18139	VE	12469	0	285.00	1	SOLUCIONES
18140	2018-05-16 18:57:02.326399	18140	VE	17596	0	367.50	1	SOLUCIONES
18141	2018-05-16 18:57:02.326399	18141	VE	17597	0	49.00	1	SOLUCIONES
18142	2018-05-16 18:57:02.326399	18142	VE	17599	0	229.50	1	SOLUCIONES
18143	2018-05-16 18:57:02.326399	18143	VE	17600	0	43.80	1	SOLUCIONES
18144	2018-05-16 18:57:02.326399	18144	VE	17601	0	219.00	1	SOLUCIONES
18145	2018-05-16 18:57:02.326399	18145	VE	17602	0	210.10	1	SOLUCIONES
18146	2018-05-16 18:57:02.326399	18146	VE	17603	0	407.00	1	SOLUCIONES
18147	2018-05-16 18:57:02.326399	18147	VE	17604	0	73.50	1	SOLUCIONES
18148	2018-05-16 18:57:02.326399	18148	VE	17605	0	65.70	1	SOLUCIONES
18149	2018-05-16 18:57:02.326399	18149	VE	17606	0	2815.50	1	SOLUCIONES
18150	2018-05-16 18:57:02.326399	18150	VE	17607	0	226.80	1	SOLUCIONES
18151	2018-05-16 18:57:02.326399	18151	VE	12484	0	605.00	1	SOLUCIONES
18152	2018-05-16 18:57:02.326399	18152	VE	14467	0	90.00	1	SOLUCIONES
18153	2018-05-16 18:57:02.326399	18153	VE	16006	0	177.80	1	SOLUCIONES
18154	2018-05-16 18:57:02.326399	18154	VE	16009	0	57.40	1	SOLUCIONES
18155	2018-05-16 18:57:02.326399	18155	VE	16010	0	240.00	1	SOLUCIONES
18156	2018-05-16 18:57:02.326399	18156	VE	16012	0	12.00	1	SOLUCIONES
18157	2018-05-16 18:57:02.326399	18157	VE	16013	0	264.00	1	SOLUCIONES
18158	2018-05-16 18:57:02.326399	18158	VE	16014	0	101.60	1	SOLUCIONES
18159	2018-05-16 18:57:02.326399	18159	VE	16015	0	276.00	1	SOLUCIONES
18160	2018-05-16 18:57:02.326399	18160	VE	12427	0	3080.00	1	SOLUCIONES
18161	2018-05-16 18:57:02.326399	18161	VE	12428	0	1760.00	1	SOLUCIONES
18162	2018-05-16 18:57:02.326399	18162	VE	12429	0	2640.00	1	SOLUCIONES
18163	2018-05-16 18:57:02.326399	18163	VE	12431	0	112.00	1	SOLUCIONES
18164	2018-05-16 18:57:02.326399	18164	VE	12432	0	224.00	1	SOLUCIONES
18165	2018-05-16 18:57:02.326399	18165	VE	12441	0	1760.00	1	SOLUCIONES
18166	2018-05-16 18:57:02.326399	18166	VE	12442	0	88.00	1	SOLUCIONES
18167	2018-05-16 18:57:02.326399	18167	VE	12443	0	1760.00	1	SOLUCIONES
18168	2018-05-16 18:57:02.326399	18168	VE	12444	0	93.00	1	SOLUCIONES
18169	2018-05-16 18:57:02.326399	18169	VE	12455	0	235.00	1	SOLUCIONES
18170	2018-05-16 18:57:02.326399	18170	VE	12458	0	190.00	1	SOLUCIONES
18171	2018-05-16 18:57:02.326399	18171	VE	12459	0	76.00	1	SOLUCIONES
18172	2018-05-16 18:57:02.326399	18172	VE	12463	0	494.00	1	SOLUCIONES
18173	2018-05-16 18:57:02.326399	18173	VE	12465	0	1120.00	1	SOLUCIONES
18174	2018-05-16 18:57:02.326399	18174	VE	12466	0	2200.00	1	SOLUCIONES
18175	2018-05-16 18:57:02.326399	18175	VE	12467	0	8800.00	1	SOLUCIONES
18176	2018-05-16 18:57:02.326399	18176	VE	12468	0	10560.00	1	SOLUCIONES
18177	2018-05-16 18:57:02.326399	18177	VE	12475	0	114.00	1	SOLUCIONES
18178	2018-05-16 18:57:02.326399	18178	VE	12476	0	2200.00	1	SOLUCIONES
18179	2018-05-16 18:57:02.326399	18179	VE	12485	0	1104.00	1	SOLUCIONES
18180	2018-05-16 18:57:02.326399	18180	VE	12486	0	1880.00	1	SOLUCIONES
18181	2018-05-16 18:57:02.326399	18181	VE	12464	0	110.00	1	SOLUCIONES
18182	2018-05-16 18:57:02.326399	18182	VE	12460	0	852.00	1	SOLUCIONES
18183	2018-05-16 18:57:02.326399	18183	VE	12483	0	114.00	1	SOLUCIONES
18184	2018-05-16 18:57:02.326399	18184	VE	12435	0	76.00	1	SOLUCIONES
18185	2018-05-16 18:57:02.326399	18185	VE	12446	0	224.00	1	SOLUCIONES
18186	2018-05-16 18:57:02.326399	18186	VE	12449	0	76.00	1	SOLUCIONES
18187	2018-05-16 18:57:02.326399	18187	VE	12450	0	1706.50	1	SOLUCIONES
18188	2018-05-16 18:57:02.326399	18188	VE	12461	0	629.00	1	SOLUCIONES
18189	2018-05-16 18:57:02.326399	18189	VE	12430	0	263.00	1	SOLUCIONES
18190	2018-05-16 18:57:02.326399	18190	VE	12470	0	1975.00	1	SOLUCIONES
18191	2018-05-16 18:57:02.326399	18191	VE	12482	0	2790.00	1	SOLUCIONES
18192	2018-05-16 18:57:02.326399	18192	VE	21858	0	43.40	1	SOLUCIONES
18193	2018-05-16 18:57:02.326399	18193	VE	21859	0	282.10	1	SOLUCIONES
18194	2018-05-16 18:57:02.326399	18194	VE	21860	0	217.00	1	SOLUCIONES
18195	2018-05-16 18:57:02.326399	18195	VE	19485	0	300.00	1	SOLUCIONES
18196	2018-05-16 18:57:02.326399	18196	VE	12433	0	1327.50	1	SOLUCIONES
18197	2018-05-16 18:57:02.326399	18197	VE	12445	0	90.00	1	SOLUCIONES
18198	2018-05-16 18:57:02.326399	18198	VE	12448	0	1327.50	1	SOLUCIONES
18199	2018-05-16 18:57:02.326399	18199	VE	12452	0	4425.00	1	SOLUCIONES
18200	2018-05-16 18:57:02.326399	18200	VE	12457	0	5929.50	1	SOLUCIONES
18201	2018-05-16 18:57:02.326399	18201	VE	12479	0	2655.00	1	SOLUCIONES
18202	2018-05-16 18:57:02.326399	18202	VE	12426	0	238.00	1	SOLUCIONES
18203	2018-05-16 18:57:02.326399	18203	VE	12477	0	60.00	1	SOLUCIONES
18204	2018-05-16 18:57:02.326399	18204	VE	12488	0	179.00	1	SOLUCIONES
18205	2018-05-16 18:57:02.326399	18205	VE	12489	0	7.40	1	SOLUCIONES
18206	2018-05-16 18:57:02.326399	18206	VE	12490	0	8.20	1	SOLUCIONES
18207	2018-05-16 18:57:02.326399	18207	VE	12491	0	89.00	1	SOLUCIONES
18208	2018-05-16 18:57:02.326399	18208	VE	12492	0	89.00	1	SOLUCIONES
18209	2018-05-16 18:57:02.326399	18209	VE	12418	0	332.00	1	SOLUCIONES
18210	2018-05-16 18:57:02.326399	18210	VE	12434	0	91.00	1	SOLUCIONES
18211	2018-05-16 18:57:02.326399	18211	VE	12436	0	297.00	1	SOLUCIONES
18212	2018-05-16 18:57:02.326399	18212	VE	12439	0	660.00	1	SOLUCIONES
18213	2018-05-16 18:57:02.326399	18213	VE	12440	0	55.00	1	SOLUCIONES
18214	2018-05-16 18:57:02.326399	18214	VE	12454	0	324.00	1	SOLUCIONES
18215	2018-05-16 18:57:02.326399	18215	VE	12456	0	55.00	1	SOLUCIONES
18216	2018-05-16 18:57:02.326399	18216	VE	12473	0	110.00	1	SOLUCIONES
18217	2018-05-16 18:57:02.326399	18217	VE	12474	0	77.00	1	SOLUCIONES
18218	2018-05-16 18:57:02.326399	18218	VE	16016	0	127.00	1	SOLUCIONES
18219	2018-05-16 18:57:02.326399	18219	VE	12497	0	3080.00	1	SOLUCIONES
18220	2018-05-16 18:57:02.326399	18220	VE	12498	0	840.00	1	SOLUCIONES
18221	2018-05-16 18:57:02.326399	18221	VE	12499	0	38.00	1	SOLUCIONES
18222	2018-05-16 18:57:02.326399	18222	VE	12502	0	3640.00	1	SOLUCIONES
18223	2018-05-16 18:57:02.326399	18223	VE	12508	0	186.00	1	SOLUCIONES
18224	2018-05-16 18:57:02.326399	18224	VE	12509	0	616.00	1	SOLUCIONES
18225	2018-05-16 18:57:02.326399	18225	VE	12511	0	432.00	1	SOLUCIONES
18226	2018-05-16 18:57:02.326399	18226	VE	12513	0	684.00	1	SOLUCIONES
18227	2018-05-16 18:57:02.326399	18227	VE	12518	0	1760.00	1	SOLUCIONES
18228	2018-05-16 18:57:02.326399	18228	VE	12519	0	188.00	1	SOLUCIONES
18229	2018-05-16 18:57:02.326399	18229	VE	12521	0	465.00	1	SOLUCIONES
18230	2018-05-16 18:57:02.326399	18230	VE	12526	0	1760.00	1	SOLUCIONES
18231	2018-05-16 18:57:02.326399	18231	VE	12534	0	397.50	1	SOLUCIONES
18232	2018-05-16 18:57:02.326399	18232	VE	12535	0	56.00	1	SOLUCIONES
18233	2018-05-16 18:57:02.326399	18233	VE	12536	0	390.00	1	SOLUCIONES
18234	2018-05-16 18:57:02.326399	18234	VE	12537	0	228.00	1	SOLUCIONES
18235	2018-05-16 18:57:02.326399	18235	VE	12538	0	392.00	1	SOLUCIONES
18236	2018-05-16 18:57:02.326399	18236	VE	12540	0	224.00	1	SOLUCIONES
18237	2018-05-16 18:57:02.326399	18237	VE	12541	0	340.50	1	SOLUCIONES
18238	2018-05-16 18:57:02.326399	18238	VE	12542	0	705.00	1	SOLUCIONES
18239	2018-05-16 18:57:02.326399	18239	VE	12544	0	448.00	1	SOLUCIONES
18240	2018-05-16 18:57:02.326399	18240	VE	12548	0	1120.00	1	SOLUCIONES
18241	2018-05-16 18:57:02.326399	18241	VE	12553	0	1760.00	1	SOLUCIONES
18242	2018-05-16 18:57:02.326399	18242	VE	12554	0	2640.00	1	SOLUCIONES
18243	2018-05-16 18:57:02.326399	18243	VE	12555	0	1760.00	1	SOLUCIONES
18244	2018-05-16 18:57:02.326399	18244	VE	12560	0	2640.00	1	SOLUCIONES
18245	2018-05-16 18:57:02.326399	18245	VE	16017	0	152.40	1	SOLUCIONES
18246	2018-05-16 18:57:02.326399	18246	VE	12559	0	58.00	1	SOLUCIONES
18247	2018-05-16 18:57:02.326399	18247	VE	12510	0	146.00	1	SOLUCIONES
18248	2018-05-16 18:57:02.326399	18248	VE	12522	0	906.00	1	SOLUCIONES
18249	2018-05-16 18:57:02.326399	18249	VE	12523	0	77.00	1	SOLUCIONES
18250	2018-05-16 18:57:02.326399	18250	VE	21861	0	17360.00	1	SOLUCIONES
18251	2018-05-16 18:57:02.326399	18251	VE	12561	0	63360.00	1	SOLUCIONES
18252	2018-05-16 18:57:02.326399	18252	VE	12515	0	285.00	1	SOLUCIONES
18253	2018-05-16 18:57:02.326399	18253	VE	12516	0	885.00	1	SOLUCIONES
18254	2018-05-16 18:57:02.326399	18254	VE	12531	0	336.00	1	SOLUCIONES
18255	2018-05-16 18:57:02.326399	18255	VE	12520	0	89.00	1	SOLUCIONES
18256	2018-05-16 18:57:02.326399	18256	VE	12539	0	114.00	1	SOLUCIONES
18257	2018-05-16 18:57:02.326399	18257	VE	12551	0	1710.00	1	SOLUCIONES
18258	2018-05-16 18:57:02.326399	18258	VE	12557	0	1586.00	1	SOLUCIONES
18259	2018-05-16 18:57:02.326399	18259	VE	12524	0	1192.00	1	SOLUCIONES
18260	2018-05-16 18:57:02.326399	18260	VE	12525	0	1510.00	1	SOLUCIONES
18261	2018-05-16 18:57:02.326399	18261	VE	12580	0	53.00	1	SOLUCIONES
18262	2018-05-16 18:57:02.326399	18262	VE	12581	0	393.00	1	SOLUCIONES
18263	2018-05-16 18:57:02.326399	18263	VE	12493	0	154.00	1	SOLUCIONES
18264	2018-05-16 18:57:02.326399	18264	VE	12494	0	715.00	1	SOLUCIONES
18265	2018-05-16 18:57:02.326399	18265	VE	12514	0	1100.00	1	SOLUCIONES
18266	2018-05-16 18:57:02.326399	18266	VE	12527	0	55.00	1	SOLUCIONES
18267	2018-05-16 18:57:02.326399	18267	VE	12528	0	1132.00	1	SOLUCIONES
18268	2018-05-16 18:57:02.326399	18268	VE	12543	0	190.00	1	SOLUCIONES
18269	2018-05-16 18:57:02.326399	18269	VE	12545	0	190.00	1	SOLUCIONES
18270	2018-05-16 18:57:02.326399	18270	VE	12552	0	1176.00	1	SOLUCIONES
18271	2018-05-16 18:57:02.326399	18271	VE	12556	0	152.00	1	SOLUCIONES
18272	2018-05-16 18:57:02.326399	18272	VE	12562	0	231.00	1	SOLUCIONES
18273	2018-05-16 18:57:02.326399	18273	VE	12563	0	220.00	1	SOLUCIONES
18274	2018-05-16 18:57:02.326399	18274	VE	12500	0	280.00	1	SOLUCIONES
18275	2018-05-16 18:57:02.326399	18275	VE	12501	0	111.50	1	SOLUCIONES
18276	2018-05-16 18:57:02.326399	18276	VE	12517	0	397.50	1	SOLUCIONES
18277	2018-05-16 18:57:02.326399	18277	VE	12529	0	76.00	1	SOLUCIONES
18278	2018-05-16 18:57:02.326399	18278	VE	12530	0	132.00	1	SOLUCIONES
18279	2018-05-16 18:57:02.326399	18279	VE	12558	0	180.00	1	SOLUCIONES
18280	2018-05-16 18:57:02.326399	18280	VE	12495	0	2580.00	1	SOLUCIONES
18281	2018-05-16 18:57:02.326399	18281	VE	12496	0	1067.00	1	SOLUCIONES
18282	2018-05-16 18:57:02.326399	18282	VE	14473	0	951.80	1	SOLUCIONES
18283	2018-05-16 18:57:02.326399	18283	VE	12512	0	136.00	1	SOLUCIONES
18284	2018-05-16 18:57:02.326399	18284	VE	12532	0	570.00	1	SOLUCIONES
18285	2018-05-16 18:57:02.326399	18285	VE	12533	0	252.00	1	SOLUCIONES
18286	2018-05-16 18:57:02.326399	18286	VE	12547	0	116.00	1	SOLUCIONES
18287	2018-05-16 18:57:02.326399	18287	VE	17608	0	98.00	1	SOLUCIONES
18288	2018-05-16 18:57:02.326399	18288	VE	17609	0	153.30	1	SOLUCIONES
18289	2018-05-16 18:57:02.326399	18289	VE	17610	0	89.50	1	SOLUCIONES
18290	2018-05-16 18:57:02.326399	18290	VE	17611	0	642.00	1	SOLUCIONES
18291	2018-05-16 18:57:02.326399	18291	VE	17612	0	89.50	1	SOLUCIONES
18292	2018-05-16 18:57:02.326399	18292	VE	17613	0	196.00	1	SOLUCIONES
18293	2018-05-16 18:57:02.326399	18293	VE	17614	0	392.80	1	SOLUCIONES
18294	2018-05-16 18:57:02.326399	18294	VE	17616	0	65.70	1	SOLUCIONES
18295	2018-05-16 18:57:02.326399	18295	VE	17617	0	109.50	1	SOLUCIONES
18296	2018-05-16 18:57:02.326399	18296	VE	17618	0	328.50	1	SOLUCIONES
18297	2018-05-16 18:57:02.326399	18297	VE	17619	0	20.00	1	SOLUCIONES
18298	2018-05-16 18:57:02.326399	18298	VE	17620	0	219.00	1	SOLUCIONES
18299	2018-05-16 18:57:02.326399	18299	VE	17622	0	168.90	1	SOLUCIONES
18300	2018-05-16 18:57:02.326399	18300	VE	17623	0	49.00	1	SOLUCIONES
18301	2018-05-16 18:57:02.326399	18301	VE	17624	0	26.50	1	SOLUCIONES
18302	2018-05-16 18:57:02.326399	18302	VE	17625	0	49.00	1	SOLUCIONES
18303	2018-05-16 18:57:02.326399	18303	VE	17626	0	87.60	1	SOLUCIONES
18304	2018-05-16 18:57:02.326399	18304	VE	17627	0	131.40	1	SOLUCIONES
18305	2018-05-16 18:57:02.326399	18305	VE	17628	0	122.50	1	SOLUCIONES
18306	2018-05-16 18:57:02.326399	18306	VE	17629	0	73.50	1	SOLUCIONES
18307	2018-05-16 18:57:02.326399	18307	VE	12546	0	384.00	1	SOLUCIONES
18308	2018-05-16 18:57:02.326399	18308	VE	12549	0	58.00	1	SOLUCIONES
18309	2018-05-16 18:57:02.326399	18309	VE	12550	0	423.00	1	SOLUCIONES
18310	2018-05-16 18:57:02.326399	18310	VE	12564	0	165.00	1	SOLUCIONES
18311	2018-05-16 18:57:02.326399	18311	VE	12565	0	190.00	1	SOLUCIONES
18312	2018-05-16 18:57:02.326399	18312	VE	12602	0	220.00	1	SOLUCIONES
18313	2018-05-16 18:57:02.326399	18313	VE	12609	0	152.00	1	SOLUCIONES
18314	2018-05-16 18:57:02.326399	18314	VE	12575	0	263.00	1	SOLUCIONES
18315	2018-05-16 18:57:02.326399	18315	VE	12576	0	228.00	1	SOLUCIONES
18316	2018-05-16 18:57:02.326399	18316	VE	12578	0	57.00	1	SOLUCIONES
18317	2018-05-16 18:57:02.326399	18317	VE	12579	0	192.00	1	SOLUCIONES
18318	2018-05-16 18:57:02.326399	18318	VE	12590	0	78.00	1	SOLUCIONES
18319	2018-05-16 18:57:02.326399	18319	VE	12605	0	171.00	1	SOLUCIONES
18320	2018-05-16 18:57:02.326399	18320	VE	12606	0	78.00	1	SOLUCIONES
18321	2018-05-16 18:57:02.326399	18321	VE	12608	0	57.00	1	SOLUCIONES
18322	2018-05-16 18:57:02.326399	18322	VE	12767	0	285.00	1	SOLUCIONES
18323	2018-05-16 18:57:02.326399	18323	VE	12592	0	464.00	1	SOLUCIONES
18324	2018-05-16 18:57:02.326399	18324	VE	12593	0	568.00	1	SOLUCIONES
18325	2018-05-16 18:57:02.326399	18325	VE	17630	0	196.00	1	SOLUCIONES
18326	2018-05-16 18:57:02.326399	18326	VE	17631	0	28.00	1	SOLUCIONES
18327	2018-05-16 18:57:02.326399	18327	VE	17632	0	245.00	1	SOLUCIONES
18328	2018-05-16 18:57:02.326399	18328	VE	17633	0	245.00	1	SOLUCIONES
18329	2018-05-16 18:57:02.326399	18329	VE	17634	0	265.00	1	SOLUCIONES
18330	2018-05-16 18:57:02.326399	18330	VE	17635	0	220.00	1	SOLUCIONES
18331	2018-05-16 18:57:02.326399	18331	VE	17636	0	2190.00	1	SOLUCIONES
18332	2018-05-16 18:57:02.326399	18332	VE	17637	0	55.20	1	SOLUCIONES
18333	2018-05-16 18:57:02.326399	18333	VE	17638	0	1043.00	1	SOLUCIONES
18334	2018-05-16 18:57:02.326399	18334	VE	17639	0	490.00	1	SOLUCIONES
18335	2018-05-16 18:57:02.326399	18335	VE	17640	0	245.00	1	SOLUCIONES
18336	2018-05-16 18:57:02.326399	18336	VE	17641	0	1590.00	1	SOLUCIONES
18337	2018-05-16 18:57:02.326399	18337	VE	17642	0	876.00	1	SOLUCIONES
18338	2018-05-16 18:57:02.326399	18338	VE	17643	0	232.00	1	SOLUCIONES
18339	2018-05-16 18:57:02.326399	18339	VE	17644	0	109.50	1	SOLUCIONES
18340	2018-05-16 18:57:02.326399	18340	VE	17645	0	65.70	1	SOLUCIONES
18341	2018-05-16 18:57:02.326399	18341	VE	17646	0	2320.00	1	SOLUCIONES
18342	2018-05-16 18:57:02.326399	18342	VE	17647	0	87.60	1	SOLUCIONES
18343	2018-05-16 18:57:02.326399	18343	VE	17648	0	147.00	1	SOLUCIONES
18344	2018-05-16 18:57:02.326399	18344	VE	17649	0	704.80	1	SOLUCIONES
18345	2018-05-16 18:57:02.326399	18345	VE	17650	0	219.00	1	SOLUCIONES
18346	2018-05-16 18:57:02.326399	18346	VE	17651	0	240.90	1	SOLUCIONES
18347	2018-05-16 18:57:02.326399	18347	VE	17652	0	65.70	1	SOLUCIONES
18348	2018-05-16 18:57:02.326399	18348	VE	16018	0	128.00	1	SOLUCIONES
18349	2018-05-16 18:57:02.326399	18349	VE	16019	0	76.20	1	SOLUCIONES
18350	2018-05-16 18:57:02.326399	18350	VE	16020	0	24.00	1	SOLUCIONES
18351	2018-05-16 18:57:02.326399	18351	VE	16021	0	1748.00	1	SOLUCIONES
18352	2018-05-16 18:57:02.326399	18352	VE	12570	0	280.00	1	SOLUCIONES
18353	2018-05-16 18:57:02.326399	18353	VE	12571	0	117.50	1	SOLUCIONES
18354	2018-05-16 18:57:02.326399	18354	VE	12572	0	1226.00	1	SOLUCIONES
18355	2018-05-16 18:57:02.326399	18355	VE	12573	0	56.00	1	SOLUCIONES
18356	2018-05-16 18:57:02.326399	18356	VE	12574	0	1071.00	1	SOLUCIONES
18357	2018-05-16 18:57:02.326399	18357	VE	12583	0	1760.00	1	SOLUCIONES
18358	2018-05-16 18:57:02.326399	18358	VE	12584	0	2640.00	1	SOLUCIONES
18359	2018-05-16 18:57:02.326399	18359	VE	12585	0	8800.00	1	SOLUCIONES
18360	2018-05-16 18:57:02.326399	18360	VE	12586	0	5280.00	1	SOLUCIONES
18361	2018-05-16 18:57:02.326399	18361	VE	12587	0	385.00	1	SOLUCIONES
18362	2018-05-16 18:57:02.326399	18362	VE	12591	0	76.00	1	SOLUCIONES
18363	2018-05-16 18:57:02.326399	18363	VE	12596	0	1232.00	1	SOLUCIONES
18364	2018-05-16 18:57:02.326399	18364	VE	12597	0	1232.00	1	SOLUCIONES
18365	2018-05-16 18:57:02.326399	18365	VE	12598	0	224.00	1	SOLUCIONES
18366	2018-05-16 18:57:02.326399	18366	VE	12599	0	537.00	1	SOLUCIONES
18367	2018-05-16 18:57:02.326399	18367	VE	12600	0	336.00	1	SOLUCIONES
18368	2018-05-16 18:57:02.326399	18368	VE	12603	0	880.00	1	SOLUCIONES
18369	2018-05-16 18:57:02.326399	18369	VE	12577	0	89.00	1	SOLUCIONES
18370	2018-05-16 18:57:02.326399	18370	VE	12607	0	10.60	1	SOLUCIONES
18371	2018-05-16 18:57:02.326399	18371	VE	12566	0	448.00	1	SOLUCIONES
18372	2018-05-16 18:57:02.326399	18372	VE	12567	0	446.00	1	SOLUCIONES
18373	2018-05-16 18:57:02.326399	18373	VE	12569	0	462.00	1	SOLUCIONES
18374	2018-05-16 18:57:02.326399	18374	VE	12594	0	322.50	1	SOLUCIONES
18375	2018-05-16 18:57:02.326399	18375	VE	12604	0	90.00	1	SOLUCIONES
18376	2018-05-16 18:57:02.326399	18376	VE	12595	0	1236.00	1	SOLUCIONES
18377	2018-05-16 18:57:02.326399	18377	VE	12588	0	159.00	1	SOLUCIONES
18378	2018-05-16 18:57:02.326399	18378	VE	12589	0	260.00	1	SOLUCIONES
18379	2018-05-16 18:57:02.326399	18379	VE	12568	0	81.00	1	SOLUCIONES
18380	2018-05-16 18:57:02.326399	18380	VE	12582	0	116.00	1	SOLUCIONES
18381	2018-05-16 18:57:02.326399	18381	VE	12601	0	236.00	1	SOLUCIONES
18382	2018-05-16 18:57:02.326399	18382	VE	21862	0	108.50	1	SOLUCIONES
18383	2018-05-16 18:57:02.326399	18383	VE	12613	0	992.00	1	SOLUCIONES
18384	2018-05-16 18:57:02.326399	18384	VE	17653	0	21.90	1	SOLUCIONES
18385	2018-05-16 18:57:02.326399	18385	VE	17654	0	131.40	1	SOLUCIONES
18386	2018-05-16 18:57:02.326399	18386	VE	17655	0	735.00	1	SOLUCIONES
18387	2018-05-16 18:57:02.326399	18387	VE	17656	0	98.00	1	SOLUCIONES
18388	2018-05-16 18:57:02.326399	18388	VE	17657	0	270.00	1	SOLUCIONES
18389	2018-05-16 18:57:02.326399	18389	VE	17658	0	65.70	1	SOLUCIONES
18390	2018-05-16 18:57:02.326399	18390	VE	17659	0	46.50	1	SOLUCIONES
18391	2018-05-16 18:57:02.326399	18391	VE	17660	0	21.90	1	SOLUCIONES
18392	2018-05-16 18:57:02.326399	18392	VE	17661	0	21.90	1	SOLUCIONES
18393	2018-05-16 18:57:02.326399	18393	VE	17662	0	367.50	1	SOLUCIONES
18394	2018-05-16 18:57:02.326399	18394	VE	17663	0	197.10	1	SOLUCIONES
18395	2018-05-16 18:57:02.326399	18395	VE	17664	0	245.00	1	SOLUCIONES
18396	2018-05-16 18:57:02.326399	18396	VE	17665	0	2450.00	1	SOLUCIONES
18397	2018-05-16 18:57:02.326399	18397	VE	17666	0	43.80	1	SOLUCIONES
18398	2018-05-16 18:57:02.326399	18398	VE	17667	0	29.20	1	SOLUCIONES
18399	2018-05-16 18:57:02.326399	18399	VE	17668	0	24.80	1	SOLUCIONES
18400	2018-05-16 18:57:02.326399	18400	VE	17669	0	90.00	1	SOLUCIONES
18401	2018-05-16 18:57:02.326399	18401	VE	17670	0	21.90	1	SOLUCIONES
18402	2018-05-16 18:57:02.326399	18402	VE	17671	0	21.90	1	SOLUCIONES
18403	2018-05-16 18:57:02.326399	18403	VE	17672	0	65.70	1	SOLUCIONES
18404	2018-05-16 18:57:02.326399	18404	VE	17673	0	43.80	1	SOLUCIONES
18405	2018-05-16 18:57:02.326399	18405	VE	17674	0	43.80	1	SOLUCIONES
18406	2018-05-16 18:57:02.326399	18406	VE	17675	0	321.10	1	SOLUCIONES
18407	2018-05-16 18:57:02.326399	18407	VE	17676	0	122.50	1	SOLUCIONES
18408	2018-05-16 18:57:02.326399	18408	VE	17677	0	245.00	1	SOLUCIONES
18409	2018-05-16 18:57:02.326399	18409	VE	17678	0	6.20	1	SOLUCIONES
18410	2018-05-16 18:57:02.326399	18410	VE	17685	0	104.90	1	SOLUCIONES
18411	2018-05-16 18:57:02.326399	18411	VE	17687	0	21.90	1	SOLUCIONES
18412	2018-05-16 18:57:02.326399	18412	VE	12642	0	223.00	1	SOLUCIONES
18413	2018-05-16 18:57:02.326399	18413	VE	12644	0	1026.00	1	SOLUCIONES
18414	2018-05-16 18:57:02.326399	18414	VE	12703	0	448.00	1	SOLUCIONES
18415	2018-05-16 18:57:02.326399	18415	VE	12755	0	114.00	1	SOLUCIONES
18416	2018-05-16 18:57:02.326399	18416	VE	12761	0	232.00	1	SOLUCIONES
18417	2018-05-16 18:57:02.326399	18417	VE	12768	0	623.00	1	SOLUCIONES
18418	2018-05-16 18:57:02.326399	18418	VE	12610	0	228.00	1	SOLUCIONES
18419	2018-05-16 18:57:02.326399	18419	VE	12764	0	174.00	1	SOLUCIONES
18420	2018-05-16 18:57:02.326399	18420	VE	12765	0	58.00	1	SOLUCIONES
18421	2018-05-16 18:57:02.326399	18421	VE	12766	0	57.00	1	SOLUCIONES
18422	2018-05-16 18:57:02.326399	18422	VE	12754	0	99.00	1	SOLUCIONES
18423	2018-05-16 18:57:02.326399	18423	VE	12782	0	445.00	1	SOLUCIONES
18424	2018-05-16 18:57:02.326399	18424	VE	12737	0	412.00	1	SOLUCIONES
18425	2018-05-16 18:57:02.326399	18425	VE	12620	0	828.00	1	SOLUCIONES
18426	2018-05-16 18:57:02.326399	18426	VE	12622	0	828.00	1	SOLUCIONES
18427	2018-05-16 18:57:02.326399	18427	VE	12624	0	55.00	1	SOLUCIONES
18428	2018-05-16 18:57:02.326399	18428	VE	12708	0	77.00	1	SOLUCIONES
18429	2018-05-16 18:57:02.326399	18429	VE	12721	0	91.00	1	SOLUCIONES
18430	2018-05-16 18:57:02.326399	18430	VE	12722	0	142.00	1	SOLUCIONES
18431	2018-05-16 18:57:02.326399	18431	VE	12723	0	55.00	1	SOLUCIONES
18432	2018-05-16 18:57:02.326399	18432	VE	12724	0	230.00	1	SOLUCIONES
18433	2018-05-16 18:57:02.326399	18433	VE	12725	0	53.00	1	SOLUCIONES
18434	2018-05-16 18:57:02.326399	18434	VE	12735	0	288.00	1	SOLUCIONES
18435	2018-05-16 18:57:02.326399	18435	VE	12738	0	490.00	1	SOLUCIONES
18436	2018-05-16 18:57:02.326399	18436	VE	12788	0	53.00	1	SOLUCIONES
18437	2018-05-16 18:57:02.326399	18437	VE	12775	0	214.00	1	SOLUCIONES
18438	2018-05-16 18:57:02.326399	18438	VE	12612	0	78.00	1	SOLUCIONES
18439	2018-05-16 18:57:02.326399	18439	VE	12627	0	114.00	1	SOLUCIONES
18440	2018-05-16 18:57:02.326399	18440	VE	12651	0	57.00	1	SOLUCIONES
18441	2018-05-16 18:57:02.326399	18441	VE	12731	0	513.00	1	SOLUCIONES
18442	2018-05-16 18:57:02.326399	18442	VE	12769	0	469.50	1	SOLUCIONES
18443	2018-05-16 18:57:02.326399	18443	VE	12653	0	1650.00	1	SOLUCIONES
18444	2018-05-16 18:57:02.326399	18444	VE	12655	0	245.00	1	SOLUCIONES
18445	2018-05-16 18:57:02.326399	18445	VE	12657	0	55.00	1	SOLUCIONES
18446	2018-05-16 18:57:02.326399	18446	VE	12786	0	2173.00	1	SOLUCIONES
18447	2018-05-16 18:57:02.326399	18447	VE	16023	0	1270.00	1	SOLUCIONES
18448	2018-05-16 18:57:02.326399	18448	VE	16024	0	127.00	1	SOLUCIONES
18449	2018-05-16 18:57:02.326399	18449	VE	16025	0	50.80	1	SOLUCIONES
18450	2018-05-16 18:57:02.326399	18450	VE	16026	0	24.00	1	SOLUCIONES
18451	2018-05-16 18:57:02.326399	18451	VE	12638	0	8800.00	1	SOLUCIONES
18452	2018-05-16 18:57:02.326399	18452	VE	12716	0	380.00	1	SOLUCIONES
18453	2018-05-16 18:57:02.326399	18453	VE	12717	0	112.00	1	SOLUCIONES
18454	2018-05-16 18:57:02.326399	18454	VE	12718	0	380.00	1	SOLUCIONES
18455	2018-05-16 18:57:02.326399	18455	VE	12719	0	56.00	1	SOLUCIONES
18456	2018-05-16 18:57:02.326399	18456	VE	12720	0	280.00	1	SOLUCIONES
18457	2018-05-16 18:57:02.326399	18457	VE	12726	0	93.00	1	SOLUCIONES
18458	2018-05-16 18:57:02.326399	18458	VE	12732	0	378.00	1	SOLUCIONES
18459	2018-05-16 18:57:02.326399	18459	VE	12739	0	2640.00	1	SOLUCIONES
18460	2018-05-16 18:57:02.326399	18460	VE	12741	0	1760.00	1	SOLUCIONES
18461	2018-05-16 18:57:02.326399	18461	VE	12742	0	1320.00	1	SOLUCIONES
18462	2018-05-16 18:57:02.326399	18462	VE	12743	0	4400.00	1	SOLUCIONES
18463	2018-05-16 18:57:02.326399	18463	VE	12744	0	880.00	1	SOLUCIONES
18464	2018-05-16 18:57:02.326399	18464	VE	12745	0	1320.00	1	SOLUCIONES
18465	2018-05-16 18:57:02.326399	18465	VE	12747	0	880.00	1	SOLUCIONES
18466	2018-05-16 18:57:02.326399	18466	VE	12748	0	8800.00	1	SOLUCIONES
18467	2018-05-16 18:57:02.326399	18467	VE	12750	0	1760.00	1	SOLUCIONES
18468	2018-05-16 18:57:02.326399	18468	VE	12752	0	880.00	1	SOLUCIONES
18469	2018-05-16 18:57:02.326399	18469	VE	12753	0	1760.00	1	SOLUCIONES
18470	2018-05-16 18:57:02.326399	18470	VE	12756	0	1760.00	1	SOLUCIONES
18471	2018-05-16 18:57:02.326399	18471	VE	12757	0	880.00	1	SOLUCIONES
18472	2018-05-16 18:57:02.326399	18472	VE	12758	0	38.00	1	SOLUCIONES
18473	2018-05-16 18:57:02.326399	18473	VE	12770	0	513.00	1	SOLUCIONES
18474	2018-05-16 18:57:02.326399	18474	VE	12771	0	38.00	1	SOLUCIONES
18475	2018-05-16 18:57:02.326399	18475	VE	12773	0	1760.00	1	SOLUCIONES
18476	2018-05-16 18:57:02.326399	18476	VE	12774	0	1760.00	1	SOLUCIONES
18477	2018-05-16 18:57:02.326399	18477	VE	12776	0	186.00	1	SOLUCIONES
18478	2018-05-16 18:57:02.326399	18478	VE	12777	0	880.00	1	SOLUCIONES
18479	2018-05-16 18:57:02.326399	18479	VE	12778	0	1760.00	1	SOLUCIONES
18480	2018-05-16 18:57:02.326399	18480	VE	12783	0	880.00	1	SOLUCIONES
18481	2018-05-16 18:57:02.326399	18481	VE	12785	0	76.00	1	SOLUCIONES
18482	2018-05-16 18:57:02.326399	18482	VE	12787	0	26400.00	1	SOLUCIONES
18483	2018-05-16 18:57:02.326399	18483	VE	12789	0	2640.00	1	SOLUCIONES
18484	2018-05-16 18:57:02.326399	18484	VE	12791	0	17600.00	1	SOLUCIONES
18485	2018-05-16 18:57:02.326399	18485	VE	12793	0	262.00	1	SOLUCIONES
18486	2018-05-16 18:57:02.326399	18486	VE	12794	0	206.00	1	SOLUCIONES
18487	2018-05-16 18:57:02.326399	18487	VE	12784	0	58.00	1	SOLUCIONES
18488	2018-05-16 18:57:02.326399	18488	VE	21863	0	43.40	1	SOLUCIONES
18489	2018-05-16 18:57:02.326399	18489	VE	21864	0	10850.00	1	SOLUCIONES
18490	2018-05-16 18:57:02.326399	18490	VE	21865	0	17360.00	1	SOLUCIONES
18491	2018-05-16 18:57:02.326399	18491	VE	21866	0	17360.00	1	SOLUCIONES
18492	2018-05-16 18:57:02.326399	18492	VE	12759	0	13200.00	1	SOLUCIONES
18493	2018-05-16 18:57:02.326399	18493	VE	12760	0	14080.00	1	SOLUCIONES
18494	2018-05-16 18:57:02.326399	18494	VE	12762	0	8800.00	1	SOLUCIONES
18495	2018-05-16 18:57:02.326399	18495	VE	12763	0	8800.00	1	SOLUCIONES
18496	2018-05-16 18:57:02.326399	18496	VE	12792	0	8800.00	1	SOLUCIONES
18497	2018-05-16 18:57:02.326399	18497	VE	12611	0	110.00	1	SOLUCIONES
18498	2018-05-16 18:57:02.326399	18498	VE	12772	0	131.00	1	SOLUCIONES
18499	2018-05-16 18:57:02.326399	18499	VE	12790	0	62.00	1	SOLUCIONES
18500	2018-05-16 18:57:02.326399	18500	VE	12714	0	550.00	1	SOLUCIONES
18501	2018-05-16 18:57:02.326399	18501	VE	12779	0	165.00	1	SOLUCIONES
18502	2018-05-16 18:57:02.326399	18502	VE	12780	0	77.00	1	SOLUCIONES
18503	2018-05-16 18:57:02.326399	18503	VE	12781	0	431.00	1	SOLUCIONES
18504	2018-05-16 18:57:02.326399	18504	VE	12849	0	57.00	1	SOLUCIONES
18505	2018-05-16 18:57:02.326399	18505	VE	12912	0	89.00	1	SOLUCIONES
18506	2018-05-16 18:57:02.326399	18506	VE	12913	0	89.00	1	SOLUCIONES
18507	2018-05-16 18:57:02.326399	18507	VE	12914	0	89.00	1	SOLUCIONES
18508	2018-05-16 18:57:02.326399	18508	VE	12915	0	89.00	1	SOLUCIONES
18509	2018-05-16 18:57:02.326399	18509	VE	12916	0	445.00	1	SOLUCIONES
18510	2018-05-16 18:57:02.326399	18510	VE	12917	0	89.00	1	SOLUCIONES
18511	2018-05-16 18:57:02.326399	18511	VE	12918	0	178.00	1	SOLUCIONES
18512	2018-05-16 18:57:02.326399	18512	VE	12919	0	89.00	1	SOLUCIONES
18513	2018-05-16 18:57:02.326399	18513	VE	12920	0	356.00	1	SOLUCIONES
18514	2018-05-16 18:57:02.326399	18514	VE	12921	0	89.00	1	SOLUCIONES
18515	2018-05-16 18:57:02.326399	18515	VE	12922	0	6.40	1	SOLUCIONES
18516	2018-05-16 18:57:02.326399	18516	VE	12894	0	1405.00	1	SOLUCIONES
18517	2018-05-16 18:57:02.326399	18517	VE	12800	0	228.00	1	SOLUCIONES
18518	2018-05-16 18:57:02.326399	18518	VE	12801	0	78.00	1	SOLUCIONES
18519	2018-05-16 18:57:02.326399	18519	VE	12802	0	741.00	1	SOLUCIONES
18520	2018-05-16 18:57:02.326399	18520	VE	12797	0	560.00	1	SOLUCIONES
18521	2018-05-16 18:57:02.326399	18521	VE	12798	0	560.00	1	SOLUCIONES
18522	2018-05-16 18:57:02.326399	18522	VE	12799	0	174.00	1	SOLUCIONES
18523	2018-05-16 18:57:02.326399	18523	VE	12804	0	116.00	1	SOLUCIONES
18524	2018-05-16 18:57:02.326399	18524	VE	12837	0	76.00	1	SOLUCIONES
18525	2018-05-16 18:57:02.326399	18525	VE	12908	0	180.00	1	SOLUCIONES
18526	2018-05-16 18:57:02.326399	18526	VE	12810	0	194.00	1	SOLUCIONES
18527	2018-05-16 18:57:02.326399	18527	VE	12811	0	474.00	1	SOLUCIONES
18528	2018-05-16 18:57:02.326399	18528	VE	14546	0	250.80	1	SOLUCIONES
18529	2018-05-16 18:57:02.326399	18529	VE	21867	0	2387.00	1	SOLUCIONES
18530	2018-05-16 18:57:02.326399	18530	VE	21869	0	2278.50	1	SOLUCIONES
18531	2018-05-16 18:57:02.326399	18531	VE	12930	0	9680.00	1	SOLUCIONES
18532	2018-05-16 18:57:02.326399	18532	VE	16027	0	203.20	1	SOLUCIONES
18533	2018-05-16 18:57:02.326399	18533	VE	16028	0	1858.00	1	SOLUCIONES
18534	2018-05-16 18:57:02.326399	18534	VE	12796	0	372.00	1	SOLUCIONES
18535	2018-05-16 18:57:02.326399	18535	VE	12805	0	8800.00	1	SOLUCIONES
18536	2018-05-16 18:57:02.326399	18536	VE	12806	0	2640.00	1	SOLUCIONES
18537	2018-05-16 18:57:02.326399	18537	VE	12807	0	1760.00	1	SOLUCIONES
18538	2018-05-16 18:57:02.326399	18538	VE	12809	0	440.00	1	SOLUCIONES
18539	2018-05-16 18:57:02.326399	18539	VE	12812	0	2640.00	1	SOLUCIONES
18540	2018-05-16 18:57:02.326399	18540	VE	12813	0	1760.00	1	SOLUCIONES
18541	2018-05-16 18:57:02.326399	18541	VE	12895	0	880.00	1	SOLUCIONES
18542	2018-05-16 18:57:02.326399	18542	VE	12896	0	30800.00	1	SOLUCIONES
18543	2018-05-16 18:57:02.326399	18543	VE	12898	0	1760.00	1	SOLUCIONES
18544	2018-05-16 18:57:02.326399	18544	VE	12900	0	8800.00	1	SOLUCIONES
18545	2018-05-16 18:57:02.326399	18545	VE	12903	0	2200.00	1	SOLUCIONES
18546	2018-05-16 18:57:02.326399	18546	VE	12904	0	2640.00	1	SOLUCIONES
18547	2018-05-16 18:57:02.326399	18547	VE	12905	0	176.00	1	SOLUCIONES
18548	2018-05-16 18:57:02.326399	18548	VE	12906	0	2640.00	1	SOLUCIONES
18549	2018-05-16 18:57:02.326399	18549	VE	12910	0	2640.00	1	SOLUCIONES
18550	2018-05-16 18:57:02.326399	18550	VE	12924	0	470.00	1	SOLUCIONES
18551	2018-05-16 18:57:02.326399	18551	VE	12925	0	112.00	1	SOLUCIONES
18552	2018-05-16 18:57:02.326399	18552	VE	12926	0	380.00	1	SOLUCIONES
18553	2018-05-16 18:57:02.326399	18553	VE	12927	0	667.00	1	SOLUCIONES
18554	2018-05-16 18:57:02.326399	18554	VE	12928	0	111.50	1	SOLUCIONES
18555	2018-05-16 18:57:02.326399	18555	VE	12929	0	223.50	1	SOLUCIONES
18556	2018-05-16 18:57:02.326399	18556	VE	12931	0	356.00	1	SOLUCIONES
18557	2018-05-16 18:57:02.326399	18557	VE	12932	0	1220.00	1	SOLUCIONES
18558	2018-05-16 18:57:02.326399	18558	VE	12933	0	1760.00	1	SOLUCIONES
18559	2018-05-16 18:57:02.326399	18559	VE	12934	0	8800.00	1	SOLUCIONES
18560	2018-05-16 18:57:02.326399	18560	VE	13053	0	696.00	1	SOLUCIONES
18561	2018-05-16 18:57:02.326399	18561	VE	12808	0	5720.00	1	SOLUCIONES
18562	2018-05-16 18:57:02.326399	18562	VE	12923	0	112.00	1	SOLUCIONES
18563	2018-05-16 18:57:02.326399	18563	VE	12803	0	38.00	1	SOLUCIONES
18564	2018-05-16 18:57:02.326399	18564	VE	12817	0	58.00	1	SOLUCIONES
18565	2018-05-16 18:57:02.326399	18565	VE	17688	0	215.30	1	SOLUCIONES
18566	2018-05-16 18:57:02.326399	18566	VE	17689	0	21.90	1	SOLUCIONES
18567	2018-05-16 18:57:02.326399	18567	VE	17690	0	1533.00	1	SOLUCIONES
18568	2018-05-16 18:57:02.326399	18568	VE	17691	0	43.80	1	SOLUCIONES
18569	2018-05-16 18:57:02.326399	18569	VE	17692	0	65.70	1	SOLUCIONES
18570	2018-05-16 18:57:02.326399	18570	VE	17693	0	98.00	1	SOLUCIONES
18571	2018-05-16 18:57:02.326399	18571	VE	17694	0	21.90	1	SOLUCIONES
18572	2018-05-16 18:57:02.326399	18572	VE	17695	0	245.00	1	SOLUCIONES
18573	2018-05-16 18:57:02.326399	18573	VE	17696	0	122.50	1	SOLUCIONES
18574	2018-05-16 18:57:02.326399	18574	VE	17697	0	24.50	1	SOLUCIONES
18575	2018-05-16 18:57:02.326399	18575	VE	12907	0	17000.00	1	SOLUCIONES
18576	2018-05-16 18:57:02.326399	18576	VE	12909	0	10200.00	1	SOLUCIONES
18577	2018-05-16 18:57:02.326399	18577	VE	12911	0	34000.00	1	SOLUCIONES
18578	2018-05-16 18:57:02.326399	18578	VE	12795	0	165.00	1	SOLUCIONES
18579	2018-05-16 18:57:02.326399	18579	VE	12814	0	3890.00	1	SOLUCIONES
18580	2018-05-16 18:57:02.326399	18580	VE	12815	0	1375.00	1	SOLUCIONES
18581	2018-05-16 18:57:02.326399	18581	VE	12816	0	770.00	1	SOLUCIONES
18582	2018-05-16 18:57:02.326399	18582	VE	12959	0	390.00	1	SOLUCIONES
18583	2018-05-16 18:57:02.326399	18583	VE	12960	0	558.00	1	SOLUCIONES
18584	2018-05-16 18:57:02.326399	18584	VE	12961	0	78.00	1	SOLUCIONES
18585	2018-05-16 18:57:02.326399	18585	VE	12962	0	114.00	1	SOLUCIONES
18586	2018-05-16 18:57:02.326399	18586	VE	12963	0	57.00	1	SOLUCIONES
18587	2018-05-16 18:57:02.326399	18587	VE	12991	0	540.00	1	SOLUCIONES
18588	2018-05-16 18:57:02.326399	18588	VE	12947	0	1232.00	1	SOLUCIONES
18589	2018-05-16 18:57:02.326399	18589	VE	12948	0	114.00	1	SOLUCIONES
18590	2018-05-16 18:57:02.326399	18590	VE	12949	0	1618.00	1	SOLUCIONES
18591	2018-05-16 18:57:02.326399	18591	VE	12951	0	869.00	1	SOLUCIONES
18592	2018-05-16 18:57:02.326399	18592	VE	12982	0	1498.00	1	SOLUCIONES
18593	2018-05-16 18:57:02.326399	18593	VE	12952	0	1245.00	1	SOLUCIONES
18594	2018-05-16 18:57:02.326399	18594	VE	12980	0	135.00	1	SOLUCIONES
18595	2018-05-16 18:57:02.326399	18595	VE	17698	0	375.00	1	SOLUCIONES
18596	2018-05-16 18:57:02.326399	18596	VE	17699	0	122.50	1	SOLUCIONES
18597	2018-05-16 18:57:02.326399	18597	VE	17700	0	184.50	1	SOLUCIONES
18598	2018-05-16 18:57:02.326399	18598	VE	17701	0	109.50	1	SOLUCIONES
18599	2018-05-16 18:57:02.326399	18599	VE	17702	0	479.00	1	SOLUCIONES
18600	2018-05-16 18:57:02.326399	18600	VE	17703	0	43.80	1	SOLUCIONES
18601	2018-05-16 18:57:02.326399	18601	VE	17705	0	857.50	1	SOLUCIONES
18602	2018-05-16 18:57:02.326399	18602	VE	17706	0	774.50	1	SOLUCIONES
18603	2018-05-16 18:57:02.326399	18603	VE	17707	0	1200.00	1	SOLUCIONES
18604	2018-05-16 18:57:02.326399	18604	VE	17708	0	876.00	1	SOLUCIONES
18605	2018-05-16 18:57:02.326399	18605	VE	17709	0	232.00	1	SOLUCIONES
18606	2018-05-16 18:57:02.326399	18606	VE	17710	0	367.50	1	SOLUCIONES
18607	2018-05-16 18:57:02.326399	18607	VE	17711	0	490.00	1	SOLUCIONES
18608	2018-05-16 18:57:02.326399	18608	VE	17712	0	23.80	1	SOLUCIONES
18609	2018-05-16 18:57:02.326399	18609	VE	17713	0	122.50	1	SOLUCIONES
18610	2018-05-16 18:57:02.326399	18610	VE	17714	0	87.60	1	SOLUCIONES
18611	2018-05-16 18:57:02.326399	18611	VE	21877	0	43.40	1	SOLUCIONES
18612	2018-05-16 18:57:02.326399	18612	VE	21878	0	65.10	1	SOLUCIONES
18613	2018-05-16 18:57:02.326399	18613	VE	21880	0	21.70	1	SOLUCIONES
18614	2018-05-16 18:57:02.326399	18614	VE	21882	0	17360.00	1	SOLUCIONES
18615	2018-05-16 18:57:02.326399	18615	VE	21883	0	217.00	1	SOLUCIONES
18616	2018-05-16 18:57:02.326399	18616	VE	12943	0	275.00	1	SOLUCIONES
18617	2018-05-16 18:57:02.326399	18617	VE	12944	0	940.00	1	SOLUCIONES
18618	2018-05-16 18:57:02.326399	18618	VE	12945	0	5980.00	1	SOLUCIONES
18619	2018-05-16 18:57:02.326399	18619	VE	12950	0	131.00	1	SOLUCIONES
18620	2018-05-16 18:57:02.326399	18620	VE	12954	0	1885.00	1	SOLUCIONES
18621	2018-05-16 18:57:02.326399	18621	VE	12988	0	55.00	1	SOLUCIONES
18622	2018-05-16 18:57:02.326399	18622	VE	12993	0	53.00	1	SOLUCIONES
18623	2018-05-16 18:57:02.326399	18623	VE	12968	0	494.00	1	SOLUCIONES
18624	2018-05-16 18:57:02.326399	18624	VE	12936	0	504.00	1	SOLUCIONES
18625	2018-05-16 18:57:02.326399	18625	VE	12946	0	270.00	1	SOLUCIONES
18626	2018-05-16 18:57:02.326399	18626	VE	12967	0	304.00	1	SOLUCIONES
18627	2018-05-16 18:57:02.326399	18627	VE	12977	0	134.00	1	SOLUCIONES
18628	2018-05-16 18:57:02.326399	18628	VE	12978	0	58.00	1	SOLUCIONES
18629	2018-05-16 18:57:02.326399	18629	VE	12979	0	180.00	1	SOLUCIONES
18630	2018-05-16 18:57:02.326399	18630	VE	12981	0	90.00	1	SOLUCIONES
18631	2018-05-16 18:57:02.326399	18631	VE	16030	0	48.00	1	SOLUCIONES
18632	2018-05-16 18:57:02.326399	18632	VE	16032	0	508.00	1	SOLUCIONES
18633	2018-05-16 18:57:02.326399	18633	VE	16036	0	874.30	1	SOLUCIONES
18634	2018-05-16 18:57:02.326399	18634	VE	16038	0	48.00	1	SOLUCIONES
18635	2018-05-16 18:57:02.326399	18635	VE	16040	0	558.00	1	SOLUCIONES
18636	2018-05-16 18:57:02.326399	18636	VE	16041	0	49.00	1	SOLUCIONES
18637	2018-05-16 18:57:02.326399	18637	VE	16043	0	2216.00	1	SOLUCIONES
18638	2018-05-16 18:57:02.326399	18638	VE	16044	0	7.60	1	SOLUCIONES
18639	2018-05-16 18:57:02.326399	18639	VE	16045	0	432.00	1	SOLUCIONES
18640	2018-05-16 18:57:02.326399	18640	VE	16046	0	381.00	1	SOLUCIONES
18641	2018-05-16 18:57:02.326399	18641	VE	16047	0	127.00	1	SOLUCIONES
18642	2018-05-16 18:57:02.326399	18642	VE	16048	0	381.00	1	SOLUCIONES
18643	2018-05-16 18:57:02.326399	18643	VE	16050	0	10129.00	1	SOLUCIONES
18644	2018-05-16 18:57:02.326399	18644	VE	12935	0	231.00	1	SOLUCIONES
18645	2018-05-16 18:57:02.326399	18645	VE	12937	0	580.00	1	SOLUCIONES
18646	2018-05-16 18:57:02.326399	18646	VE	12942	0	264.00	1	SOLUCIONES
18647	2018-05-16 18:57:02.326399	18647	VE	12955	0	112.00	1	SOLUCIONES
18648	2018-05-16 18:57:02.326399	18648	VE	12957	0	459.50	1	SOLUCIONES
18649	2018-05-16 18:57:02.326399	18649	VE	12958	0	9006.00	1	SOLUCIONES
18650	2018-05-16 18:57:02.326399	18650	VE	12964	0	56.00	1	SOLUCIONES
18651	2018-05-16 18:57:02.326399	18651	VE	12965	0	1320.00	1	SOLUCIONES
18652	2018-05-16 18:57:02.326399	18652	VE	12966	0	190.00	1	SOLUCIONES
18653	2018-05-16 18:57:02.326399	18653	VE	12983	0	224.00	1	SOLUCIONES
18654	2018-05-16 18:57:02.326399	18654	VE	12986	0	38.00	1	SOLUCIONES
18655	2018-05-16 18:57:02.326399	18655	VE	12995	0	209.00	1	SOLUCIONES
18656	2018-05-16 18:57:02.326399	18656	VE	12996	0	56.00	1	SOLUCIONES
18657	2018-05-16 18:57:02.326399	18657	VE	12940	0	89.00	1	SOLUCIONES
18658	2018-05-16 18:57:02.326399	18658	VE	12956	0	890.00	1	SOLUCIONES
18659	2018-05-16 18:57:02.326399	18659	VE	12984	0	890.00	1	SOLUCIONES
18660	2018-05-16 18:57:02.326399	18660	VE	12985	0	178.00	1	SOLUCIONES
18661	2018-05-16 18:57:02.326399	18661	VE	12987	0	13.00	1	SOLUCIONES
18662	2018-05-16 18:57:02.326399	18662	VE	13207	0	63360.00	1	SOLUCIONES
18663	2018-05-16 18:57:02.326399	18663	VE	12972	0	63360.00	1	SOLUCIONES
18664	2018-05-16 18:57:02.326399	18664	VE	12974	0	63360.00	1	SOLUCIONES
18665	2018-05-16 18:57:02.326399	18665	VE	12938	0	2320.00	1	SOLUCIONES
18666	2018-05-16 18:57:02.326399	18666	VE	12939	0	969.00	1	SOLUCIONES
18667	2018-05-16 18:57:02.326399	18667	VE	12953	0	234.00	1	SOLUCIONES
18668	2018-05-16 18:57:02.326399	18668	VE	12969	0	485.00	1	SOLUCIONES
18669	2018-05-16 18:57:02.326399	18669	VE	12970	0	57.00	1	SOLUCIONES
18670	2018-05-16 18:57:02.326399	18670	VE	12971	0	58.00	1	SOLUCIONES
18671	2018-05-16 18:57:02.326399	18671	VE	12989	0	534.00	1	SOLUCIONES
18672	2018-05-16 18:57:02.326399	18672	VE	12992	0	1042.00	1	SOLUCIONES
18673	2018-05-16 18:57:02.326399	18673	VE	12994	0	116.00	1	SOLUCIONES
18674	2018-05-16 18:57:02.326399	18674	VE	12973	0	244.00	1	SOLUCIONES
18675	2018-05-16 18:57:02.326399	18675	VE	12975	0	885.00	1	SOLUCIONES
18676	2018-05-16 18:57:02.326399	18676	VE	12976	0	885.00	1	SOLUCIONES
18677	2018-05-16 18:57:02.326399	18677	VE	12941	0	38.00	1	SOLUCIONES
18678	2018-05-16 18:57:02.326399	18678	VE	13018	0	392.00	1	SOLUCIONES
18679	2018-05-16 18:57:02.326399	18679	VE	13009	0	347.00	1	SOLUCIONES
18680	2018-05-16 18:57:02.326399	18680	VE	13050	0	89.00	1	SOLUCIONES
18681	2018-05-16 18:57:02.326399	18681	VE	13051	0	89.00	1	SOLUCIONES
18682	2018-05-16 18:57:02.326399	18682	VE	13052	0	178.00	1	SOLUCIONES
18683	2018-05-16 18:57:02.326399	18683	VE	21884	0	43.40	1	SOLUCIONES
18684	2018-05-16 18:57:02.326399	18684	VE	21886	0	217.00	1	SOLUCIONES
18685	2018-05-16 18:57:02.326399	18685	VE	13002	0	760.00	1	SOLUCIONES
18686	2018-05-16 18:57:02.326399	18686	VE	13004	0	241.00	1	SOLUCIONES
18687	2018-05-16 18:57:02.326399	18687	VE	13005	0	1775.00	1	SOLUCIONES
18688	2018-05-16 18:57:02.326399	18688	VE	13015	0	2493.00	1	SOLUCIONES
18689	2018-05-16 18:57:02.326399	18689	VE	14548	0	289.10	1	SOLUCIONES
18690	2018-05-16 18:57:02.326399	18690	VE	12998	0	76.00	1	SOLUCIONES
18691	2018-05-16 18:57:02.326399	18691	VE	13016	0	55.00	1	SOLUCIONES
18692	2018-05-16 18:57:02.326399	18692	VE	13017	0	55.00	1	SOLUCIONES
18693	2018-05-16 18:57:02.326399	18693	VE	13056	0	3874.00	1	SOLUCIONES
18694	2018-05-16 18:57:02.326399	18694	VE	13058	0	1238.00	1	SOLUCIONES
18695	2018-05-16 18:57:02.326399	18695	VE	13059	0	612.00	1	SOLUCIONES
18696	2018-05-16 18:57:02.326399	18696	VE	13061	0	55.00	1	SOLUCIONES
18697	2018-05-16 18:57:02.326399	18697	VE	13042	0	2975.00	1	SOLUCIONES
18698	2018-05-16 18:57:02.326399	18698	VE	13036	0	1275.00	1	SOLUCIONES
18699	2018-05-16 18:57:02.326399	18699	VE	13038	0	3400.00	1	SOLUCIONES
18700	2018-05-16 18:57:02.326399	18700	VE	13041	0	3400.00	1	SOLUCIONES
18701	2018-05-16 18:57:02.326399	18701	VE	13043	0	4250.00	1	SOLUCIONES
18702	2018-05-16 18:57:02.326399	18702	VE	13044	0	8500.00	1	SOLUCIONES
18703	2018-05-16 18:57:02.326399	18703	VE	13045	0	5950.00	1	SOLUCIONES
18704	2018-05-16 18:57:02.326399	18704	VE	13046	0	1700.00	1	SOLUCIONES
18705	2018-05-16 18:57:02.326399	18705	VE	13047	0	1275.00	1	SOLUCIONES
18706	2018-05-16 18:57:02.326399	18706	VE	13048	0	2550.00	1	SOLUCIONES
18707	2018-05-16 18:57:02.326399	18707	VE	13049	0	3400.00	1	SOLUCIONES
18708	2018-05-16 18:57:02.326399	18708	VE	16868	0	4250.00	1	SOLUCIONES
18709	2018-05-16 18:57:02.326399	18709	VE	16872	0	1700.00	1	SOLUCIONES
18710	2018-05-16 18:57:02.326399	18710	VE	16874	0	2550.00	1	SOLUCIONES
18711	2018-05-16 18:57:02.326399	18711	VE	16875	0	8500.00	1	SOLUCIONES
18712	2018-05-16 18:57:02.326399	18712	VE	22437	0	4250.00	1	SOLUCIONES
18713	2018-05-16 18:57:02.326399	18713	VE	22438	0	1275.00	1	SOLUCIONES
18714	2018-05-16 18:57:02.326399	18714	VE	13021	0	58.00	1	SOLUCIONES
18715	2018-05-16 18:57:02.326399	18715	VE	17715	0	98.00	1	SOLUCIONES
18716	2018-05-16 18:57:02.326399	18716	VE	17716	0	187.90	1	SOLUCIONES
18717	2018-05-16 18:57:02.326399	18717	VE	17717	0	690.10	1	SOLUCIONES
18718	2018-05-16 18:57:02.326399	18718	VE	17719	0	109.50	1	SOLUCIONES
18719	2018-05-16 18:57:02.326399	18719	VE	17720	0	612.50	1	SOLUCIONES
18720	2018-05-16 18:57:02.326399	18720	VE	17721	0	87.60	1	SOLUCIONES
18721	2018-05-16 18:57:02.326399	18721	VE	17722	0	550.00	1	SOLUCIONES
18722	2018-05-16 18:57:02.326399	18722	VE	17723	0	1042.00	1	SOLUCIONES
18723	2018-05-16 18:57:02.326399	18723	VE	17724	0	328.50	1	SOLUCIONES
18724	2018-05-16 18:57:02.326399	18724	VE	17725	0	24.50	1	SOLUCIONES
18725	2018-05-16 18:57:02.326399	18725	VE	17726	0	612.50	1	SOLUCIONES
18726	2018-05-16 18:57:02.326399	18726	VE	17727	0	367.50	1	SOLUCIONES
18727	2018-05-16 18:57:02.326399	18727	VE	17729	0	481.80	1	SOLUCIONES
18728	2018-05-16 18:57:02.326399	18728	VE	17730	0	24.50	1	SOLUCIONES
18729	2018-05-16 18:57:02.326399	18729	VE	17731	0	612.50	1	SOLUCIONES
18730	2018-05-16 18:57:02.326399	18730	VE	17732	0	1115.20	1	SOLUCIONES
18731	2018-05-16 18:57:02.326399	18731	VE	17734	0	24.50	1	SOLUCIONES
18732	2018-05-16 18:57:02.326399	18732	VE	17735	0	49.00	1	SOLUCIONES
18733	2018-05-16 18:57:02.326399	18733	VE	17737	0	49.00	1	SOLUCIONES
18734	2018-05-16 18:57:02.326399	18734	VE	17740	0	90.00	1	SOLUCIONES
18735	2018-05-16 18:57:02.326399	18735	VE	17741	0	245.00	1	SOLUCIONES
18736	2018-05-16 18:57:02.326399	18736	VE	13003	0	365.50	1	SOLUCIONES
18737	2018-05-16 18:57:02.326399	18737	VE	13006	0	192.00	1	SOLUCIONES
18738	2018-05-16 18:57:02.326399	18738	VE	13010	0	5760.00	1	SOLUCIONES
18739	2018-05-16 18:57:02.326399	18739	VE	13011	0	57.00	1	SOLUCIONES
18740	2018-05-16 18:57:02.326399	18740	VE	13012	0	3249.00	1	SOLUCIONES
18741	2018-05-16 18:57:02.326399	18741	VE	13019	0	1560.00	1	SOLUCIONES
18742	2018-05-16 18:57:02.326399	18742	VE	13020	0	5480.00	1	SOLUCIONES
18743	2018-05-16 18:57:02.326399	18743	VE	13023	0	3480.00	1	SOLUCIONES
18744	2018-05-16 18:57:02.326399	18744	VE	12997	0	1710.00	1	SOLUCIONES
18745	2018-05-16 18:57:02.326399	18745	VE	13008	0	114.00	1	SOLUCIONES
18746	2018-05-16 18:57:02.326399	18746	VE	13022	0	570.00	1	SOLUCIONES
18747	2018-05-16 18:57:02.326399	18747	VE	16051	0	168.00	1	SOLUCIONES
18748	2018-05-16 18:57:02.326399	18748	VE	16053	0	372.00	1	SOLUCIONES
18749	2018-05-16 18:57:02.326399	18749	VE	16055	0	494.00	1	SOLUCIONES
18750	2018-05-16 18:57:02.326399	18750	VE	16057	0	589.40	1	SOLUCIONES
18751	2018-05-16 18:57:02.326399	18751	VE	12999	0	436.00	1	SOLUCIONES
18752	2018-05-16 18:57:02.326399	18752	VE	13000	0	168.00	1	SOLUCIONES
18753	2018-05-16 18:57:02.326399	18753	VE	13001	0	224.00	1	SOLUCIONES
18754	2018-05-16 18:57:02.326399	18754	VE	13007	0	1320.00	1	SOLUCIONES
18755	2018-05-16 18:57:02.326399	18755	VE	13025	0	1408.00	1	SOLUCIONES
18756	2018-05-16 18:57:02.326399	18756	VE	13027	0	1320.00	1	SOLUCIONES
18757	2018-05-16 18:57:02.326399	18757	VE	13029	0	238.50	1	SOLUCIONES
18758	2018-05-16 18:57:02.326399	18758	VE	13031	0	534.00	1	SOLUCIONES
18759	2018-05-16 18:57:02.326399	18759	VE	13033	0	564.00	1	SOLUCIONES
18760	2018-05-16 18:57:02.326399	18760	VE	13034	0	156.50	1	SOLUCIONES
18761	2018-05-16 18:57:02.326399	18761	VE	13039	0	224.00	1	SOLUCIONES
18762	2018-05-16 18:57:02.326399	18762	VE	13054	0	662.00	1	SOLUCIONES
18763	2018-05-16 18:57:02.326399	18763	VE	13055	0	76.00	1	SOLUCIONES
18764	2018-05-16 18:57:02.326399	18764	VE	13057	0	190.00	1	SOLUCIONES
18765	2018-05-16 18:57:02.326399	18765	VE	13060	0	76.00	1	SOLUCIONES
18766	2018-05-16 18:57:02.326399	18766	VE	13062	0	334.50	1	SOLUCIONES
18767	2018-05-16 18:57:02.326399	18767	VE	13063	0	209.00	1	SOLUCIONES
18768	2018-05-16 18:57:02.326399	18768	VE	13064	0	380.00	1	SOLUCIONES
18769	2018-05-16 18:57:02.326399	18769	VE	13065	0	1180.00	1	SOLUCIONES
18770	2018-05-16 18:57:02.326399	18770	VE	13066	0	532.00	1	SOLUCIONES
18771	2018-05-16 18:57:02.326399	18771	VE	13067	0	950.00	1	SOLUCIONES
18772	2018-05-16 18:57:02.326399	18772	VE	13037	0	229.00	1	SOLUCIONES
18773	2018-05-16 18:57:02.326399	18773	VE	13013	0	2841.00	1	SOLUCIONES
18774	2018-05-16 18:57:02.326399	18774	VE	13014	0	342.00	1	SOLUCIONES
18775	2018-05-16 18:57:02.326399	18775	VE	13040	0	39.00	1	SOLUCIONES
18776	2018-05-16 18:57:02.326399	18776	VE	13128	0	228.00	1	SOLUCIONES
18777	2018-05-16 18:57:02.326399	18777	VE	13129	0	96.00	1	SOLUCIONES
18778	2018-05-16 18:57:02.326399	18778	VE	13147	0	57.00	1	SOLUCIONES
18779	2018-05-16 18:57:02.326399	18779	VE	13132	0	114.00	1	SOLUCIONES
18780	2018-05-16 18:57:02.326399	18780	VE	13144	0	57.00	1	SOLUCIONES
18781	2018-05-16 18:57:02.326399	18781	VE	17742	0	219.00	1	SOLUCIONES
18782	2018-05-16 18:57:02.326399	18782	VE	17743	0	73.50	1	SOLUCIONES
18783	2018-05-16 18:57:02.326399	18783	VE	17744	0	122.50	1	SOLUCIONES
18784	2018-05-16 18:57:02.326399	18784	VE	17745	0	309.10	1	SOLUCIONES
18785	2018-05-16 18:57:02.326399	18785	VE	17746	0	24.50	1	SOLUCIONES
18786	2018-05-16 18:57:02.326399	18786	VE	17747	0	265.40	1	SOLUCIONES
18787	2018-05-16 18:57:02.326399	18787	VE	17748	0	87.60	1	SOLUCIONES
18788	2018-05-16 18:57:02.326399	18788	VE	17749	0	65.70	1	SOLUCIONES
18789	2018-05-16 18:57:02.326399	18789	VE	17750	0	109.50	1	SOLUCIONES
18790	2018-05-16 18:57:02.326399	18790	VE	17752	0	6.20	1	SOLUCIONES
18791	2018-05-16 18:57:02.326399	18791	VE	17753	0	232.00	1	SOLUCIONES
18792	2018-05-16 18:57:02.326399	18792	VE	17754	0	366.00	1	SOLUCIONES
18793	2018-05-16 18:57:02.326399	18793	VE	17755	0	352.20	1	SOLUCIONES
18794	2018-05-16 18:57:02.326399	18794	VE	17756	0	1470.00	1	SOLUCIONES
18795	2018-05-16 18:57:02.326399	18795	VE	17757	0	24.50	1	SOLUCIONES
18796	2018-05-16 18:57:02.326399	18796	VE	17758	0	143.00	1	SOLUCIONES
18797	2018-05-16 18:57:02.326399	18797	VE	17760	0	109.50	1	SOLUCIONES
18798	2018-05-16 18:57:02.326399	18798	VE	17762	0	180.00	1	SOLUCIONES
18799	2018-05-16 18:57:02.326399	18799	VE	17764	0	245.00	1	SOLUCIONES
18800	2018-05-16 18:57:02.326399	18800	VE	17765	0	122.50	1	SOLUCIONES
18801	2018-05-16 18:57:02.326399	18801	VE	17766	0	2327.50	1	SOLUCIONES
18802	2018-05-16 18:57:02.326399	18802	VE	13104	0	57.00	1	SOLUCIONES
18803	2018-05-16 18:57:02.326399	18803	VE	13123	0	306.00	1	SOLUCIONES
18804	2018-05-16 18:57:02.326399	18804	VE	13108	0	58.00	1	SOLUCIONES
18805	2018-05-16 18:57:02.326399	18805	VE	13121	0	89.00	1	SOLUCIONES
18806	2018-05-16 18:57:02.326399	18806	VE	13141	0	89.00	1	SOLUCIONES
18807	2018-05-16 18:57:02.326399	18807	VE	13150	0	890.00	1	SOLUCIONES
18808	2018-05-16 18:57:02.326399	18808	VE	16060	0	50.80	1	SOLUCIONES
18809	2018-05-16 18:57:02.326399	18809	VE	16062	0	178.00	1	SOLUCIONES
18810	2018-05-16 18:57:02.326399	18810	VE	16064	0	416.50	1	SOLUCIONES
18811	2018-05-16 18:57:02.326399	18811	VE	16065	0	15.20	1	SOLUCIONES
18812	2018-05-16 18:57:02.326399	18812	VE	16067	0	109.60	1	SOLUCIONES
18813	2018-05-16 18:57:02.326399	18813	VE	13076	0	56.00	1	SOLUCIONES
18814	2018-05-16 18:57:02.326399	18814	VE	13106	0	448.00	1	SOLUCIONES
18815	2018-05-16 18:57:02.326399	18815	VE	13109	0	135.50	1	SOLUCIONES
18816	2018-05-16 18:57:02.326399	18816	VE	13110	0	280.00	1	SOLUCIONES
18817	2018-05-16 18:57:02.326399	18817	VE	13111	0	93.00	1	SOLUCIONES
18818	2018-05-16 18:57:02.326399	18818	VE	13114	0	1760.00	1	SOLUCIONES
18819	2018-05-16 18:57:02.326399	18819	VE	13115	0	2640.00	1	SOLUCIONES
18820	2018-05-16 18:57:02.326399	18820	VE	13116	0	2640.00	1	SOLUCIONES
18821	2018-05-16 18:57:02.326399	18821	VE	13117	0	2200.00	1	SOLUCIONES
18822	2018-05-16 18:57:02.326399	18822	VE	13118	0	1760.00	1	SOLUCIONES
18823	2018-05-16 18:57:02.326399	18823	VE	13119	0	1760.00	1	SOLUCIONES
18824	2018-05-16 18:57:02.326399	18824	VE	13120	0	880.00	1	SOLUCIONES
18825	2018-05-16 18:57:02.326399	18825	VE	13122	0	94.00	1	SOLUCIONES
18826	2018-05-16 18:57:02.326399	18826	VE	13124	0	2640.00	1	SOLUCIONES
18827	2018-05-16 18:57:02.326399	18827	VE	13125	0	880.00	1	SOLUCIONES
18828	2018-05-16 18:57:02.326399	18828	VE	13126	0	2640.00	1	SOLUCIONES
18829	2018-05-16 18:57:02.326399	18829	VE	13142	0	874.50	1	SOLUCIONES
18830	2018-05-16 18:57:02.326399	18830	VE	13143	0	94.00	1	SOLUCIONES
18831	2018-05-16 18:57:02.326399	18831	VE	13145	0	322.00	1	SOLUCIONES
18832	2018-05-16 18:57:02.326399	18832	VE	13146	0	2988.00	1	SOLUCIONES
18833	2018-05-16 18:57:02.326399	18833	VE	13154	0	38.00	1	SOLUCIONES
18834	2018-05-16 18:57:02.326399	18834	VE	13155	0	952.00	1	SOLUCIONES
18835	2018-05-16 18:57:02.326399	18835	VE	13157	0	15840.00	1	SOLUCIONES
18836	2018-05-16 18:57:02.326399	18836	VE	13158	0	1760.00	1	SOLUCIONES
18837	2018-05-16 18:57:02.326399	18837	VE	13159	0	2640.00	1	SOLUCIONES
18838	2018-05-16 18:57:02.326399	18838	VE	13160	0	2640.00	1	SOLUCIONES
18839	2018-05-16 18:57:02.326399	18839	VE	13161	0	4400.00	1	SOLUCIONES
18840	2018-05-16 18:57:02.326399	18840	VE	13162	0	3960.00	1	SOLUCIONES
18841	2018-05-16 18:57:02.326399	18841	VE	13070	0	280.00	1	SOLUCIONES
18842	2018-05-16 18:57:02.326399	18842	VE	13113	0	114.00	1	SOLUCIONES
18843	2018-05-16 18:57:02.326399	18843	VE	13127	0	56.00	1	SOLUCIONES
18844	2018-05-16 18:57:02.326399	18844	VE	13133	0	190.00	1	SOLUCIONES
18845	2018-05-16 18:57:02.326399	18845	VE	13134	0	318.00	1	SOLUCIONES
18846	2018-05-16 18:57:02.326399	18846	VE	13139	0	760.00	1	SOLUCIONES
18847	2018-05-16 18:57:02.326399	18847	VE	13148	0	360.00	1	SOLUCIONES
18848	2018-05-16 18:57:02.326399	18848	VE	13149	0	266.00	1	SOLUCIONES
18849	2018-05-16 18:57:02.326399	18849	VE	21888	0	217.00	1	SOLUCIONES
18850	2018-05-16 18:57:02.326399	18850	VE	21889	0	108.50	1	SOLUCIONES
18851	2018-05-16 18:57:02.326399	18851	VE	21890	0	294.00	1	SOLUCIONES
18852	2018-05-16 18:57:02.326399	18852	VE	21892	0	1519.00	1	SOLUCIONES
18853	2018-05-16 18:57:02.326399	18853	VE	21895	0	130.20	1	SOLUCIONES
18854	2018-05-16 18:57:02.326399	18854	VE	13170	0	786.00	1	SOLUCIONES
18855	2018-05-16 18:57:02.326399	18855	VE	13171	0	1243.00	1	SOLUCIONES
18856	2018-05-16 18:57:02.326399	18856	VE	13130	0	164.00	1	SOLUCIONES
18857	2018-05-16 18:57:02.326399	18857	VE	13131	0	741.00	1	SOLUCIONES
18858	2018-05-16 18:57:02.326399	18858	VE	13069	0	220.00	1	SOLUCIONES
18859	2018-05-16 18:57:02.326399	18859	VE	13107	0	241.00	1	SOLUCIONES
18860	2018-05-16 18:57:02.326399	18860	VE	13112	0	934.00	1	SOLUCIONES
18861	2018-05-16 18:57:02.326399	18861	VE	13135	0	837.00	1	SOLUCIONES
18862	2018-05-16 18:57:02.326399	18862	VE	13136	0	159.00	1	SOLUCIONES
18863	2018-05-16 18:57:02.326399	18863	VE	13152	0	81.00	1	SOLUCIONES
18864	2018-05-16 18:57:02.326399	18864	VE	13153	0	38.00	1	SOLUCIONES
18865	2018-05-16 18:57:02.326399	18865	VE	13156	0	392.00	1	SOLUCIONES
18866	2018-05-16 18:57:02.326399	18866	VE	13068	0	392.00	1	SOLUCIONES
18867	2018-05-16 18:57:02.326399	18867	VE	13151	0	77.00	1	SOLUCIONES
18868	2018-05-16 18:57:02.326399	18868	VE	13137	0	507.00	1	SOLUCIONES
18869	2018-05-16 18:57:02.326399	18869	VE	13138	0	819.00	1	SOLUCIONES
18870	2018-05-16 18:57:02.326399	18870	VE	13140	0	1696.00	1	SOLUCIONES
18871	2018-05-16 18:57:02.326399	18871	VE	13167	0	169.00	1	SOLUCIONES
18872	2018-05-16 18:57:02.326399	18872	VE	13176	0	93.00	1	SOLUCIONES
18873	2018-05-16 18:57:02.326399	18873	VE	13179	0	93.00	1	SOLUCIONES
18874	2018-05-16 18:57:02.326399	18874	VE	13183	0	76.00	1	SOLUCIONES
18875	2018-05-16 18:57:02.326399	18875	VE	13188	0	93.00	1	SOLUCIONES
18876	2018-05-16 18:57:02.326399	18876	VE	13219	0	186.00	1	SOLUCIONES
18877	2018-05-16 18:57:02.326399	18877	VE	13234	0	134.00	1	SOLUCIONES
18878	2018-05-16 18:57:02.326399	18878	VE	13168	0	684.00	1	SOLUCIONES
18879	2018-05-16 18:57:02.326399	18879	VE	13228	0	114.00	1	SOLUCIONES
18880	2018-05-16 18:57:02.326399	18880	VE	13182	0	76.00	1	SOLUCIONES
18881	2018-05-16 18:57:02.326399	18881	VE	13226	0	76.00	1	SOLUCIONES
18882	2018-05-16 18:57:02.326399	18882	VE	13227	0	90.00	1	SOLUCIONES
18883	2018-05-16 18:57:02.326399	18883	VE	13211	0	574.00	1	SOLUCIONES
18884	2018-05-16 18:57:02.326399	18884	VE	13180	0	3274.00	1	SOLUCIONES
18885	2018-05-16 18:57:02.326399	18885	VE	13214	0	3560.00	1	SOLUCIONES
18886	2018-05-16 18:57:02.326399	18886	VE	13215	0	2986.00	1	SOLUCIONES
18887	2018-05-16 18:57:02.326399	18887	VE	13216	0	2697.50	1	SOLUCIONES
18888	2018-05-16 18:57:02.326399	18888	VE	21899	0	2170.00	1	SOLUCIONES
18889	2018-05-16 18:57:02.326399	18889	VE	21902	0	17360.00	1	SOLUCIONES
18890	2018-05-16 18:57:02.326399	18890	VE	21906	0	17360.00	1	SOLUCIONES
18891	2018-05-16 18:57:02.326399	18891	VE	13178	0	267.00	1	SOLUCIONES
18892	2018-05-16 18:57:02.326399	18892	VE	13195	0	89.00	1	SOLUCIONES
18893	2018-05-16 18:57:02.326399	18893	VE	13206	0	89.00	1	SOLUCIONES
18894	2018-05-16 18:57:02.326399	18894	VE	13212	0	58.00	1	SOLUCIONES
18895	2018-05-16 18:57:02.326399	18895	VE	13184	0	307.50	1	SOLUCIONES
18896	2018-05-16 18:57:02.326399	18896	VE	13185	0	116.00	1	SOLUCIONES
18897	2018-05-16 18:57:02.326399	18897	VE	13210	0	58.00	1	SOLUCIONES
18898	2018-05-16 18:57:02.326399	18898	VE	17768	0	289.60	1	SOLUCIONES
18899	2018-05-16 18:57:02.326399	18899	VE	17769	0	1694.50	1	SOLUCIONES
18900	2018-05-16 18:57:02.326399	18900	VE	17770	0	202.00	1	SOLUCIONES
18901	2018-05-16 18:57:02.326399	18901	VE	17772	0	153.30	1	SOLUCIONES
18902	2018-05-16 18:57:02.326399	18902	VE	17773	0	175.20	1	SOLUCIONES
18903	2018-05-16 18:57:02.326399	18903	VE	17774	0	21.90	1	SOLUCIONES
18904	2018-05-16 18:57:02.326399	18904	VE	17775	0	109.50	1	SOLUCIONES
18905	2018-05-16 18:57:02.326399	18905	VE	17777	0	416.50	1	SOLUCIONES
18906	2018-05-16 18:57:02.326399	18906	VE	17778	0	164.80	1	SOLUCIONES
18907	2018-05-16 18:57:02.326399	18907	VE	17779	0	795.00	1	SOLUCIONES
18908	2018-05-16 18:57:02.326399	18908	VE	17781	0	612.50	1	SOLUCIONES
18909	2018-05-16 18:57:02.326399	18909	VE	17782	0	367.50	1	SOLUCIONES
18910	2018-05-16 18:57:02.326399	18910	VE	17783	0	105.00	1	SOLUCIONES
18911	2018-05-16 18:57:02.326399	18911	VE	17784	0	24.50	1	SOLUCIONES
18912	2018-05-16 18:57:02.326399	18912	VE	17785	0	1960.00	1	SOLUCIONES
18913	2018-05-16 18:57:02.326399	18913	VE	13208	0	90.00	1	SOLUCIONES
18914	2018-05-16 18:57:02.326399	18914	VE	13209	0	13200.00	1	SOLUCIONES
18915	2018-05-16 18:57:02.326399	18915	VE	13213	0	5104.00	1	SOLUCIONES
18916	2018-05-16 18:57:02.326399	18916	VE	13217	0	8800.00	1	SOLUCIONES
18917	2018-05-16 18:57:02.326399	18917	VE	13218	0	7040.00	1	SOLUCIONES
18918	2018-05-16 18:57:02.326399	18918	VE	13220	0	8624.00	1	SOLUCIONES
18919	2018-05-16 18:57:02.326399	18919	VE	13221	0	4840.00	1	SOLUCIONES
18920	2018-05-16 18:57:02.326399	18920	VE	13222	0	8800.00	1	SOLUCIONES
18921	2018-05-16 18:57:02.326399	18921	VE	13223	0	2288.00	1	SOLUCIONES
18922	2018-05-16 18:57:02.326399	18922	VE	13224	0	3520.00	1	SOLUCIONES
18923	2018-05-16 18:57:02.326399	18923	VE	13225	0	6160.00	1	SOLUCIONES
18924	2018-05-16 18:57:02.326399	18924	VE	13229	0	4400.00	1	SOLUCIONES
18925	2018-05-16 18:57:02.326399	18925	VE	13230	0	8888.00	1	SOLUCIONES
18926	2018-05-16 18:57:02.326399	18926	VE	13231	0	1760.00	1	SOLUCIONES
18927	2018-05-16 18:57:02.326399	18927	VE	13175	0	660.00	1	SOLUCIONES
18928	2018-05-16 18:57:02.326399	18928	VE	16068	0	815.00	1	SOLUCIONES
18929	2018-05-16 18:57:02.326399	18929	VE	16069	0	910.20	1	SOLUCIONES
18930	2018-05-16 18:57:02.326399	18930	VE	13172	0	950.00	1	SOLUCIONES
18931	2018-05-16 18:57:02.326399	18931	VE	13173	0	996.50	1	SOLUCIONES
18932	2018-05-16 18:57:02.326399	18932	VE	13174	0	1358.50	1	SOLUCIONES
18933	2018-05-16 18:57:02.326399	18933	VE	13177	0	960.00	1	SOLUCIONES
18934	2018-05-16 18:57:02.326399	18934	VE	13181	0	112.00	1	SOLUCIONES
18935	2018-05-16 18:57:02.326399	18935	VE	13191	0	527.50	1	SOLUCIONES
18936	2018-05-16 18:57:02.326399	18936	VE	13192	0	738.00	1	SOLUCIONES
18937	2018-05-16 18:57:02.326399	18937	VE	13193	0	76.00	1	SOLUCIONES
18938	2018-05-16 18:57:02.326399	18938	VE	13194	0	5096.00	1	SOLUCIONES
18939	2018-05-16 18:57:02.326399	18939	VE	13196	0	1760.00	1	SOLUCIONES
18940	2018-05-16 18:57:02.326399	18940	VE	13197	0	4400.00	1	SOLUCIONES
18941	2018-05-16 18:57:02.326399	18941	VE	13198	0	3520.00	1	SOLUCIONES
18942	2018-05-16 18:57:02.326399	18942	VE	13199	0	2640.00	1	SOLUCIONES
18943	2018-05-16 18:57:02.326399	18943	VE	13200	0	93.00	1	SOLUCIONES
18944	2018-05-16 18:57:02.326399	18944	VE	13201	0	1760.00	1	SOLUCIONES
18945	2018-05-16 18:57:02.326399	18945	VE	13202	0	1760.00	1	SOLUCIONES
18946	2018-05-16 18:57:02.326399	18946	VE	13236	0	570.00	1	SOLUCIONES
18947	2018-05-16 18:57:02.326399	18947	VE	13237	0	38.00	1	SOLUCIONES
18948	2018-05-16 18:57:02.326399	18948	VE	13238	0	494.00	1	SOLUCIONES
18949	2018-05-16 18:57:02.326399	18949	VE	13239	0	224.00	1	SOLUCIONES
18950	2018-05-16 18:57:02.326399	18950	VE	13240	0	58.00	1	SOLUCIONES
18951	2018-05-16 18:57:02.326399	18951	VE	13235	0	570.00	1	SOLUCIONES
18952	2018-05-16 18:57:02.326399	18952	VE	13186	0	948.00	1	SOLUCIONES
18953	2018-05-16 18:57:02.326399	18953	VE	13232	0	510.00	1	SOLUCIONES
18954	2018-05-16 18:57:02.326399	18954	VE	13233	0	1942.00	1	SOLUCIONES
18955	2018-05-16 18:57:02.326399	18955	VE	13163	0	57.00	1	SOLUCIONES
18956	2018-05-16 18:57:02.326399	18956	VE	13164	0	234.00	1	SOLUCIONES
18957	2018-05-16 18:57:02.326399	18957	VE	13166	0	513.00	1	SOLUCIONES
18958	2018-05-16 18:57:02.326399	18958	VE	13169	0	57.00	1	SOLUCIONES
18959	2018-05-16 18:57:02.326399	18959	VE	13187	0	80.50	1	SOLUCIONES
18960	2018-05-16 18:57:02.326399	18960	VE	13189	0	342.00	1	SOLUCIONES
18961	2018-05-16 18:57:02.326399	18961	VE	13190	0	114.00	1	SOLUCIONES
18962	2018-05-16 18:57:02.326399	18962	VE	13165	0	770.00	1	SOLUCIONES
18963	2018-05-16 18:57:02.326399	18963	VE	13203	0	212.00	1	SOLUCIONES
18964	2018-05-16 18:57:02.326399	18964	VE	13204	0	38.00	1	SOLUCIONES
18965	2018-05-16 18:57:02.326399	18965	VE	13205	0	55.00	1	SOLUCIONES
18966	2018-05-16 18:57:02.326399	18966	VE	13242	0	131.00	1	SOLUCIONES
18967	2018-05-16 18:57:02.326399	18967	VE	13244	0	55.00	1	SOLUCIONES
18968	2018-05-16 18:57:02.326399	18968	VE	13364	0	1810.00	1	SOLUCIONES
18969	2018-05-16 18:57:02.326399	18969	VE	13370	0	339.00	1	SOLUCIONES
18970	2018-05-16 18:57:02.326399	18970	VE	13397	0	1228.00	1	SOLUCIONES
18971	2018-05-16 18:57:02.326399	18971	VE	13398	0	1181.00	1	SOLUCIONES
18972	2018-05-16 18:57:02.326399	18972	VE	13241	0	171.00	1	SOLUCIONES
18973	2018-05-16 18:57:02.326399	18973	VE	13243	0	228.00	1	SOLUCIONES
18974	2018-05-16 18:57:02.326399	18974	VE	13248	0	1077.00	1	SOLUCIONES
18975	2018-05-16 18:57:02.326399	18975	VE	13253	0	192.00	1	SOLUCIONES
18976	2018-05-16 18:57:02.326399	18976	VE	13260	0	98.00	1	SOLUCIONES
18977	2018-05-16 18:57:02.326399	18977	VE	13294	0	2031.00	1	SOLUCIONES
18978	2018-05-16 18:57:02.326399	18978	VE	16480	0	600.00	1	SOLUCIONES
18979	2018-05-16 18:57:02.326399	18979	VE	16481	0	254.00	1	SOLUCIONES
18980	2018-05-16 18:57:02.326399	18980	VE	16482	0	101.60	1	SOLUCIONES
18981	2018-05-16 18:57:02.326399	18981	VE	16494	0	101.60	1	SOLUCIONES
18982	2018-05-16 18:57:02.326399	18982	VE	13475	0	17600.00	1	SOLUCIONES
18983	2018-05-16 18:57:02.326399	18983	VE	13251	0	112.00	1	SOLUCIONES
18984	2018-05-16 18:57:02.326399	18984	VE	13254	0	397.50	1	SOLUCIONES
18985	2018-05-16 18:57:02.326399	18985	VE	13255	0	1760.00	1	SOLUCIONES
18986	2018-05-16 18:57:02.326399	18986	VE	13315	0	1760.00	1	SOLUCIONES
18987	2018-05-16 18:57:02.326399	18987	VE	13316	0	1760.00	1	SOLUCIONES
18988	2018-05-16 18:57:02.326399	18988	VE	13318	0	1760.00	1	SOLUCIONES
18989	2018-05-16 18:57:02.326399	18989	VE	13319	0	1496.00	1	SOLUCIONES
18990	2018-05-16 18:57:02.326399	18990	VE	13388	0	5280.00	1	SOLUCIONES
18991	2018-05-16 18:57:02.326399	18991	VE	13391	0	880.00	1	SOLUCIONES
18992	2018-05-16 18:57:02.326399	18992	VE	13396	0	93.00	1	SOLUCIONES
18993	2018-05-16 18:57:02.326399	18993	VE	13642	0	154.00	1	SOLUCIONES
18994	2018-05-16 18:57:02.326399	18994	VE	13643	0	56.00	1	SOLUCIONES
18995	2018-05-16 18:57:02.326399	18995	VE	13312	0	58.00	1	SOLUCIONES
18996	2018-05-16 18:57:02.326399	18996	VE	13306	0	486.00	1	SOLUCIONES
18997	2018-05-16 18:57:02.326399	18997	VE	13390	0	38.00	1	SOLUCIONES
18998	2018-05-16 18:57:02.326399	18998	VE	13392	0	77.00	1	SOLUCIONES
18999	2018-05-16 18:57:02.326399	18999	VE	13250	0	304.00	1	SOLUCIONES
19000	2018-05-16 18:57:02.326399	19000	VE	13279	0	360.00	1	SOLUCIONES
19001	2018-05-16 18:57:02.326399	19001	VE	13283	0	1359.00	1	SOLUCIONES
19002	2018-05-16 18:57:02.326399	19002	VE	13322	0	560.00	1	SOLUCIONES
19003	2018-05-16 18:57:02.326399	19003	VE	13324	0	38.00	1	SOLUCIONES
19004	2018-05-16 18:57:02.326399	19004	VE	13335	0	135.50	1	SOLUCIONES
19005	2018-05-16 18:57:02.326399	19005	VE	13356	0	450.00	1	SOLUCIONES
19006	2018-05-16 18:57:02.326399	19006	VE	13367	0	3420.00	1	SOLUCIONES
19007	2018-05-16 18:57:02.326399	19007	VE	13257	0	1767.00	1	SOLUCIONES
19008	2018-05-16 18:57:02.326399	19008	VE	13258	0	114.00	1	SOLUCIONES
19009	2018-05-16 18:57:02.326399	19009	VE	13259	0	1086.00	1	SOLUCIONES
19010	2018-05-16 18:57:02.326399	19010	VE	13343	0	2946.00	1	SOLUCIONES
19011	2018-05-16 18:57:02.326399	19011	VE	13393	0	949.00	1	SOLUCIONES
19012	2018-05-16 18:57:02.326399	19012	VE	14549	0	293.70	1	SOLUCIONES
19013	2018-05-16 18:57:02.326399	19013	VE	21912	0	1085.00	1	SOLUCIONES
19014	2018-05-16 18:57:02.326399	19014	VE	21929	0	19265.98	1	SOLUCIONES
19015	2018-05-16 18:57:02.326399	19015	VE	21934	0	173.60	1	SOLUCIONES
19016	2018-05-16 18:57:02.326399	19016	VE	17870	0	74.40	1	SOLUCIONES
19017	2018-05-16 18:57:02.326399	19017	VE	17871	0	87.60	1	SOLUCIONES
19018	2018-05-16 18:57:02.326399	19018	VE	17872	0	109.50	1	SOLUCIONES
19019	2018-05-16 18:57:02.326399	19019	VE	17873	0	539.00	1	SOLUCIONES
19020	2018-05-16 18:57:02.326399	19020	VE	17874	0	49.00	1	SOLUCIONES
19021	2018-05-16 18:57:02.326399	19021	VE	13245	0	82.00	1	SOLUCIONES
19022	2018-05-16 18:57:02.326399	19022	VE	13246	0	58.00	1	SOLUCIONES
19023	2018-05-16 18:57:02.326399	19023	VE	13247	0	58.00	1	SOLUCIONES
19024	2018-05-16 18:57:02.326399	19024	VE	13256	0	290.00	1	SOLUCIONES
19025	2018-05-16 18:57:02.326399	19025	VE	17797	0	87.60	1	SOLUCIONES
19026	2018-05-16 18:57:02.326399	19026	VE	17799	0	122.50	1	SOLUCIONES
19027	2018-05-16 18:57:02.326399	19027	VE	17800	0	98.00	1	SOLUCIONES
19028	2018-05-16 18:57:02.326399	19028	VE	17802	0	43.80	1	SOLUCIONES
19029	2018-05-16 18:57:02.326399	19029	VE	17804	0	73.50	1	SOLUCIONES
19030	2018-05-16 18:57:02.326399	19030	VE	17806	0	65.70	1	SOLUCIONES
19031	2018-05-16 18:57:02.326399	19031	VE	17809	0	4155.00	1	SOLUCIONES
19032	2018-05-16 18:57:02.326399	19032	VE	17810	0	1110.70	1	SOLUCIONES
19033	2018-05-16 18:57:02.326399	19033	VE	17811	0	233.70	1	SOLUCIONES
19034	2018-05-16 18:57:02.326399	19034	VE	17812	0	1884.00	1	SOLUCIONES
19035	2018-05-16 18:57:02.326399	19035	VE	17813	0	464.00	1	SOLUCIONES
19036	2018-05-16 18:57:02.326399	19036	VE	17814	0	1225.00	1	SOLUCIONES
19037	2018-05-16 18:57:02.326399	19037	VE	17815	0	1225.00	1	SOLUCIONES
19038	2018-05-16 18:57:02.326399	19038	VE	17816	0	24.50	1	SOLUCIONES
19039	2018-05-16 18:57:02.326399	19039	VE	17817	0	43.80	1	SOLUCIONES
19040	2018-05-16 18:57:02.326399	19040	VE	13249	0	89.00	1	SOLUCIONES
19041	2018-05-16 18:57:02.326399	19041	VE	13252	0	89.00	1	SOLUCIONES
19042	2018-05-16 18:57:02.326399	19042	VE	13341	0	89.00	1	SOLUCIONES
19043	2018-05-16 18:57:02.326399	19043	VE	13359	0	267.00	1	SOLUCIONES
19044	2018-05-16 18:57:02.326399	19044	VE	13389	0	8800.00	1	SOLUCIONES
19045	2018-05-16 18:57:02.326399	19045	VE	13648	0	285.00	1	SOLUCIONES
19046	2018-05-16 18:57:02.326399	19046	VE	13653	0	828.00	1	SOLUCIONES
19047	2018-05-16 18:57:02.326399	19047	VE	13662	0	57.00	1	SOLUCIONES
19048	2018-05-16 18:57:02.326399	19048	VE	13664	0	114.00	1	SOLUCIONES
19049	2018-05-16 18:57:02.326399	19049	VE	13667	0	780.00	1	SOLUCIONES
19050	2018-05-16 18:57:02.326399	19050	VE	13671	0	336.00	1	SOLUCIONES
19051	2018-05-16 18:57:02.326399	19051	VE	13712	0	117.00	1	SOLUCIONES
19052	2018-05-16 18:57:02.326399	19052	VE	13424	0	53.00	1	SOLUCIONES
19053	2018-05-16 18:57:02.326399	19053	VE	13426	0	341.00	1	SOLUCIONES
19054	2018-05-16 18:57:02.326399	19054	VE	13647	0	317.00	1	SOLUCIONES
19055	2018-05-16 18:57:02.326399	19055	VE	13727	0	55.00	1	SOLUCIONES
19056	2018-05-16 18:57:02.326399	19056	VE	13529	0	112.00	1	SOLUCIONES
19057	2018-05-16 18:57:02.326399	19057	VE	17875	0	98.00	1	SOLUCIONES
19058	2018-05-16 18:57:02.326399	19058	VE	17876	0	12.40	1	SOLUCIONES
19059	2018-05-16 18:57:02.326399	19059	VE	17877	0	71.40	1	SOLUCIONES
19060	2018-05-16 18:57:02.326399	19060	VE	17878	0	262.80	1	SOLUCIONES
19061	2018-05-16 18:57:02.326399	19061	VE	17879	0	114.70	1	SOLUCIONES
19062	2018-05-16 18:57:02.326399	19062	VE	17881	0	65.70	1	SOLUCIONES
19063	2018-05-16 18:57:02.326399	19063	VE	17883	0	657.00	1	SOLUCIONES
19064	2018-05-16 18:57:02.326399	19064	VE	17884	0	544.50	1	SOLUCIONES
19065	2018-05-16 18:57:02.326399	19065	VE	17886	0	65.70	1	SOLUCIONES
19066	2018-05-16 18:57:02.326399	19066	VE	17888	0	310.40	1	SOLUCIONES
19067	2018-05-16 18:57:02.326399	19067	VE	17890	0	87.60	1	SOLUCIONES
19068	2018-05-16 18:57:02.326399	19068	VE	17891	0	329.60	1	SOLUCIONES
19069	2018-05-16 18:57:02.326399	19069	VE	17892	0	795.00	1	SOLUCIONES
19070	2018-05-16 18:57:02.326399	19070	VE	17893	0	1116.90	1	SOLUCIONES
19071	2018-05-16 18:57:02.326399	19071	VE	17895	0	328.50	1	SOLUCIONES
19072	2018-05-16 18:57:02.326399	19072	VE	13530	0	58.00	1	SOLUCIONES
19073	2018-05-16 18:57:02.326399	19073	VE	13542	0	58.00	1	SOLUCIONES
19074	2018-05-16 18:57:02.326399	19074	VE	13548	0	58.00	1	SOLUCIONES
19075	2018-05-16 18:57:02.326399	19075	VE	13665	0	39.00	1	SOLUCIONES
19076	2018-05-16 18:57:02.326399	19076	VE	13444	0	378.00	1	SOLUCIONES
19077	2018-05-16 18:57:02.326399	19077	VE	13533	0	114.00	1	SOLUCIONES
19078	2018-05-16 18:57:02.326399	19078	VE	21936	0	108.50	1	SOLUCIONES
19079	2018-05-16 18:57:02.326399	19079	VE	21937	0	7182.70	1	SOLUCIONES
19080	2018-05-16 18:57:02.326399	19080	VE	21938	0	17360.00	1	SOLUCIONES
19081	2018-05-16 18:57:02.326399	19081	VE	13441	0	89.00	1	SOLUCIONES
19082	2018-05-16 18:57:02.326399	19082	VE	13450	0	178.00	1	SOLUCIONES
19083	2018-05-16 18:57:02.326399	19083	VE	13507	0	58.00	1	SOLUCIONES
19084	2018-05-16 18:57:02.326399	19084	VE	13509	0	89.00	1	SOLUCIONES
19085	2018-05-16 18:57:02.326399	19085	VE	13541	0	267.00	1	SOLUCIONES
19086	2018-05-16 18:57:02.326399	19086	VE	13621	0	102.20	1	SOLUCIONES
19087	2018-05-16 18:57:02.326399	19087	VE	16499	0	125.60	1	SOLUCIONES
19088	2018-05-16 18:57:02.326399	19088	VE	16501	0	307.30	1	SOLUCIONES
19089	2018-05-16 18:57:02.326399	19089	VE	16502	0	127.00	1	SOLUCIONES
19090	2018-05-16 18:57:02.326399	19090	VE	16503	0	28.50	1	SOLUCIONES
19091	2018-05-16 18:57:02.326399	19091	VE	16504	0	197.60	1	SOLUCIONES
19092	2018-05-16 18:57:02.326399	19092	VE	16505	0	240.00	1	SOLUCIONES
19093	2018-05-16 18:57:02.326399	19093	VE	16506	0	120.00	1	SOLUCIONES
19094	2018-05-16 18:57:02.326399	19094	VE	13483	0	880.00	1	SOLUCIONES
19095	2018-05-16 18:57:02.326399	19095	VE	13485	0	7920.00	1	SOLUCIONES
19096	2018-05-16 18:57:02.326399	19096	VE	13486	0	1760.00	1	SOLUCIONES
19097	2018-05-16 18:57:02.326399	19097	VE	13487	0	1760.00	1	SOLUCIONES
19098	2018-05-16 18:57:02.326399	19098	VE	13489	0	5280.00	1	SOLUCIONES
19099	2018-05-16 18:57:02.326399	19099	VE	13494	0	840.00	1	SOLUCIONES
19100	2018-05-16 18:57:02.326399	19100	VE	13651	0	56.00	1	SOLUCIONES
19101	2018-05-16 18:57:02.326399	19101	VE	13654	0	671.50	1	SOLUCIONES
19102	2018-05-16 18:57:02.326399	19102	VE	13657	0	224.00	1	SOLUCIONES
19103	2018-05-16 18:57:02.326399	19103	VE	13658	0	56.00	1	SOLUCIONES
19104	2018-05-16 18:57:02.326399	19104	VE	13660	0	840.00	1	SOLUCIONES
19105	2018-05-16 18:57:02.326399	19105	VE	13684	0	4840.00	1	SOLUCIONES
19106	2018-05-16 18:57:02.326399	19106	VE	13687	0	1760.00	1	SOLUCIONES
19107	2018-05-16 18:57:02.326399	19107	VE	13689	0	1760.00	1	SOLUCIONES
19108	2018-05-16 18:57:02.326399	19108	VE	13690	0	1320.00	1	SOLUCIONES
19109	2018-05-16 18:57:02.326399	19109	VE	13710	0	880.00	1	SOLUCIONES
19110	2018-05-16 18:57:02.326399	19110	VE	13711	0	448.00	1	SOLUCIONES
19111	2018-05-16 18:57:02.326399	19111	VE	13726	0	56.00	1	SOLUCIONES
19112	2018-05-16 18:57:02.326399	19112	VE	13729	0	880.00	1	SOLUCIONES
19113	2018-05-16 18:57:02.326399	19113	VE	13734	0	617.00	1	SOLUCIONES
19114	2018-05-16 18:57:02.326399	19114	VE	13957	0	77.00	1	SOLUCIONES
19115	2018-05-16 18:57:02.326399	19115	VE	13714	0	1069.00	1	SOLUCIONES
19116	2018-05-16 18:57:02.326399	19116	VE	13715	0	246.50	1	SOLUCIONES
19117	2018-05-16 18:57:02.326399	19117	VE	13624	0	3784.00	1	SOLUCIONES
19118	2018-05-16 18:57:02.326399	19118	VE	13629	0	1760.00	1	SOLUCIONES
19119	2018-05-16 18:57:02.326399	19119	VE	13440	0	639.50	1	SOLUCIONES
19120	2018-05-16 18:57:02.326399	19120	VE	13506	0	560.00	1	SOLUCIONES
19121	2018-05-16 18:57:02.326399	19121	VE	13577	0	188.00	1	SOLUCIONES
19122	2018-05-16 18:57:02.326399	19122	VE	13584	0	38.00	1	SOLUCIONES
19123	2018-05-16 18:57:02.326399	19123	VE	13597	0	180.00	1	SOLUCIONES
19124	2018-05-16 18:57:02.326399	19124	VE	13732	0	270.00	1	SOLUCIONES
19125	2018-05-16 18:57:02.326399	19125	VE	13946	0	58.00	1	SOLUCIONES
19126	2018-05-16 18:57:02.326399	19126	VE	13889	0	65.00	1	SOLUCIONES
19127	2018-05-16 18:57:02.326399	19127	VE	14028	0	341.00	1	SOLUCIONES
19128	2018-05-16 18:57:02.326399	19128	VE	14029	0	77.00	1	SOLUCIONES
19129	2018-05-16 18:57:02.326399	19129	VE	21939	0	43.40	1	SOLUCIONES
19130	2018-05-16 18:57:02.326399	19130	VE	21954	0	217.00	1	SOLUCIONES
19131	2018-05-16 18:57:02.326399	19131	VE	21959	0	17360.00	1	SOLUCIONES
19132	2018-05-16 18:57:02.326399	19132	VE	13835	0	79.50	1	SOLUCIONES
19133	2018-05-16 18:57:02.326399	19133	VE	13926	0	380.00	1	SOLUCIONES
19134	2018-05-16 18:57:02.326399	19134	VE	13942	0	360.00	1	SOLUCIONES
19135	2018-05-16 18:57:02.326399	19135	VE	13944	0	570.00	1	SOLUCIONES
19136	2018-05-16 18:57:02.326399	19136	VE	13945	0	491.50	1	SOLUCIONES
19137	2018-05-16 18:57:02.326399	19137	VE	14059	0	1908.00	1	SOLUCIONES
19138	2018-05-16 18:57:02.326399	19138	VE	14066	0	380.00	1	SOLUCIONES
19139	2018-05-16 18:57:02.326399	19139	VE	14076	0	90.00	1	SOLUCIONES
19140	2018-05-16 18:57:02.326399	19140	VE	13739	0	38.00	1	SOLUCIONES
19141	2018-05-16 18:57:02.326399	19141	VE	13740	0	90.00	1	SOLUCIONES
19142	2018-05-16 18:57:02.326399	19142	VE	13763	0	132.00	1	SOLUCIONES
19143	2018-05-16 18:57:02.326399	19143	VE	16507	0	1143.00	1	SOLUCIONES
19144	2018-05-16 18:57:02.326399	19144	VE	16508	0	490.00	1	SOLUCIONES
19145	2018-05-16 18:57:02.326399	19145	VE	16509	0	360.00	1	SOLUCIONES
19146	2018-05-16 18:57:02.326399	19146	VE	16510	0	25.40	1	SOLUCIONES
19147	2018-05-16 18:57:02.326399	19147	VE	16512	0	127.00	1	SOLUCIONES
19148	2018-05-16 18:57:02.326399	19148	VE	16513	0	647.00	1	SOLUCIONES
19149	2018-05-16 18:57:02.326399	19149	VE	16514	0	118.00	1	SOLUCIONES
19150	2018-05-16 18:57:02.326399	19150	VE	16515	0	143.60	1	SOLUCIONES
19151	2018-05-16 18:57:02.326399	19151	VE	14130	0	56.00	1	SOLUCIONES
19152	2018-05-16 18:57:02.326399	19152	VE	13801	0	168.00	1	SOLUCIONES
19153	2018-05-16 18:57:02.326399	19153	VE	13859	0	336.00	1	SOLUCIONES
19154	2018-05-16 18:57:02.326399	19154	VE	13863	0	1573.00	1	SOLUCIONES
19155	2018-05-16 18:57:02.326399	19155	VE	13873	0	1760.00	1	SOLUCIONES
19156	2018-05-16 18:57:02.326399	19156	VE	13874	0	3520.00	1	SOLUCIONES
19157	2018-05-16 18:57:02.326399	19157	VE	13903	0	5280.00	1	SOLUCIONES
19158	2018-05-16 18:57:02.326399	19158	VE	13909	0	56.00	1	SOLUCIONES
19159	2018-05-16 18:57:02.326399	19159	VE	13910	0	1120.00	1	SOLUCIONES
19160	2018-05-16 18:57:02.326399	19160	VE	13920	0	728.00	1	SOLUCIONES
19161	2018-05-16 18:57:02.326399	19161	VE	13934	0	56.00	1	SOLUCIONES
19162	2018-05-16 18:57:02.326399	19162	VE	13935	0	112.00	1	SOLUCIONES
19163	2018-05-16 18:57:02.326399	19163	VE	13943	0	2200.00	1	SOLUCIONES
19164	2018-05-16 18:57:02.326399	19164	VE	13958	0	4400.00	1	SOLUCIONES
19165	2018-05-16 18:57:02.326399	19165	VE	13959	0	2200.00	1	SOLUCIONES
19166	2018-05-16 18:57:02.326399	19166	VE	13960	0	2640.00	1	SOLUCIONES
19167	2018-05-16 18:57:02.326399	19167	VE	13961	0	1274.00	1	SOLUCIONES
19168	2018-05-16 18:57:02.326399	19168	VE	13985	0	93.00	1	SOLUCIONES
19169	2018-05-16 18:57:02.326399	19169	VE	14013	0	1320.00	1	SOLUCIONES
19170	2018-05-16 18:57:02.326399	19170	VE	14017	0	93.00	1	SOLUCIONES
19171	2018-05-16 18:57:02.326399	19171	VE	14075	0	2200.00	1	SOLUCIONES
19172	2018-05-16 18:57:02.326399	19172	VE	14117	0	56.00	1	SOLUCIONES
19173	2018-05-16 18:57:02.326399	19173	VE	13741	0	56.00	1	SOLUCIONES
19174	2018-05-16 18:57:02.326399	19174	VE	13743	0	1760.00	1	SOLUCIONES
19175	2018-05-16 18:57:02.326399	19175	VE	13754	0	880.00	1	SOLUCIONES
19176	2018-05-16 18:57:02.326399	19176	VE	13760	0	93.00	1	SOLUCIONES
19177	2018-05-16 18:57:02.326399	19177	VE	13783	0	1320.00	1	SOLUCIONES
19178	2018-05-16 18:57:02.326399	19178	VE	13784	0	2200.00	1	SOLUCIONES
19179	2018-05-16 18:57:02.326399	19179	VE	13785	0	2640.00	1	SOLUCIONES
19180	2018-05-16 18:57:02.326399	19180	VE	13788	0	186.00	1	SOLUCIONES
19181	2018-05-16 18:57:02.326399	19181	VE	13792	0	2640.00	1	SOLUCIONES
19182	2018-05-16 18:57:02.326399	19182	VE	13793	0	77.00	1	SOLUCIONES
19183	2018-05-16 18:57:02.326399	19183	VE	13794	0	560.00	1	SOLUCIONES
19184	2018-05-16 18:57:02.326399	19184	VE	13797	0	840.00	1	SOLUCIONES
19185	2018-05-16 18:57:02.326399	19185	VE	13799	0	238.50	1	SOLUCIONES
19186	2018-05-16 18:57:02.326399	19186	VE	13800	0	111.50	1	SOLUCIONES
19187	2018-05-16 18:57:02.326399	19187	VE	13962	0	448.00	1	SOLUCIONES
19188	2018-05-16 18:57:02.326399	19188	VE	13755	0	405.00	1	SOLUCIONES
19189	2018-05-16 18:57:02.326399	19189	VE	13812	0	76.00	1	SOLUCIONES
19190	2018-05-16 18:57:02.326399	19190	VE	13860	0	4046.00	1	SOLUCIONES
19191	2018-05-16 18:57:02.326399	19191	VE	13871	0	77.00	1	SOLUCIONES
19192	2018-05-16 18:57:02.326399	19192	VE	14026	0	275.00	1	SOLUCIONES
19193	2018-05-16 18:57:02.326399	19193	VE	14051	0	132.00	1	SOLUCIONES
19194	2018-05-16 18:57:02.326399	19194	VE	13756	0	106.00	1	SOLUCIONES
19195	2018-05-16 18:57:02.326399	19195	VE	13758	0	5170.00	1	SOLUCIONES
19196	2018-05-16 18:57:02.326399	19196	VE	13759	0	580.00	1	SOLUCIONES
19197	2018-05-16 18:57:02.326399	19197	VE	13761	0	5170.00	1	SOLUCIONES
19198	2018-05-16 18:57:02.326399	19198	VE	13770	0	1050.00	1	SOLUCIONES
19199	2018-05-16 18:57:02.326399	19199	VE	17896	0	43.80	1	SOLUCIONES
19200	2018-05-16 18:57:02.326399	19200	VE	17897	0	328.50	1	SOLUCIONES
19201	2018-05-16 18:57:02.326399	19201	VE	17898	0	73.50	1	SOLUCIONES
19202	2018-05-16 18:57:02.326399	19202	VE	17900	0	3019.20	1	SOLUCIONES
19203	2018-05-16 18:57:02.326399	19203	VE	17901	0	1095.00	1	SOLUCIONES
19204	2018-05-16 18:57:02.326399	19204	VE	17903	0	905.00	1	SOLUCIONES
19205	2018-05-16 18:57:02.326399	19205	VE	17904	0	547.50	1	SOLUCIONES
19206	2018-05-16 18:57:02.326399	19206	VE	17905	0	122.50	1	SOLUCIONES
19207	2018-05-16 18:57:02.326399	19207	VE	17906	0	87.60	1	SOLUCIONES
19208	2018-05-16 18:57:02.326399	19208	VE	17907	0	464.00	1	SOLUCIONES
19209	2018-05-16 18:57:02.326399	19209	VE	17908	0	503.50	1	SOLUCIONES
19210	2018-05-16 18:57:02.326399	19210	VE	17909	0	109.50	1	SOLUCIONES
19211	2018-05-16 18:57:02.326399	19211	VE	17910	0	43.80	1	SOLUCIONES
19212	2018-05-16 18:57:02.326399	19212	VE	17911	0	494.00	1	SOLUCIONES
19213	2018-05-16 18:57:02.326399	19213	VE	17912	0	523.20	1	SOLUCIONES
19214	2018-05-16 18:57:02.326399	19214	VE	17913	0	328.50	1	SOLUCIONES
19215	2018-05-16 18:57:02.326399	19215	VE	13865	0	912.00	1	SOLUCIONES
19216	2018-05-16 18:57:02.326399	19216	VE	13869	0	368.00	1	SOLUCIONES
19217	2018-05-16 18:57:02.326399	19217	VE	13878	0	155.00	1	SOLUCIONES
19218	2018-05-16 18:57:02.326399	19218	VE	13973	0	406.00	1	SOLUCIONES
19219	2018-05-16 18:57:02.326399	19219	VE	13975	0	58.00	1	SOLUCIONES
19220	2018-05-16 18:57:02.326399	19220	VE	13876	0	112.00	1	SOLUCIONES
19221	2018-05-16 18:57:02.326399	19221	VE	13900	0	17600.00	1	SOLUCIONES
19222	2018-05-16 18:57:02.326399	19222	VE	13905	0	8800.00	1	SOLUCIONES
19223	2018-05-16 18:57:02.326399	19223	VE	13908	0	7480.00	1	SOLUCIONES
19224	2018-05-16 18:57:02.326399	19224	VE	13911	0	9240.00	1	SOLUCIONES
19225	2018-05-16 18:57:02.326399	19225	VE	13912	0	8800.00	1	SOLUCIONES
19226	2018-05-16 18:57:02.326399	19226	VE	13913	0	7920.00	1	SOLUCIONES
19227	2018-05-16 18:57:02.326399	19227	VE	13914	0	3520.00	1	SOLUCIONES
19228	2018-05-16 18:57:02.326399	19228	VE	13918	0	114.00	1	SOLUCIONES
19229	2018-05-16 18:57:02.326399	19229	VE	13928	0	590.00	1	SOLUCIONES
19230	2018-05-16 18:57:02.326399	19230	VE	13930	0	39.00	1	SOLUCIONES
19231	2018-05-16 18:57:02.326399	19231	VE	13939	0	192.00	1	SOLUCIONES
19232	2018-05-16 18:57:02.326399	19232	VE	13941	0	583.00	1	SOLUCIONES
19233	2018-05-16 18:57:02.326399	19233	VE	14040	0	116.00	1	SOLUCIONES
19234	2018-05-16 18:57:02.326399	19234	VE	14035	0	1160.00	1	SOLUCIONES
19235	2018-05-16 18:57:02.326399	19235	VE	14037	0	2104.00	1	SOLUCIONES
19236	2018-05-16 18:57:02.326399	19236	VE	13993	0	1147.00	1	SOLUCIONES
19237	2018-05-16 18:57:02.326399	19237	VE	13996	0	550.00	1	SOLUCIONES
19238	2018-05-16 18:57:02.326399	19238	VE	13999	0	825.00	1	SOLUCIONES
19239	2018-05-16 18:57:02.326399	19239	VE	13966	0	2766.00	1	SOLUCIONES
19240	2018-05-16 18:57:02.326399	19240	VE	13809	0	356.00	1	SOLUCIONES
19241	2018-05-16 18:57:02.326399	19241	VE	13890	0	89.00	1	SOLUCIONES
19242	2018-05-16 18:57:02.326399	19242	VE	14099	0	890.00	1	SOLUCIONES
19243	2018-05-16 18:57:02.326399	19243	VE	14102	0	89.00	1	SOLUCIONES
19244	2018-05-16 18:57:02.326399	19244	VE	14106	0	89.00	1	SOLUCIONES
19245	2018-05-16 18:57:02.326399	19245	VE	13773	0	178.00	1	SOLUCIONES
19246	2018-05-16 18:57:02.326399	19246	VE	14122	0	1482.00	1	SOLUCIONES
19247	2018-05-16 18:57:02.326399	19247	VE	14190	0	540.00	1	SOLUCIONES
19248	2018-05-16 18:57:02.326399	19248	VE	14364	0	273.00	1	SOLUCIONES
19249	2018-05-16 18:57:02.326399	19249	VE	14559	0	558.00	1	SOLUCIONES
19250	2018-05-16 18:57:02.326399	19250	VE	14573	0	1490.00	1	SOLUCIONES
19251	2018-05-16 18:57:02.326399	19251	VE	14358	0	855.00	1	SOLUCIONES
19252	2018-05-16 18:57:02.326399	19252	VE	14480	0	161.00	1	SOLUCIONES
19253	2018-05-16 18:57:02.326399	19253	VE	14126	0	684.00	1	SOLUCIONES
19254	2018-05-16 18:57:02.326399	19254	VE	14129	0	90.00	1	SOLUCIONES
19255	2018-05-16 18:57:02.326399	19255	VE	14167	0	573.00	1	SOLUCIONES
19256	2018-05-16 18:57:02.326399	19256	VE	14359	0	270.00	1	SOLUCIONES
19257	2018-05-16 18:57:02.326399	19257	VE	14360	0	270.00	1	SOLUCIONES
19258	2018-05-16 18:57:02.326399	19258	VE	14442	0	311.50	1	SOLUCIONES
19259	2018-05-16 18:57:02.326399	19259	VE	14469	0	90.00	1	SOLUCIONES
19260	2018-05-16 18:57:02.326399	19260	VE	17914	0	245.00	1	SOLUCIONES
19261	2018-05-16 18:57:02.326399	19261	VE	17915	0	98.00	1	SOLUCIONES
19262	2018-05-16 18:57:02.326399	19262	VE	17916	0	166.30	1	SOLUCIONES
19263	2018-05-16 18:57:02.326399	19263	VE	17918	0	66.00	1	SOLUCIONES
19264	2018-05-16 18:57:02.326399	19264	VE	17919	0	530.00	1	SOLUCIONES
19265	2018-05-16 18:57:02.326399	19265	VE	17920	0	24.50	1	SOLUCIONES
19266	2018-05-16 18:57:02.326399	19266	VE	17921	0	219.00	1	SOLUCIONES
19267	2018-05-16 18:57:02.326399	19267	VE	17922	0	98.00	1	SOLUCIONES
19268	2018-05-16 18:57:02.326399	19268	VE	17923	0	49.00	1	SOLUCIONES
19269	2018-05-16 18:57:02.326399	19269	VE	17924	0	47.60	1	SOLUCIONES
19270	2018-05-16 18:57:02.326399	19270	VE	17925	0	65.70	1	SOLUCIONES
19271	2018-05-16 18:57:02.326399	19271	VE	17926	0	742.00	1	SOLUCIONES
19272	2018-05-16 18:57:02.326399	19272	VE	17928	0	175.20	1	SOLUCIONES
19273	2018-05-16 18:57:02.326399	19273	VE	14356	0	2280.00	1	SOLUCIONES
19274	2018-05-16 18:57:02.326399	19274	VE	14357	0	58.00	1	SOLUCIONES
19275	2018-05-16 18:57:02.326399	19275	VE	14394	0	66.00	1	SOLUCIONES
19276	2018-05-16 18:57:02.326399	19276	VE	14621	0	232.00	1	SOLUCIONES
19277	2018-05-16 18:57:02.326399	19277	VE	14294	0	384.00	1	SOLUCIONES
19278	2018-05-16 18:57:02.326399	19278	VE	14298	0	112.00	1	SOLUCIONES
19279	2018-05-16 18:57:02.326399	19279	VE	14302	0	57.00	1	SOLUCIONES
19280	2018-05-16 18:57:02.326399	19280	VE	14308	0	171.00	1	SOLUCIONES
19281	2018-05-16 18:57:02.326399	19281	VE	14313	0	1140.00	1	SOLUCIONES
19282	2018-05-16 18:57:02.326399	19282	VE	14316	0	136.00	1	SOLUCIONES
19283	2018-05-16 18:57:02.326399	19283	VE	14328	0	171.00	1	SOLUCIONES
19284	2018-05-16 18:57:02.326399	19284	VE	16516	0	240.00	1	SOLUCIONES
19285	2018-05-16 18:57:02.326399	19285	VE	16517	0	508.00	1	SOLUCIONES
19286	2018-05-16 18:57:02.326399	19286	VE	16518	0	772.00	1	SOLUCIONES
19287	2018-05-16 18:57:02.326399	19287	VE	14127	0	2640.00	1	SOLUCIONES
19288	2018-05-16 18:57:02.326399	19288	VE	14128	0	2640.00	1	SOLUCIONES
19289	2018-05-16 18:57:02.326399	19289	VE	14131	0	3640.00	1	SOLUCIONES
19290	2018-05-16 18:57:02.326399	19290	VE	14132	0	112.00	1	SOLUCIONES
19291	2018-05-16 18:57:02.326399	19291	VE	14139	0	4400.00	1	SOLUCIONES
19292	2018-05-16 18:57:02.326399	19292	VE	14140	0	4400.00	1	SOLUCIONES
19293	2018-05-16 18:57:02.326399	19293	VE	14155	0	1760.00	1	SOLUCIONES
19294	2018-05-16 18:57:02.326399	19294	VE	14162	0	610.00	1	SOLUCIONES
19295	2018-05-16 18:57:02.326399	19295	VE	14187	0	1120.00	1	SOLUCIONES
19296	2018-05-16 18:57:02.326399	19296	VE	14217	0	338.00	1	SOLUCIONES
19297	2018-05-16 18:57:02.326399	19297	VE	14301	0	228.00	1	SOLUCIONES
19298	2018-05-16 18:57:02.326399	19298	VE	14305	0	2620.00	1	SOLUCIONES
19299	2018-05-16 18:57:02.326399	19299	VE	14307	0	560.00	1	SOLUCIONES
19300	2018-05-16 18:57:02.326399	19300	VE	14311	0	470.00	1	SOLUCIONES
19301	2018-05-16 18:57:02.326399	19301	VE	14345	0	4400.00	1	SOLUCIONES
19302	2018-05-16 18:57:02.326399	19302	VE	14354	0	672.00	1	SOLUCIONES
19303	2018-05-16 18:57:02.326399	19303	VE	14355	0	1760.00	1	SOLUCIONES
19304	2018-05-16 18:57:02.326399	19304	VE	14365	0	189.00	1	SOLUCIONES
19305	2018-05-16 18:57:02.326399	19305	VE	14366	0	498.00	1	SOLUCIONES
19306	2018-05-16 18:57:02.326399	19306	VE	14367	0	168.00	1	SOLUCIONES
19307	2018-05-16 18:57:02.326399	19307	VE	14370	0	2640.00	1	SOLUCIONES
19308	2018-05-16 18:57:02.326399	19308	VE	14371	0	8800.00	1	SOLUCIONES
19309	2018-05-16 18:57:02.326399	19309	VE	14557	0	1760.00	1	SOLUCIONES
19310	2018-05-16 18:57:02.326399	19310	VE	14565	0	279.00	1	SOLUCIONES
19311	2018-05-16 18:57:02.326399	19311	VE	14567	0	38.00	1	SOLUCIONES
19312	2018-05-16 18:57:02.326399	19312	VE	14570	0	760.00	1	SOLUCIONES
19313	2018-05-16 18:57:02.326399	19313	VE	14572	0	840.00	1	SOLUCIONES
19314	2018-05-16 18:57:02.326399	19314	VE	14142	0	528.00	1	SOLUCIONES
19315	2018-05-16 18:57:02.326399	19315	VE	14144	0	979.00	1	SOLUCIONES
19316	2018-05-16 18:57:02.326399	19316	VE	14145	0	1299.00	1	SOLUCIONES
19317	2018-05-16 18:57:02.326399	19317	VE	14351	0	37.00	1	SOLUCIONES
19318	2018-05-16 18:57:02.326399	19318	VE	14352	0	55.00	1	SOLUCIONES
19319	2018-05-16 18:57:02.326399	19319	VE	14533	0	238.00	1	SOLUCIONES
19320	2018-05-16 18:57:02.326399	19320	VE	14618	0	684.00	1	SOLUCIONES
19321	2018-05-16 18:57:02.326399	19321	VE	14619	0	684.00	1	SOLUCIONES
19322	2018-05-16 18:57:02.326399	19322	VE	21965	0	43.40	1	SOLUCIONES
19323	2018-05-16 18:57:02.326399	19323	VE	21968	0	759.50	1	SOLUCIONES
19324	2018-05-16 18:57:02.326399	19324	VE	14123	0	530.00	1	SOLUCIONES
19325	2018-05-16 18:57:02.326399	19325	VE	14124	0	380.00	1	SOLUCIONES
19326	2018-05-16 18:57:02.326399	19326	VE	14125	0	165.00	1	SOLUCIONES
19327	2018-05-16 18:57:02.326399	19327	VE	14210	0	55.00	1	SOLUCIONES
19328	2018-05-16 18:57:02.326399	19328	VE	14179	0	89.00	1	SOLUCIONES
19329	2018-05-16 18:57:02.326399	19329	VE	14230	0	267.00	1	SOLUCIONES
19330	2018-05-16 18:57:02.326399	19330	VE	14436	0	15.20	1	SOLUCIONES
19331	2018-05-16 18:57:02.326399	19331	VE	14550	0	635.70	1	SOLUCIONES
19332	2018-05-16 18:57:02.326399	19332	VE	14133	0	445.00	1	SOLUCIONES
19333	2018-05-16 18:57:02.326399	19333	VE	14500	0	2200.00	1	SOLUCIONES
19334	2018-05-16 18:57:02.326399	19334	VE	14505	0	1760.00	1	SOLUCIONES
19335	2018-05-16 18:57:02.326399	19335	VE	14512	0	2640.00	1	SOLUCIONES
19336	2018-05-16 18:57:02.326399	19336	VE	14553	0	90.00	1	SOLUCIONES
19337	2018-05-16 18:57:02.326399	19337	VE	14620	0	3520.00	1	SOLUCIONES
19338	2018-05-16 18:57:02.326399	19338	VE	14624	0	760.00	1	SOLUCIONES
19339	2018-05-16 18:57:02.326399	19339	VE	14626	0	1760.00	1	SOLUCIONES
19340	2018-05-16 18:57:02.326399	19340	VE	14627	0	1760.00	1	SOLUCIONES
19341	2018-05-16 18:57:02.326399	19341	VE	14629	0	93.00	1	SOLUCIONES
19342	2018-05-16 18:57:02.326399	19342	VE	14630	0	8800.00	1	SOLUCIONES
19343	2018-05-16 18:57:02.326399	19343	VE	14631	0	7040.00	1	SOLUCIONES
19344	2018-05-16 18:57:02.326399	19344	VE	14632	0	1760.00	1	SOLUCIONES
19345	2018-05-16 18:57:02.326399	19345	VE	14634	0	1760.00	1	SOLUCIONES
19346	2018-05-16 18:57:02.326399	19346	VE	14635	0	4400.00	1	SOLUCIONES
19347	2018-05-16 18:57:02.326399	19347	VE	14637	0	191.50	1	SOLUCIONES
19348	2018-05-16 18:57:02.326399	19348	VE	14666	0	880.00	1	SOLUCIONES
19349	2018-05-16 18:57:02.326399	19349	VE	14668	0	2640.00	1	SOLUCIONES
19350	2018-05-16 18:57:02.326399	19350	VE	14713	0	2200.00	1	SOLUCIONES
19351	2018-05-16 18:57:02.326399	19351	VE	14715	0	38.00	1	SOLUCIONES
19352	2018-05-16 18:57:02.326399	19352	VE	16519	0	143.60	1	SOLUCIONES
19353	2018-05-16 18:57:02.326399	19353	VE	16520	0	240.00	1	SOLUCIONES
19354	2018-05-16 18:57:02.326399	19354	VE	16521	0	635.00	1	SOLUCIONES
19355	2018-05-16 18:57:02.326399	19355	VE	14746	0	2640.00	1	SOLUCIONES
19356	2018-05-16 18:57:02.326399	19356	VE	16522	0	168.00	1	SOLUCIONES
19357	2018-05-16 18:57:02.326399	19357	VE	16523	0	24.00	1	SOLUCIONES
19358	2018-05-16 18:57:02.326399	19358	VE	16524	0	101.60	1	SOLUCIONES
19359	2018-05-16 18:57:02.326399	19359	VE	16525	0	406.40	1	SOLUCIONES
19360	2018-05-16 18:57:02.326399	19360	VE	14776	0	280.00	1	SOLUCIONES
19361	2018-05-16 18:57:02.326399	19361	VE	14777	0	94.00	1	SOLUCIONES
19362	2018-05-16 18:57:02.326399	19362	VE	14778	0	1760.00	1	SOLUCIONES
19363	2018-05-16 18:57:02.326399	19363	VE	14786	0	360.00	1	SOLUCIONES
19364	2018-05-16 18:57:02.326399	19364	VE	14787	0	94.00	1	SOLUCIONES
19365	2018-05-16 18:57:02.326399	19365	VE	14793	0	93.00	1	SOLUCIONES
19366	2018-05-16 18:57:02.326399	19366	VE	14855	0	93.00	1	SOLUCIONES
19367	2018-05-16 18:57:02.326399	19367	VE	14878	0	3080.00	1	SOLUCIONES
19368	2018-05-16 18:57:02.326399	19368	VE	14887	0	540.00	1	SOLUCIONES
19369	2018-05-16 18:57:02.326399	19369	VE	14901	0	168.00	1	SOLUCIONES
19370	2018-05-16 18:57:02.326399	19370	VE	14903	0	228.00	1	SOLUCIONES
19371	2018-05-16 18:57:02.326399	19371	VE	14904	0	1669.50	1	SOLUCIONES
19372	2018-05-16 18:57:02.326399	19372	VE	14906	0	3960.00	1	SOLUCIONES
19373	2018-05-16 18:57:02.326399	19373	VE	14647	0	3420.00	1	SOLUCIONES
19374	2018-05-16 18:57:02.326399	19374	VE	14648	0	140.00	1	SOLUCIONES
19375	2018-05-16 18:57:02.326399	19375	VE	17929	0	131.40	1	SOLUCIONES
19376	2018-05-16 18:57:02.326399	19376	VE	17930	0	161.10	1	SOLUCIONES
19377	2018-05-16 18:57:02.326399	19377	VE	17931	0	612.50	1	SOLUCIONES
19378	2018-05-16 18:57:02.326399	19378	VE	17932	0	779.00	1	SOLUCIONES
19379	2018-05-16 18:57:02.326399	19379	VE	17933	0	122.50	1	SOLUCIONES
19380	2018-05-16 18:57:02.326399	19380	VE	17934	0	6.00	1	SOLUCIONES
19381	2018-05-16 18:57:02.326399	19381	VE	17935	0	87.60	1	SOLUCIONES
19382	2018-05-16 18:57:02.326399	19382	VE	17936	0	87.60	1	SOLUCIONES
19383	2018-05-16 18:57:02.326399	19383	VE	17937	0	96.80	1	SOLUCIONES
19384	2018-05-16 18:57:02.326399	19384	VE	17938	0	98.00	1	SOLUCIONES
19385	2018-05-16 18:57:02.326399	19385	VE	17939	0	381.50	1	SOLUCIONES
19386	2018-05-16 18:57:02.326399	19386	VE	17940	0	1462.00	1	SOLUCIONES
19387	2018-05-16 18:57:02.326399	19387	VE	17941	0	438.00	1	SOLUCIONES
19388	2018-05-16 18:57:02.326399	19388	VE	17942	0	367.50	1	SOLUCIONES
19389	2018-05-16 18:57:02.326399	19389	VE	17943	0	248.00	1	SOLUCIONES
19390	2018-05-16 18:57:02.326399	19390	VE	17944	0	795.00	1	SOLUCIONES
19391	2018-05-16 18:57:02.326399	19391	VE	17945	0	73.50	1	SOLUCIONES
19392	2018-05-16 18:57:02.326399	19392	VE	17946	0	46.40	1	SOLUCIONES
19393	2018-05-16 18:57:02.326399	19393	VE	17947	0	23.80	1	SOLUCIONES
19394	2018-05-16 18:57:02.326399	19394	VE	17948	0	53.00	1	SOLUCIONES
19395	2018-05-16 18:57:02.326399	19395	VE	17949	0	49.00	1	SOLUCIONES
19396	2018-05-16 18:57:02.326399	19396	VE	17950	0	547.50	1	SOLUCIONES
19397	2018-05-16 18:57:02.326399	19397	VE	17951	0	43.80	1	SOLUCIONES
19398	2018-05-16 18:57:02.326399	19398	VE	14898	0	982.00	1	SOLUCIONES
19399	2018-05-16 18:57:02.326399	19399	VE	14716	0	161.00	1	SOLUCIONES
19400	2018-05-16 18:57:02.326399	19400	VE	14774	0	57.00	1	SOLUCIONES
19401	2018-05-16 18:57:02.326399	19401	VE	14794	0	1350.00	1	SOLUCIONES
19402	2018-05-16 18:57:02.326399	19402	VE	14909	0	57.00	1	SOLUCIONES
19403	2018-05-16 18:57:02.326399	19403	VE	14910	0	39.00	1	SOLUCIONES
19404	2018-05-16 18:57:02.326399	19404	VE	14911	0	192.00	1	SOLUCIONES
19405	2018-05-16 18:57:02.326399	19405	VE	14912	0	232.00	1	SOLUCIONES
19406	2018-05-16 18:57:02.326399	19406	VE	14779	0	90.00	1	SOLUCIONES
19407	2018-05-16 18:57:02.326399	19407	VE	14856	0	5280.00	1	SOLUCIONES
19408	2018-05-16 18:57:02.326399	19408	VE	14633	0	180.00	1	SOLUCIONES
19409	2018-05-16 18:57:02.326399	19409	VE	14860	0	1402.00	1	SOLUCIONES
19410	2018-05-16 18:57:02.326399	19410	VE	14623	0	55.00	1	SOLUCIONES
19411	2018-05-16 18:57:02.326399	19411	VE	14851	0	55.00	1	SOLUCIONES
19412	2018-05-16 18:57:02.326399	19412	VE	14729	0	114.00	1	SOLUCIONES
19413	2018-05-16 18:57:02.326399	19413	VE	14622	0	636.00	1	SOLUCIONES
19414	2018-05-16 18:57:02.326399	19414	VE	14625	0	79.50	1	SOLUCIONES
19415	2018-05-16 18:57:02.326399	19415	VE	14636	0	532.00	1	SOLUCIONES
19416	2018-05-16 18:57:02.326399	19416	VE	14649	0	111.50	1	SOLUCIONES
19417	2018-05-16 18:57:02.326399	19417	VE	14710	0	314.50	1	SOLUCIONES
19418	2018-05-16 18:57:02.326399	19418	VE	14775	0	115.00	1	SOLUCIONES
19419	2018-05-16 18:57:02.326399	19419	VE	14780	0	180.00	1	SOLUCIONES
19420	2018-05-16 18:57:02.326399	19420	VE	14781	0	180.00	1	SOLUCIONES
19421	2018-05-16 18:57:02.326399	19421	VE	14782	0	270.00	1	SOLUCIONES
19422	2018-05-16 18:57:02.326399	19422	VE	14783	0	114.00	1	SOLUCIONES
19423	2018-05-16 18:57:02.326399	19423	VE	14784	0	76.00	1	SOLUCIONES
19424	2018-05-16 18:57:02.326399	19424	VE	21972	0	43.40	1	SOLUCIONES
19425	2018-05-16 18:57:02.326399	19425	VE	21974	0	108.50	1	SOLUCIONES
19426	2018-05-16 18:57:02.326399	19426	VE	21977	0	217.00	1	SOLUCIONES
19427	2018-05-16 18:57:02.326399	19427	VE	21979	0	173.60	1	SOLUCIONES
19428	2018-05-16 18:57:02.326399	19428	VE	21980	0	65.10	1	SOLUCIONES
19429	2018-05-16 18:57:02.326399	19429	VE	22004	0	217.00	1	SOLUCIONES
19430	2018-05-16 18:57:02.326399	19430	VE	22005	0	15493.80	1	SOLUCIONES
19431	2018-05-16 18:57:02.326399	19431	VE	22006	0	217.00	1	SOLUCIONES
19432	2018-05-16 18:57:02.326399	19432	VE	14672	0	488.00	1	SOLUCIONES
19433	2018-05-16 18:57:02.326399	19433	VE	14689	0	93.00	1	SOLUCIONES
19434	2018-05-16 18:57:02.326399	19434	VE	14785	0	110.00	1	SOLUCIONES
19435	2018-05-16 18:57:02.326399	19435	VE	14798	0	79.00	1	SOLUCIONES
19436	2018-05-16 18:57:02.326399	19436	VE	14854	0	106.00	1	SOLUCIONES
19437	2018-05-16 18:57:02.326399	19437	VE	14894	0	99.00	1	SOLUCIONES
19438	2018-05-16 18:57:02.326399	19438	VE	14628	0	89.00	1	SOLUCIONES
19439	2018-05-16 18:57:02.326399	19439	VE	14638	0	267.00	1	SOLUCIONES
19440	2018-05-16 18:57:02.326399	19440	VE	14848	0	88.00	1	SOLUCIONES
19441	2018-05-16 18:57:02.326399	19441	VE	14849	0	176.00	1	SOLUCIONES
19442	2018-05-16 18:57:02.326399	19442	VE	14850	0	88.00	1	SOLUCIONES
19443	2018-05-16 18:57:02.326399	19443	VE	14852	0	176.00	1	SOLUCIONES
19444	2018-05-16 18:57:02.326399	19444	VE	14853	0	88.00	1	SOLUCIONES
19445	2018-05-16 18:57:02.326399	19445	VE	14987	0	11.00	1	SOLUCIONES
19446	2018-05-16 18:57:02.326399	19446	VE	15246	0	88.00	1	SOLUCIONES
19447	2018-05-16 18:57:02.326399	19447	VE	15247	0	15.00	1	SOLUCIONES
19448	2018-05-16 18:57:02.326399	19448	VE	15114	0	437.00	1	SOLUCIONES
19449	2018-05-16 18:57:02.326399	19449	VE	15120	0	171.00	1	SOLUCIONES
19450	2018-05-16 18:57:02.326399	19450	VE	15121	0	2958.00	1	SOLUCIONES
19451	2018-05-16 18:57:02.326399	19451	VE	15122	0	2943.00	1	SOLUCIONES
19452	2018-05-16 18:57:02.326399	19452	VE	14975	0	232.00	1	SOLUCIONES
19453	2018-05-16 18:57:02.326399	19453	VE	15031	0	117.00	1	SOLUCIONES
19454	2018-05-16 18:57:02.326399	19454	VE	15095	0	96.00	1	SOLUCIONES
19455	2018-05-16 18:57:02.326399	19455	VE	15245	0	174.00	1	SOLUCIONES
19456	2018-05-16 18:57:02.326399	19456	VE	15021	0	114.00	1	SOLUCIONES
19457	2018-05-16 18:57:02.326399	19457	VE	15127	0	504.00	1	SOLUCIONES
19458	2018-05-16 18:57:02.326399	19458	VE	15128	0	180.00	1	SOLUCIONES
19459	2018-05-16 18:57:02.326399	19459	VE	15129	0	38.00	1	SOLUCIONES
19460	2018-05-16 18:57:02.326399	19460	VE	15132	0	58.00	1	SOLUCIONES
19461	2018-05-16 18:57:02.326399	19461	VE	15133	0	94.00	1	SOLUCIONES
19462	2018-05-16 18:57:02.326399	19462	VE	15134	0	76.00	1	SOLUCIONES
19463	2018-05-16 18:57:02.326399	19463	VE	15230	0	266.00	1	SOLUCIONES
19464	2018-05-16 18:57:02.326399	19464	VE	15006	0	728.00	1	SOLUCIONES
19465	2018-05-16 18:57:02.326399	19465	VE	16527	0	19.60	1	SOLUCIONES
19466	2018-05-16 18:57:02.326399	19466	VE	16529	0	254.00	1	SOLUCIONES
19467	2018-05-16 18:57:02.326399	19467	VE	14907	0	56.00	1	SOLUCIONES
19468	2018-05-16 18:57:02.326399	19468	VE	14936	0	93.00	1	SOLUCIONES
19469	2018-05-16 18:57:02.326399	19469	VE	14979	0	950.00	1	SOLUCIONES
19470	2018-05-16 18:57:02.326399	19470	VE	14982	0	94.00	1	SOLUCIONES
19471	2018-05-16 18:57:02.326399	19471	VE	15003	0	93.00	1	SOLUCIONES
19472	2018-05-16 18:57:02.326399	19472	VE	15005	0	662.00	1	SOLUCIONES
19473	2018-05-16 18:57:02.326399	19473	VE	15050	0	380.00	1	SOLUCIONES
19474	2018-05-16 18:57:02.326399	19474	VE	15051	0	380.00	1	SOLUCIONES
19475	2018-05-16 18:57:02.326399	19475	VE	15054	0	1174.50	1	SOLUCIONES
19476	2018-05-16 18:57:02.326399	19476	VE	15141	0	224.00	1	SOLUCIONES
19477	2018-05-16 18:57:02.326399	19477	VE	15168	0	380.00	1	SOLUCIONES
19478	2018-05-16 18:57:02.326399	19478	VE	15244	0	188.00	1	SOLUCIONES
19479	2018-05-16 18:57:02.326399	19479	VE	15248	0	713.50	1	SOLUCIONES
19480	2018-05-16 18:57:02.326399	19480	VE	15251	0	343.00	1	SOLUCIONES
19481	2018-05-16 18:57:02.326399	19481	VE	15252	0	56.00	1	SOLUCIONES
19482	2018-05-16 18:57:02.326399	19482	VE	15276	0	3480.00	1	SOLUCIONES
19483	2018-05-16 18:57:02.326399	19483	VE	15279	0	1740.00	1	SOLUCIONES
19484	2018-05-16 18:57:02.326399	19484	VE	15284	0	1740.00	1	SOLUCIONES
19485	2018-05-16 18:57:02.326399	19485	VE	15286	0	1044.00	1	SOLUCIONES
19486	2018-05-16 18:57:02.326399	19486	VE	15294	0	93.00	1	SOLUCIONES
19487	2018-05-16 18:57:02.326399	19487	VE	15304	0	2200.00	1	SOLUCIONES
19488	2018-05-16 18:57:02.326399	19488	VE	15318	0	2610.00	1	SOLUCIONES
19489	2018-05-16 18:57:02.326399	19489	VE	15291	0	1705.00	1	SOLUCIONES
19490	2018-05-16 18:57:02.326399	19490	VE	15301	0	1718.00	1	SOLUCIONES
19491	2018-05-16 18:57:02.326399	19491	VE	15308	0	189.00	1	SOLUCIONES
19492	2018-05-16 18:57:02.326399	19492	VE	14948	0	90.00	1	SOLUCIONES
19493	2018-05-16 18:57:02.326399	19493	VE	15255	0	1760.00	1	SOLUCIONES
19494	2018-05-16 18:57:02.326399	19494	VE	15259	0	1760.00	1	SOLUCIONES
19495	2018-05-16 18:57:02.326399	19495	VE	17959	0	73.50	1	SOLUCIONES
19496	2018-05-16 18:57:02.326399	19496	VE	17960	0	73.50	1	SOLUCIONES
19497	2018-05-16 18:57:02.326399	19497	VE	17961	0	147.00	1	SOLUCIONES
19498	2018-05-16 18:57:02.326399	19498	VE	17964	0	87.60	1	SOLUCIONES
19499	2018-05-16 18:57:02.326399	19499	VE	17965	0	65.40	1	SOLUCIONES
19500	2018-05-16 18:57:02.326399	19500	VE	17966	0	79.50	1	SOLUCIONES
19501	2018-05-16 18:57:02.326399	19501	VE	17967	0	65.70	1	SOLUCIONES
19502	2018-05-16 18:57:02.326399	19502	VE	17968	0	314.70	1	SOLUCIONES
19503	2018-05-16 18:57:02.326399	19503	VE	17969	0	122.50	1	SOLUCIONES
19504	2018-05-16 18:57:02.326399	19504	VE	17970	0	6.20	1	SOLUCIONES
19505	2018-05-16 18:57:02.326399	19505	VE	17971	0	109.50	1	SOLUCIONES
19506	2018-05-16 18:57:02.326399	19506	VE	17972	0	109.50	1	SOLUCIONES
19507	2018-05-16 18:57:02.326399	19507	VE	17973	0	43.80	1	SOLUCIONES
19508	2018-05-16 18:57:02.326399	19508	VE	17974	0	43.80	1	SOLUCIONES
19509	2018-05-16 18:57:02.326399	19509	VE	17975	0	171.50	1	SOLUCIONES
19510	2018-05-16 18:57:02.326399	19510	VE	17976	0	503.50	1	SOLUCIONES
19511	2018-05-16 18:57:02.326399	19511	VE	17977	0	147.00	1	SOLUCIONES
19512	2018-05-16 18:57:02.326399	19512	VE	17978	0	245.00	1	SOLUCIONES
19513	2018-05-16 18:57:02.326399	19513	VE	17979	0	329.00	1	SOLUCIONES
19514	2018-05-16 18:57:02.326399	19514	VE	17980	0	612.50	1	SOLUCIONES
19515	2018-05-16 18:57:02.326399	19515	VE	17981	0	657.00	1	SOLUCIONES
19516	2018-05-16 18:57:02.326399	19516	VE	17982	0	2039.00	1	SOLUCIONES
19517	2018-05-16 18:57:02.326399	19517	VE	14956	0	77.00	1	SOLUCIONES
19518	2018-05-16 18:57:02.326399	19518	VE	14958	0	79.00	1	SOLUCIONES
19519	2018-05-16 18:57:02.326399	19519	VE	14988	0	38.00	1	SOLUCIONES
19520	2018-05-16 18:57:02.326399	19520	VE	15171	0	93.00	1	SOLUCIONES
19521	2018-05-16 18:57:02.326399	19521	VE	15174	0	65.00	1	SOLUCIONES
19522	2018-05-16 18:57:02.326399	19522	VE	15700	0	190.00	1	SOLUCIONES
19523	2018-05-16 18:57:02.326399	19523	VE	14908	0	321.00	1	SOLUCIONES
19524	2018-05-16 18:57:02.326399	19524	VE	14985	0	165.00	1	SOLUCIONES
19525	2018-05-16 18:57:02.326399	19525	VE	14986	0	55.00	1	SOLUCIONES
19526	2018-05-16 18:57:02.326399	19526	VE	14993	0	921.00	1	SOLUCIONES
19527	2018-05-16 18:57:02.326399	19527	VE	15254	0	110.00	1	SOLUCIONES
19528	2018-05-16 18:57:02.326399	19528	VE	15280	0	76.00	1	SOLUCIONES
19529	2018-05-16 18:57:02.326399	19529	VE	15317	0	268.00	1	SOLUCIONES
19530	2018-05-16 18:57:02.326399	19530	VE	22007	0	17360.00	1	SOLUCIONES
19531	2018-05-16 18:57:02.326399	19531	VE	22008	0	2170.00	1	SOLUCIONES
19532	2018-05-16 18:57:02.326399	19532	VE	22009	0	18228.00	1	SOLUCIONES
19533	2018-05-16 18:57:02.326399	19533	VE	22010	0	108.50	1	SOLUCIONES
19534	2018-05-16 18:57:02.326399	19534	VE	15715	0	78.00	1	SOLUCIONES
19535	2018-05-16 18:57:02.326399	19535	VE	15716	0	561.00	1	SOLUCIONES
19536	2018-05-16 18:57:02.326399	19536	VE	15790	0	192.00	1	SOLUCIONES
19537	2018-05-16 18:57:02.326399	19537	VE	15795	0	210.00	1	SOLUCIONES
19538	2018-05-16 18:57:02.326399	19538	VE	15798	0	171.00	1	SOLUCIONES
19539	2018-05-16 18:57:02.326399	19539	VE	15514	0	399.00	1	SOLUCIONES
19540	2018-05-16 18:57:02.326399	19540	VE	15517	0	348.00	1	SOLUCIONES
19541	2018-05-16 18:57:02.326399	19541	VE	15768	0	1254.00	1	SOLUCIONES
19542	2018-05-16 18:57:02.326399	19542	VE	15776	0	202.50	1	SOLUCIONES
19543	2018-05-16 18:57:02.326399	19543	VE	16058	0	1770.00	1	SOLUCIONES
19544	2018-05-16 18:57:02.326399	19544	VE	15321	0	170.00	1	SOLUCIONES
19545	2018-05-16 18:57:02.326399	19545	VE	15749	0	38.00	1	SOLUCIONES
19546	2018-05-16 18:57:02.326399	19546	VE	15779	0	169.00	1	SOLUCIONES
19547	2018-05-16 18:57:02.326399	19547	VE	15840	0	264.00	1	SOLUCIONES
19548	2018-05-16 18:57:02.326399	19548	VE	15322	0	275.00	1	SOLUCIONES
19549	2018-05-16 18:57:02.326399	19549	VE	15323	0	55.00	1	SOLUCIONES
19550	2018-05-16 18:57:02.326399	19550	VE	15387	0	38.00	1	SOLUCIONES
19551	2018-05-16 18:57:02.326399	19551	VE	15388	0	400.00	1	SOLUCIONES
19552	2018-05-16 18:57:02.326399	19552	VE	15463	0	55.00	1	SOLUCIONES
19553	2018-05-16 18:57:02.326399	19553	VE	15465	0	440.00	1	SOLUCIONES
19554	2018-05-16 18:57:02.326399	19554	VE	15521	0	212.00	1	SOLUCIONES
19555	2018-05-16 18:57:02.326399	19555	VE	15523	0	79.00	1	SOLUCIONES
19556	2018-05-16 18:57:02.326399	19556	VE	15525	0	76.00	1	SOLUCIONES
19557	2018-05-16 18:57:02.326399	19557	VE	15626	0	55.00	1	SOLUCIONES
19558	2018-05-16 18:57:02.326399	19558	VE	15698	0	131.00	1	SOLUCIONES
19559	2018-05-16 18:57:02.326399	19559	VE	15834	0	660.00	1	SOLUCIONES
19560	2018-05-16 18:57:02.326399	19560	VE	15837	0	55.00	1	SOLUCIONES
19561	2018-05-16 18:57:02.326399	19561	VE	15319	0	53.00	1	SOLUCIONES
19562	2018-05-16 18:57:02.326399	19562	VE	15320	0	210.00	1	SOLUCIONES
19563	2018-05-16 18:57:02.326399	19563	VE	15344	0	263.00	1	SOLUCIONES
19564	2018-05-16 18:57:02.326399	19564	VE	15377	0	2783.00	1	SOLUCIONES
19565	2018-05-16 18:57:02.326399	19565	VE	17983	0	441.00	1	SOLUCIONES
19566	2018-05-16 18:57:02.326399	19566	VE	17984	0	87.60	1	SOLUCIONES
19567	2018-05-16 18:57:02.326399	19567	VE	17986	0	746.00	1	SOLUCIONES
19568	2018-05-16 18:57:02.326399	19568	VE	17987	0	475.80	1	SOLUCIONES
19569	2018-05-16 18:57:02.326399	19569	VE	17989	0	175.20	1	SOLUCIONES
19570	2018-05-16 18:57:02.326399	19570	VE	17990	0	21.90	1	SOLUCIONES
19571	2018-05-16 18:57:02.326399	19571	VE	17991	0	43.80	1	SOLUCIONES
19572	2018-05-16 18:57:02.326399	19572	VE	17992	0	73.50	1	SOLUCIONES
19573	2018-05-16 18:57:02.326399	19573	VE	17993	0	65.70	1	SOLUCIONES
19574	2018-05-16 18:57:02.326399	19574	VE	17994	0	147.00	1	SOLUCIONES
19575	2018-05-16 18:57:02.326399	19575	VE	17995	0	245.00	1	SOLUCIONES
19576	2018-05-16 18:57:02.326399	19576	VE	17996	0	1325.00	1	SOLUCIONES
19577	2018-05-16 18:57:02.326399	19577	VE	17997	0	1219.00	1	SOLUCIONES
19578	2018-05-16 18:57:02.326399	19578	VE	17998	0	837.20	1	SOLUCIONES
19579	2018-05-16 18:57:02.326399	19579	VE	15467	0	345.00	1	SOLUCIONES
19580	2018-05-16 18:57:02.326399	19580	VE	15696	0	176.00	1	SOLUCIONES
19581	2018-05-16 18:57:02.326399	19581	VE	15697	0	7.00	1	SOLUCIONES
19582	2018-05-16 18:57:02.326399	19582	VE	15720	0	176.00	1	SOLUCIONES
19583	2018-05-16 18:57:02.326399	19583	VE	15783	0	264.00	1	SOLUCIONES
19584	2018-05-16 18:57:02.326399	19584	VE	15393	0	88.00	1	SOLUCIONES
19585	2018-05-16 18:57:02.326399	19585	VE	15584	0	88.00	1	SOLUCIONES
19586	2018-05-16 18:57:02.326399	19586	VE	15766	0	1625.00	1	SOLUCIONES
19587	2018-05-16 18:57:02.326399	19587	VE	15770	0	655.00	1	SOLUCIONES
19588	2018-05-16 18:57:02.326399	19588	VE	15604	0	57.00	1	SOLUCIONES
19589	2018-05-16 18:57:02.326399	19589	VE	15607	0	1460.00	1	SOLUCIONES
19590	2018-05-16 18:57:02.326399	19590	VE	15610	0	285.00	1	SOLUCIONES
19591	2018-05-16 18:57:02.326399	19591	VE	15352	0	285.00	1	SOLUCIONES
19592	2018-05-16 18:57:02.326399	19592	VE	22011	0	325.50	1	SOLUCIONES
19593	2018-05-16 18:57:02.326399	19593	VE	22012	0	86.80	1	SOLUCIONES
19594	2018-05-16 18:57:02.326399	19594	VE	22013	0	34720.00	1	SOLUCIONES
19595	2018-05-16 18:57:02.326399	19595	VE	22014	0	3906.00	1	SOLUCIONES
19596	2018-05-16 18:57:02.326399	19596	VE	15695	0	149.50	1	SOLUCIONES
19597	2018-05-16 18:57:02.326399	19597	VE	15699	0	360.00	1	SOLUCIONES
19598	2018-05-16 18:57:02.326399	19598	VE	15351	0	224.00	1	SOLUCIONES
19599	2018-05-16 18:57:02.326399	19599	VE	15624	0	432.00	1	SOLUCIONES
19600	2018-05-16 18:57:02.326399	19600	VE	15625	0	38.00	1	SOLUCIONES
19601	2018-05-16 18:57:02.326399	19601	VE	15632	0	93.00	1	SOLUCIONES
19602	2018-05-16 18:57:02.326399	19602	VE	15694	0	76.00	1	SOLUCIONES
19603	2018-05-16 18:57:02.326399	19603	VE	15701	0	2610.00	1	SOLUCIONES
19604	2018-05-16 18:57:02.326399	19604	VE	15740	0	557.50	1	SOLUCIONES
19605	2018-05-16 18:57:02.326399	19605	VE	16530	0	48.00	1	SOLUCIONES
19606	2018-05-16 18:57:02.326399	19606	VE	16533	0	127.00	1	SOLUCIONES
19607	2018-05-16 18:57:02.326399	19607	VE	16535	0	100.00	1	SOLUCIONES
19608	2018-05-16 18:57:02.326399	19608	VE	16538	0	756.80	1	SOLUCIONES
19609	2018-05-16 18:57:02.326399	19609	VE	16540	0	240.00	1	SOLUCIONES
19610	2018-05-16 18:57:02.326399	19610	VE	15775	0	152.00	1	SOLUCIONES
19611	2018-05-16 18:57:02.326399	19611	VE	15825	0	282.00	1	SOLUCIONES
19612	2018-05-16 18:57:02.326399	19612	VE	15826	0	380.00	1	SOLUCIONES
19613	2018-05-16 18:57:02.326399	19613	VE	15827	0	619.50	1	SOLUCIONES
19614	2018-05-16 18:57:02.326399	19614	VE	15858	0	93.00	1	SOLUCIONES
19615	2018-05-16 18:57:02.326399	19615	VE	15860	0	93.00	1	SOLUCIONES
19616	2018-05-16 18:57:02.326399	19616	VE	15861	0	17300.00	1	SOLUCIONES
19617	2018-05-16 18:57:02.326399	19617	VE	15353	0	383.50	1	SOLUCIONES
19618	2018-05-16 18:57:02.326399	19618	VE	15354	0	266.00	1	SOLUCIONES
19619	2018-05-16 18:57:02.326399	19619	VE	15492	0	56.00	1	SOLUCIONES
19620	2018-05-16 18:57:02.326399	19620	VE	15494	0	560.00	1	SOLUCIONES
19621	2018-05-16 18:57:02.326399	19621	VE	15495	0	112.00	1	SOLUCIONES
19622	2018-05-16 18:57:02.326399	19622	VE	15545	0	76.00	1	SOLUCIONES
19623	2018-05-16 18:57:02.326399	19623	VE	15589	0	1310.00	1	SOLUCIONES
19624	2018-05-16 18:57:02.326399	19624	VE	15608	0	2610.00	1	SOLUCIONES
19625	2018-05-16 18:57:02.326399	19625	VE	15713	0	26250.00	1	SOLUCIONES
19626	2018-05-16 18:57:02.326399	19626	VE	15859	0	2640.00	1	SOLUCIONES
19627	2018-05-16 18:57:02.326399	19627	VE	16135	0	114.00	1	SOLUCIONES
19628	2018-05-16 18:57:02.326399	19628	VE	16141	0	90.00	1	SOLUCIONES
19629	2018-05-16 18:57:02.326399	19629	VE	16240	0	76.00	1	SOLUCIONES
19630	2018-05-16 18:57:02.326399	19630	VE	16241	0	111.50	1	SOLUCIONES
19631	2018-05-16 18:57:02.326399	19631	VE	22022	0	108.50	1	SOLUCIONES
19632	2018-05-16 18:57:02.326399	19632	VE	22023	0	86.80	1	SOLUCIONES
19633	2018-05-16 18:57:02.326399	19633	VE	22024	0	108.50	1	SOLUCIONES
19634	2018-05-16 18:57:02.326399	19634	VE	22025	0	260.40	1	SOLUCIONES
19635	2018-05-16 18:57:02.326399	19635	VE	22026	0	108.50	1	SOLUCIONES
19636	2018-05-16 18:57:02.326399	19636	VE	22027	0	325.50	1	SOLUCIONES
19637	2018-05-16 18:57:02.326399	19637	VE	16235	0	3480.00	1	SOLUCIONES
19638	2018-05-16 18:57:02.326399	19638	VE	16242	0	89.00	1	SOLUCIONES
19639	2018-05-16 18:57:02.326399	19639	VE	16093	0	97.00	1	SOLUCIONES
19640	2018-05-16 18:57:02.326399	19640	VE	16156	0	4640.00	1	SOLUCIONES
19641	2018-05-16 18:57:02.326399	19641	VE	17999	0	65.70	1	SOLUCIONES
19642	2018-05-16 18:57:02.326399	19642	VE	18000	0	43.80	1	SOLUCIONES
19643	2018-05-16 18:57:02.326399	19643	VE	18001	0	219.00	1	SOLUCIONES
19644	2018-05-16 18:57:02.326399	19644	VE	18002	0	79.50	1	SOLUCIONES
19645	2018-05-16 18:57:02.326399	19645	VE	18003	0	24.50	1	SOLUCIONES
19646	2018-05-16 18:57:02.326399	19646	VE	18004	0	24.50	1	SOLUCIONES
19647	2018-05-16 18:57:02.326399	19647	VE	18005	0	185.50	1	SOLUCIONES
19648	2018-05-16 18:57:02.326399	19648	VE	18006	0	65.70	1	SOLUCIONES
19649	2018-05-16 18:57:02.326399	19649	VE	18007	0	79.50	1	SOLUCIONES
19650	2018-05-16 18:57:02.326399	19650	VE	18008	0	65.70	1	SOLUCIONES
19651	2018-05-16 18:57:02.326399	19651	VE	18009	0	238.50	1	SOLUCIONES
19652	2018-05-16 18:57:02.326399	19652	VE	18010	0	132.50	1	SOLUCIONES
19653	2018-05-16 18:57:02.326399	19653	VE	18011	0	109.50	1	SOLUCIONES
19654	2018-05-16 18:57:02.326399	19654	VE	18012	0	190.40	1	SOLUCIONES
19655	2018-05-16 18:57:02.326399	19655	VE	18013	0	65.70	1	SOLUCIONES
19656	2018-05-16 18:57:02.326399	19656	VE	18014	0	1733.50	1	SOLUCIONES
19657	2018-05-16 18:57:02.326399	19657	VE	15974	0	232.00	1	SOLUCIONES
19658	2018-05-16 18:57:02.326399	19658	VE	15976	0	116.00	1	SOLUCIONES
19659	2018-05-16 18:57:02.326399	19659	VE	15978	0	174.00	1	SOLUCIONES
19660	2018-05-16 18:57:02.326399	19660	VE	15982	0	58.00	1	SOLUCIONES
19661	2018-05-16 18:57:02.326399	19661	VE	16109	0	4290.00	1	SOLUCIONES
19662	2018-05-16 18:57:02.326399	19662	VE	16541	0	223.00	1	SOLUCIONES
19663	2018-05-16 18:57:02.326399	19663	VE	16542	0	96.00	1	SOLUCIONES
19664	2018-05-16 18:57:02.326399	19664	VE	16544	0	273.60	1	SOLUCIONES
19665	2018-05-16 18:57:02.326399	19665	VE	16545	0	25.40	1	SOLUCIONES
19666	2018-05-16 18:57:02.326399	19666	VE	15946	0	2280.00	1	SOLUCIONES
19667	2018-05-16 18:57:02.326399	19667	VE	16080	0	79.50	1	SOLUCIONES
19668	2018-05-16 18:57:02.326399	19668	VE	16083	0	170.00	1	SOLUCIONES
19669	2018-05-16 18:57:02.326399	19669	VE	16086	0	228.00	1	SOLUCIONES
19670	2018-05-16 18:57:02.326399	19670	VE	16087	0	940.00	1	SOLUCIONES
19671	2018-05-16 18:57:02.326399	19671	VE	16088	0	224.00	1	SOLUCIONES
19672	2018-05-16 18:57:02.326399	19672	VE	16100	0	1740.00	1	SOLUCIONES
19673	2018-05-16 18:57:02.326399	19673	VE	16110	0	93.00	1	SOLUCIONES
19674	2018-05-16 18:57:02.326399	19674	VE	16125	0	8650.00	1	SOLUCIONES
19675	2018-05-16 18:57:02.326399	19675	VE	16128	0	8650.00	1	SOLUCIONES
19676	2018-05-16 18:57:02.326399	19676	VE	16130	0	2610.00	1	SOLUCIONES
19677	2018-05-16 18:57:02.326399	19677	VE	16131	0	1740.00	1	SOLUCIONES
19678	2018-05-16 18:57:02.326399	19678	VE	16166	0	336.00	1	SOLUCIONES
19679	2018-05-16 18:57:02.326399	19679	VE	16167	0	76.00	1	SOLUCIONES
19680	2018-05-16 18:57:02.326399	19680	VE	16179	0	114.00	1	SOLUCIONES
19681	2018-05-16 18:57:02.326399	19681	VE	16181	0	658.00	1	SOLUCIONES
19682	2018-05-16 18:57:02.326399	19682	VE	16182	0	336.00	1	SOLUCIONES
19683	2018-05-16 18:57:02.326399	19683	VE	16212	0	93.00	1	SOLUCIONES
19684	2018-05-16 18:57:02.326399	19684	VE	16233	0	8650.00	1	SOLUCIONES
19685	2018-05-16 18:57:02.326399	19685	VE	16237	0	226.50	1	SOLUCIONES
19686	2018-05-16 18:57:02.326399	19686	VE	16188	0	88.00	1	SOLUCIONES
19687	2018-05-16 18:57:02.326399	19687	VE	16190	0	12.80	1	SOLUCIONES
19688	2018-05-16 18:57:02.326399	19688	VE	16193	0	88.00	1	SOLUCIONES
19689	2018-05-16 18:57:02.326399	19689	VE	16238	0	616.00	1	SOLUCIONES
19690	2018-05-16 18:57:02.326399	19690	VE	16022	0	93.00	1	SOLUCIONES
19691	2018-05-16 18:57:02.326399	19691	VE	16070	0	131.00	1	SOLUCIONES
19692	2018-05-16 18:57:02.326399	19692	VE	15862	0	570.00	1	SOLUCIONES
19693	2018-05-16 18:57:02.326399	19693	VE	15874	0	55.00	1	SOLUCIONES
19694	2018-05-16 18:57:02.326399	19694	VE	15964	0	38.00	1	SOLUCIONES
19695	2018-05-16 18:57:02.326399	19695	VE	16153	0	93.00	1	SOLUCIONES
19696	2018-05-16 18:57:02.326399	19696	VE	15972	0	456.00	1	SOLUCIONES
19697	2018-05-16 18:57:02.326399	19697	VE	16219	0	400.00	1	SOLUCIONES
19698	2018-05-16 18:57:02.326399	19698	VE	16225	0	618.00	1	SOLUCIONES
19699	2018-05-16 18:57:02.326399	19699	VE	16229	0	57.00	1	SOLUCIONES
19700	2018-05-16 18:57:02.326399	19700	VE	16201	0	1031.00	1	SOLUCIONES
19701	2018-05-16 18:57:02.326399	19701	VE	16203	0	438.00	1	SOLUCIONES
19702	2018-05-16 18:57:02.326399	19702	VE	16177	0	1584.00	1	SOLUCIONES
19703	2018-05-16 18:57:02.326399	19703	VE	16239	0	4400.00	1	SOLUCIONES
19704	2018-05-16 18:57:02.326399	19704	VE	16348	0	171.00	1	SOLUCIONES
19705	2018-05-16 18:57:02.326399	19705	VE	16393	0	342.00	1	SOLUCIONES
19706	2018-05-16 18:57:02.326399	19706	VE	16432	0	5280.00	1	SOLUCIONES
19707	2018-05-16 18:57:02.326399	19707	VE	16365	0	3344.00	1	SOLUCIONES
19708	2018-05-16 18:57:02.326399	19708	VE	16366	0	1760.00	1	SOLUCIONES
19709	2018-05-16 18:57:02.326399	19709	VE	16367	0	1760.00	1	SOLUCIONES
19710	2018-05-16 18:57:02.326399	19710	VE	16416	0	264.00	1	SOLUCIONES
19711	2018-05-16 18:57:02.326399	19711	VE	16267	0	58.00	1	SOLUCIONES
19712	2018-05-16 18:57:02.326399	19712	VE	16269	0	146.00	1	SOLUCIONES
19713	2018-05-16 18:57:02.326399	19713	VE	16369	0	88.00	1	SOLUCIONES
19714	2018-05-16 18:57:02.326399	19714	VE	16370	0	88.00	1	SOLUCIONES
19715	2018-05-16 18:57:02.326399	19715	VE	16404	0	7560.00	1	SOLUCIONES
19716	2018-05-16 18:57:02.326399	19716	VE	16406	0	421.00	1	SOLUCIONES
19717	2018-05-16 18:57:02.326399	19717	VE	16407	0	655.00	1	SOLUCIONES
19718	2018-05-16 18:57:02.326399	19718	VE	16409	0	157.50	1	SOLUCIONES
19719	2018-05-16 18:57:02.326399	19719	VE	22028	0	17360.00	1	SOLUCIONES
19720	2018-05-16 18:57:02.326399	19720	VE	16397	0	286.00	1	SOLUCIONES
19721	2018-05-16 18:57:02.326399	19721	VE	16412	0	112.00	1	SOLUCIONES
19722	2018-05-16 18:57:02.326399	19722	VE	16468	0	5196.00	1	SOLUCIONES
19723	2018-05-16 18:57:02.326399	19723	VE	16496	0	342.00	1	SOLUCIONES
19724	2018-05-16 18:57:02.326399	19724	VE	16323	0	462.00	1	SOLUCIONES
19725	2018-05-16 18:57:02.326399	19725	VE	16325	0	39.00	1	SOLUCIONES
19726	2018-05-16 18:57:02.326399	19726	VE	16326	0	114.00	1	SOLUCIONES
19727	2018-05-16 18:57:02.326399	19727	VE	16328	0	324.00	1	SOLUCIONES
19728	2018-05-16 18:57:02.326399	19728	VE	16330	0	456.00	1	SOLUCIONES
19729	2018-05-16 18:57:02.326399	19729	VE	16368	0	57.00	1	SOLUCIONES
19730	2018-05-16 18:57:02.326399	19730	VE	16408	0	58.00	1	SOLUCIONES
19731	2018-05-16 18:57:02.326399	19731	VE	16413	0	855.00	1	SOLUCIONES
19732	2018-05-16 18:57:02.326399	19732	VE	16304	0	348.00	1	SOLUCIONES
19733	2018-05-16 18:57:02.326399	19733	VE	16403	0	2175.00	1	SOLUCIONES
19734	2018-05-16 18:57:02.326399	19734	VE	16419	0	152.00	1	SOLUCIONES
19735	2018-05-16 18:57:02.326399	19735	VE	16450	0	190.00	1	SOLUCIONES
19736	2018-05-16 18:57:02.326399	19736	VE	16475	0	2610.00	1	SOLUCIONES
19737	2018-05-16 18:57:02.326399	19737	VE	16476	0	2610.00	1	SOLUCIONES
19738	2018-05-16 18:57:02.326399	19738	VE	16547	0	254.00	1	SOLUCIONES
19739	2018-05-16 18:57:02.326399	19739	VE	16548	0	762.00	1	SOLUCIONES
19740	2018-05-16 18:57:02.326399	19740	VE	16554	0	73.50	1	SOLUCIONES
19741	2018-05-16 18:57:02.326399	19741	VE	16245	0	2610.00	1	SOLUCIONES
19742	2018-05-16 18:57:02.326399	19742	VE	16247	0	93.00	1	SOLUCIONES
19743	2018-05-16 18:57:02.326399	19743	VE	16248	0	93.00	1	SOLUCIONES
19744	2018-05-16 18:57:02.326399	19744	VE	16283	0	1364.00	1	SOLUCIONES
19745	2018-05-16 18:57:02.326399	19745	VE	16284	0	224.00	1	SOLUCIONES
19746	2018-05-16 18:57:02.326399	19746	VE	16291	0	2610.00	1	SOLUCIONES
19747	2018-05-16 18:57:02.326399	19747	VE	16320	0	15570.00	1	SOLUCIONES
19748	2018-05-16 18:57:02.326399	19748	VE	16322	0	1730.00	1	SOLUCIONES
19749	2018-05-16 18:57:02.326399	19749	VE	16332	0	190.00	1	SOLUCIONES
19750	2018-05-16 18:57:02.326399	19750	VE	16339	0	760.00	1	SOLUCIONES
19751	2018-05-16 18:57:02.326399	19751	VE	16363	0	560.00	1	SOLUCIONES
19752	2018-05-16 18:57:02.326399	19752	VE	16364	0	38.00	1	SOLUCIONES
19753	2018-05-16 18:57:02.326399	19753	VE	16391	0	56.00	1	SOLUCIONES
19754	2018-05-16 18:57:02.326399	19754	VE	16392	0	2610.00	1	SOLUCIONES
19755	2018-05-16 18:57:02.326399	19755	VE	16474	0	1465.00	1	SOLUCIONES
19756	2018-05-16 18:57:02.326399	19756	VE	16400	0	110.00	1	SOLUCIONES
19757	2018-05-16 18:57:02.326399	19757	VE	16992	0	162.00	1	SOLUCIONES
19758	2018-05-16 18:57:02.326399	19758	VE	16244	0	340.00	1	SOLUCIONES
19759	2018-05-16 18:57:02.326399	19759	VE	16246	0	38.00	1	SOLUCIONES
19760	2018-05-16 18:57:02.326399	19760	VE	16285	0	55.00	1	SOLUCIONES
19761	2018-05-16 18:57:02.326399	19761	VE	16308	0	314.00	1	SOLUCIONES
19762	2018-05-16 18:57:02.326399	19762	VE	16309	0	304.00	1	SOLUCIONES
19763	2018-05-16 18:57:02.326399	19763	VE	16316	0	77.00	1	SOLUCIONES
19764	2018-05-16 18:57:02.326399	19764	VE	16318	0	38.00	1	SOLUCIONES
19765	2018-05-16 18:57:02.326399	19765	VE	16371	0	55.00	1	SOLUCIONES
19766	2018-05-16 18:57:02.326399	19766	VE	16389	0	55.00	1	SOLUCIONES
19767	2018-05-16 18:57:02.326399	19767	VE	16396	0	55.00	1	SOLUCIONES
19768	2018-05-16 18:57:02.326399	19768	VE	16420	0	174.00	1	SOLUCIONES
19769	2018-05-16 18:57:02.326399	19769	VE	18015	0	132.50	1	SOLUCIONES
19770	2018-05-16 18:57:02.326399	19770	VE	18016	0	328.50	1	SOLUCIONES
19771	2018-05-16 18:57:02.326399	19771	VE	18017	0	24.50	1	SOLUCIONES
19772	2018-05-16 18:57:02.326399	19772	VE	18018	0	1095.00	1	SOLUCIONES
19773	2018-05-16 18:57:02.326399	19773	VE	18019	0	394.20	1	SOLUCIONES
19774	2018-05-16 18:57:02.326399	19774	VE	18020	0	876.00	1	SOLUCIONES
19775	2018-05-16 18:57:02.326399	19775	VE	18022	0	95.40	1	SOLUCIONES
19776	2018-05-16 18:57:02.326399	19776	VE	18023	0	21.90	1	SOLUCIONES
19777	2018-05-16 18:57:02.326399	19777	VE	18024	0	122.50	1	SOLUCIONES
19778	2018-05-16 18:57:02.326399	19778	VE	18025	0	685.00	1	SOLUCIONES
19779	2018-05-16 18:57:02.326399	19779	VE	18026	0	265.00	1	SOLUCIONES
19780	2018-05-16 18:57:02.326399	19780	VE	18027	0	328.50	1	SOLUCIONES
19781	2018-05-16 18:57:02.326399	19781	VE	18028	0	21.90	1	SOLUCIONES
19782	2018-05-16 18:57:02.326399	19782	VE	18029	0	261.80	1	SOLUCIONES
19783	2018-05-16 18:57:02.326399	19783	VE	18030	0	6.20	1	SOLUCIONES
19784	2018-05-16 18:57:02.326399	19784	VE	18031	0	857.50	1	SOLUCIONES
19785	2018-05-16 18:57:02.326399	19785	VE	16302	0	116.00	1	SOLUCIONES
19786	2018-05-16 18:57:02.326399	19786	VE	16390	0	58.00	1	SOLUCIONES
19787	2018-05-16 18:57:02.326399	19787	VE	16425	0	77.00	1	SOLUCIONES
19788	2018-05-16 18:57:02.326399	19788	VE	16243	0	76.00	1	SOLUCIONES
19789	2018-05-16 18:57:02.326399	19789	VE	16319	0	77.00	1	SOLUCIONES
19790	2018-05-16 18:57:02.326399	19790	VE	16398	0	243.50	1	SOLUCIONES
19791	2018-05-16 18:57:02.326399	19791	VE	16399	0	280.00	1	SOLUCIONES
19792	2018-05-16 18:57:02.326399	19792	VE	16402	0	270.00	1	SOLUCIONES
19793	2018-05-16 18:57:02.326399	19793	VE	16405	0	117.50	1	SOLUCIONES
19794	2018-05-16 18:57:02.326399	19794	VE	16424	0	318.00	1	SOLUCIONES
19795	2018-05-16 18:57:02.326399	19795	VE	16431	0	90.00	1	SOLUCIONES
19796	2018-05-16 18:57:02.326399	19796	VE	16394	0	450.00	1	SOLUCIONES
19797	2018-05-16 18:57:02.326399	19797	VE	16395	0	418.00	1	SOLUCIONES
19798	2018-05-16 18:57:02.326399	19798	VE	16498	0	399.00	1	SOLUCIONES
19799	2018-05-16 18:57:02.326399	19799	VE	16500	0	78.00	1	SOLUCIONES
19800	2018-05-16 18:57:02.326399	19800	VE	16713	0	96.00	1	SOLUCIONES
19801	2018-05-16 18:57:02.326399	19801	VE	16716	0	171.00	1	SOLUCIONES
19802	2018-05-16 18:57:02.326399	19802	VE	16789	0	273.00	1	SOLUCIONES
19803	2018-05-16 18:57:02.326399	19803	VE	16832	0	192.00	1	SOLUCIONES
19804	2018-05-16 18:57:02.326399	19804	VE	16893	0	1287.00	1	SOLUCIONES
19805	2018-05-16 18:57:02.326399	19805	VE	16600	0	176.00	1	SOLUCIONES
19806	2018-05-16 18:57:02.326399	19806	VE	16700	0	176.00	1	SOLUCIONES
19807	2018-05-16 18:57:02.326399	19807	VE	16749	0	214.00	1	SOLUCIONES
19808	2018-05-16 18:57:02.326399	19808	VE	16751	0	195.00	1	SOLUCIONES
19809	2018-05-16 18:57:02.326399	19809	VE	16562	0	2640.00	1	SOLUCIONES
19810	2018-05-16 18:57:02.326399	19810	VE	16745	0	2640.00	1	SOLUCIONES
19811	2018-05-16 18:57:02.326399	19811	VE	16896	0	9187.50	1	SOLUCIONES
19812	2018-05-16 18:57:02.326399	19812	VE	16478	0	392.00	1	SOLUCIONES
19813	2018-05-16 18:57:02.326399	19813	VE	16479	0	228.00	1	SOLUCIONES
19814	2018-05-16 18:57:02.326399	19814	VE	16571	0	38.00	1	SOLUCIONES
19815	2018-05-16 18:57:02.326399	19815	VE	16752	0	187.50	1	SOLUCIONES
19816	2018-05-16 18:57:02.326399	19816	VE	16753	0	360.00	1	SOLUCIONES
19817	2018-05-16 18:57:02.326399	19817	VE	16754	0	336.00	1	SOLUCIONES
19818	2018-05-16 18:57:02.326399	19818	VE	16755	0	560.00	1	SOLUCIONES
19819	2018-05-16 18:57:02.326399	19819	VE	16801	0	38.00	1	SOLUCIONES
19820	2018-05-16 18:57:02.326399	19820	VE	16747	0	76.00	1	SOLUCIONES
19821	2018-05-16 18:57:02.326399	19821	VE	16748	0	1002.00	1	SOLUCIONES
19822	2018-05-16 18:57:02.326399	19822	VE	22029	0	108.50	1	SOLUCIONES
19823	2018-05-16 18:57:02.326399	19823	VE	22030	0	86.80	1	SOLUCIONES
19824	2018-05-16 18:57:02.326399	19824	VE	22031	0	108.50	1	SOLUCIONES
19825	2018-05-16 18:57:02.326399	19825	VE	22032	0	108.50	1	SOLUCIONES
19826	2018-05-16 18:57:02.326399	19826	VE	22033	0	17360.00	1	SOLUCIONES
19827	2018-05-16 18:57:02.326399	19827	VE	16555	0	158.00	1	SOLUCIONES
19828	2018-05-16 18:57:02.326399	19828	VE	16817	0	76.00	1	SOLUCIONES
19829	2018-05-16 18:57:02.326399	19829	VE	16827	0	38.00	1	SOLUCIONES
19830	2018-05-16 18:57:02.326399	19830	VE	16531	0	58.00	1	SOLUCIONES
19831	2018-05-16 18:57:02.326399	19831	VE	18033	0	197.10	1	SOLUCIONES
19832	2018-05-16 18:57:02.326399	19832	VE	18034	0	284.70	1	SOLUCIONES
19833	2018-05-16 18:57:02.326399	19833	VE	18035	0	197.10	1	SOLUCIONES
19834	2018-05-16 18:57:02.326399	19834	VE	18036	0	43.80	1	SOLUCIONES
19835	2018-05-16 18:57:02.326399	19835	VE	18037	0	563.50	1	SOLUCIONES
19836	2018-05-16 18:57:02.326399	19836	VE	18038	0	109.50	1	SOLUCIONES
19837	2018-05-16 18:57:02.326399	19837	VE	18039	0	1314.00	1	SOLUCIONES
19838	2018-05-16 18:57:02.326399	19838	VE	18040	0	1720.50	1	SOLUCIONES
19839	2018-05-16 18:57:02.326399	19839	VE	18041	0	245.00	1	SOLUCIONES
19840	2018-05-16 18:57:02.326399	19840	VE	17246	0	3720.00	1	SOLUCIONES
19841	2018-05-16 18:57:02.326399	19841	VE	17247	0	4650.00	1	SOLUCIONES
19842	2018-05-16 18:57:02.326399	19842	VE	17248	0	2325.00	1	SOLUCIONES
19843	2018-05-16 18:57:02.326399	19843	VE	17249	0	3720.00	1	SOLUCIONES
19844	2018-05-16 18:57:02.326399	19844	VE	17251	0	3255.00	1	SOLUCIONES
19845	2018-05-16 18:57:02.326399	19845	VE	16604	0	228.00	1	SOLUCIONES
19846	2018-05-16 18:57:02.326399	19846	VE	16606	0	77.00	1	SOLUCIONES
19847	2018-05-16 18:57:02.326399	19847	VE	16609	0	397.50	1	SOLUCIONES
19848	2018-05-16 18:57:02.326399	19848	VE	16611	0	380.00	1	SOLUCIONES
19849	2018-05-16 18:57:02.326399	19849	VE	16617	0	2610.00	1	SOLUCIONES
19850	2018-05-16 18:57:02.326399	19850	VE	16643	0	434.00	1	SOLUCIONES
19851	2018-05-16 18:57:02.326399	19851	VE	16645	0	1880.00	1	SOLUCIONES
19852	2018-05-16 18:57:02.326399	19852	VE	16653	0	8650.00	1	SOLUCIONES
19853	2018-05-16 18:57:02.326399	19853	VE	16655	0	2610.00	1	SOLUCIONES
19854	2018-05-16 18:57:02.326399	19854	VE	16689	0	93.00	1	SOLUCIONES
19855	2018-05-16 18:57:02.326399	19855	VE	16692	0	93.00	1	SOLUCIONES
19856	2018-05-16 18:57:02.326399	19856	VE	16699	0	8650.00	1	SOLUCIONES
19857	2018-05-16 18:57:02.326399	19857	VE	16703	0	152.00	1	SOLUCIONES
19858	2018-05-16 18:57:02.326399	19858	VE	16718	0	247.00	1	SOLUCIONES
19859	2018-05-16 18:57:02.326399	19859	VE	16719	0	192.00	1	SOLUCIONES
19860	2018-05-16 18:57:02.326399	19860	VE	16727	0	1740.00	1	SOLUCIONES
19861	2018-05-16 18:57:02.326399	19861	VE	16746	0	93.00	1	SOLUCIONES
19862	2018-05-16 18:57:02.326399	19862	VE	16750	0	880.00	1	SOLUCIONES
19863	2018-05-16 18:57:02.326399	19863	VE	16756	0	595.40	1	SOLUCIONES
19864	2018-05-16 18:57:02.326399	19864	VE	16757	0	360.00	1	SOLUCIONES
19865	2018-05-16 18:57:02.326399	19865	VE	16758	0	2230.00	1	SOLUCIONES
19866	2018-05-16 18:57:02.326399	19866	VE	16759	0	865.00	1	SOLUCIONES
19867	2018-05-16 18:57:02.326399	19867	VE	16762	0	1740.00	1	SOLUCIONES
19868	2018-05-16 18:57:02.326399	19868	VE	16766	0	240.00	1	SOLUCIONES
19869	2018-05-16 18:57:02.326399	19869	VE	16802	0	1740.00	1	SOLUCIONES
19870	2018-05-16 18:57:02.326399	19870	VE	16873	0	2175.00	1	SOLUCIONES
19871	2018-05-16 18:57:02.326399	19871	VE	16892	0	1740.00	1	SOLUCIONES
19872	2018-05-16 18:57:02.326399	19872	VE	16894	0	3892.50	1	SOLUCIONES
19873	2018-05-16 18:57:02.326399	19873	VE	16895	0	76.00	1	SOLUCIONES
19874	2018-05-16 18:57:02.326399	19874	VE	22439	0	2604.00	1	SOLUCIONES
19875	2018-05-16 18:57:02.326399	19875	VE	22440	0	4650.00	1	SOLUCIONES
19876	2018-05-16 18:57:02.326399	19876	VE	16477	0	231.00	1	SOLUCIONES
19877	2018-05-16 18:57:02.326399	19877	VE	16585	0	52.00	1	SOLUCIONES
19878	2018-05-16 18:57:02.326399	19878	VE	16647	0	57.00	1	SOLUCIONES
19879	2018-05-16 18:57:02.326399	19879	VE	16812	0	135.00	1	SOLUCIONES
19880	2018-05-16 18:57:02.326399	19880	VE	16890	0	1650.00	1	SOLUCIONES
19881	2018-05-16 18:57:02.326399	19881	VE	16891	0	2171.00	1	SOLUCIONES
19882	2018-05-16 18:57:02.326399	19882	VE	16649	0	297.00	1	SOLUCIONES
19883	2018-05-16 18:57:02.326399	19883	VE	16652	0	225.00	1	SOLUCIONES
19884	2018-05-16 18:57:02.326399	19884	VE	16828	0	158.00	1	SOLUCIONES
19885	2018-05-16 18:57:02.326399	19885	VE	16897	0	2735.00	1	SOLUCIONES
19886	2018-05-16 18:57:02.326399	19886	VE	17265	0	348.00	1	SOLUCIONES
19887	2018-05-16 18:57:02.326399	19887	VE	17267	0	58.00	1	SOLUCIONES
19888	2018-05-16 18:57:02.326399	19888	VE	18042	0	70.30	1	SOLUCIONES
19889	2018-05-16 18:57:02.326399	19889	VE	18043	0	438.00	1	SOLUCIONES
19890	2018-05-16 18:57:02.326399	19890	VE	18044	0	147.00	1	SOLUCIONES
19891	2018-05-16 18:57:02.326399	19891	VE	18045	0	438.00	1	SOLUCIONES
19892	2018-05-16 18:57:02.326399	19892	VE	18046	0	547.50	1	SOLUCIONES
19893	2018-05-16 18:57:02.326399	19893	VE	18047	0	2773.60	1	SOLUCIONES
19894	2018-05-16 18:57:02.326399	19894	VE	18048	0	71.40	1	SOLUCIONES
19895	2018-05-16 18:57:02.326399	19895	VE	18049	0	68.30	1	SOLUCIONES
19896	2018-05-16 18:57:02.326399	19896	VE	18050	0	1095.00	1	SOLUCIONES
19897	2018-05-16 18:57:02.326399	19897	VE	18051	0	219.00	1	SOLUCIONES
19898	2018-05-16 18:57:02.326399	19898	VE	18052	0	49.00	1	SOLUCIONES
19899	2018-05-16 18:57:02.326399	19899	VE	18053	0	314.60	1	SOLUCIONES
19900	2018-05-16 18:57:02.326399	19900	VE	18054	0	23.80	1	SOLUCIONES
19901	2018-05-16 18:57:02.326399	19901	VE	18055	0	604.00	1	SOLUCIONES
19902	2018-05-16 18:57:02.326399	19902	VE	18056	0	73.50	1	SOLUCIONES
19903	2018-05-16 18:57:02.326399	19903	VE	18057	0	1708.20	1	SOLUCIONES
19904	2018-05-16 18:57:02.326399	19904	VE	18058	0	1225.00	1	SOLUCIONES
19905	2018-05-16 18:57:02.326399	19905	VE	17101	0	2850.00	1	SOLUCIONES
19906	2018-05-16 18:57:02.326399	19906	VE	17199	0	241.00	1	SOLUCIONES
19907	2018-05-16 18:57:02.326399	19907	VE	16905	0	568.00	1	SOLUCIONES
19908	2018-05-16 18:57:02.326399	19908	VE	16979	0	245.00	1	SOLUCIONES
19909	2018-05-16 18:57:02.326399	19909	VE	16981	0	55.00	1	SOLUCIONES
19910	2018-05-16 18:57:02.326399	19910	VE	16984	0	1216.00	1	SOLUCIONES
19911	2018-05-16 18:57:02.326399	19911	VE	16986	0	548.00	1	SOLUCIONES
19912	2018-05-16 18:57:02.326399	19912	VE	16996	0	1306.00	1	SOLUCIONES
19913	2018-05-16 18:57:02.326399	19913	VE	17096	0	364.00	1	SOLUCIONES
19914	2018-05-16 18:57:02.326399	19914	VE	17161	0	110.00	1	SOLUCIONES
19915	2018-05-16 18:57:02.326399	19915	VE	17241	0	1692.00	1	SOLUCIONES
19916	2018-05-16 18:57:02.326399	19916	VE	17250	0	52.00	1	SOLUCIONES
19917	2018-05-16 18:57:02.326399	19917	VE	16909	0	57.00	1	SOLUCIONES
19918	2018-05-16 18:57:02.326399	19918	VE	17176	0	1382.00	1	SOLUCIONES
19919	2018-05-16 18:57:02.326399	19919	VE	17235	0	1020.00	1	SOLUCIONES
19920	2018-05-16 18:57:02.326399	19920	VE	17020	0	2134.00	1	SOLUCIONES
19921	2018-05-16 18:57:02.326399	19921	VE	19033	0	317.00	1	SOLUCIONES
19922	2018-05-16 18:57:02.326399	19922	VE	17155	0	493.00	1	SOLUCIONES
19923	2018-05-16 18:57:02.326399	19923	VE	17400	0	172.00	1	SOLUCIONES
19924	2018-05-16 18:57:02.326399	19924	VE	16920	0	1016.00	1	SOLUCIONES
19925	2018-05-16 18:57:02.326399	19925	VE	17081	0	1170.00	1	SOLUCIONES
19926	2018-05-16 18:57:02.326399	19926	VE	20462	0	218.00	1	SOLUCIONES
19927	2018-05-16 18:57:02.326399	19927	VE	20463	0	1253.20	1	SOLUCIONES
19928	2018-05-16 18:57:02.326399	19928	VE	20464	0	26.50	1	SOLUCIONES
19929	2018-05-16 18:57:02.326399	19929	VE	20465	0	97.60	1	SOLUCIONES
19930	2018-05-16 18:57:02.326399	19930	VE	20466	0	43.60	1	SOLUCIONES
19931	2018-05-16 18:57:02.326399	19931	VE	20479	0	1198.91	1	SOLUCIONES
19932	2018-05-16 18:57:02.326399	19932	VE	20488	0	788.34	1	SOLUCIONES
19933	2018-05-16 18:57:02.326399	19933	VE	17111	0	1140.00	1	SOLUCIONES
19934	2018-05-16 18:57:02.326399	19934	VE	17114	0	228.00	1	SOLUCIONES
19935	2018-05-16 18:57:02.326399	19935	VE	17116	0	285.00	1	SOLUCIONES
19936	2018-05-16 18:57:02.326399	19936	VE	17120	0	135.00	1	SOLUCIONES
19937	2018-05-16 18:57:02.326399	19937	VE	17121	0	57.00	1	SOLUCIONES
19938	2018-05-16 18:57:02.326399	19938	VE	17127	0	2506.00	1	SOLUCIONES
19939	2018-05-16 18:57:02.326399	19939	VE	17227	0	1760.00	1	SOLUCIONES
19940	2018-05-16 18:57:02.326399	19940	VE	17231	0	1584.00	1	SOLUCIONES
19941	2018-05-16 18:57:02.326399	19941	VE	17252	0	55.00	1	SOLUCIONES
19942	2018-05-16 18:57:02.326399	19942	VE	16906	0	440.00	1	SOLUCIONES
19943	2018-05-16 18:57:02.326399	19943	VE	16907	0	132.00	1	SOLUCIONES
19944	2018-05-16 18:57:02.326399	19944	VE	16908	0	55.00	1	SOLUCIONES
19945	2018-05-16 18:57:02.326399	19945	VE	17179	0	159.00	1	SOLUCIONES
19946	2018-05-16 18:57:02.326399	19946	VE	17244	0	111.50	1	SOLUCIONES
19947	2018-05-16 18:57:02.326399	19947	VE	17029	0	329.00	1	SOLUCIONES
19948	2018-05-16 18:57:02.326399	19948	VE	17177	0	180.00	1	SOLUCIONES
19949	2018-05-16 18:57:02.326399	19949	VE	17266	0	4325.00	1	SOLUCIONES
19950	2018-05-16 18:57:02.326399	19950	VE	16918	0	560.00	1	SOLUCIONES
19951	2018-05-16 18:57:02.326399	19951	VE	16919	0	76.00	1	SOLUCIONES
19952	2018-05-16 18:57:02.326399	19952	VE	16921	0	688.00	1	SOLUCIONES
19953	2018-05-16 18:57:02.326399	19953	VE	16922	0	454.00	1	SOLUCIONES
19954	2018-05-16 18:57:02.326399	19954	VE	16926	0	4325.00	1	SOLUCIONES
19955	2018-05-16 18:57:02.326399	19955	VE	17028	0	112.00	1	SOLUCIONES
19956	2018-05-16 18:57:02.326399	19956	VE	17031	0	152.00	1	SOLUCIONES
19957	2018-05-16 18:57:02.326399	19957	VE	17083	0	760.00	1	SOLUCIONES
19958	2018-05-16 18:57:02.326399	19958	VE	17085	0	1232.00	1	SOLUCIONES
19959	2018-05-16 18:57:02.326399	19959	VE	17128	0	226.00	1	SOLUCIONES
19960	2018-05-16 18:57:02.326399	19960	VE	17164	0	419.50	1	SOLUCIONES
19961	2018-05-16 18:57:02.326399	19961	VE	17165	0	56.00	1	SOLUCIONES
19962	2018-05-16 18:57:02.326399	19962	VE	17171	0	11.20	1	SOLUCIONES
19963	2018-05-16 18:57:02.326399	19963	VE	17178	0	8600.00	1	SOLUCIONES
19964	2018-05-16 18:57:02.326399	19964	VE	17536	0	249.00	1	SOLUCIONES
19965	2018-05-16 18:57:02.326399	19965	VE	17543	0	1107.00	1	SOLUCIONES
19966	2018-05-16 18:57:02.326399	19966	VE	20497	0	526.00	1	SOLUCIONES
19967	2018-05-16 18:57:02.326399	19967	VE	20498	0	7.50	1	SOLUCIONES
19968	2018-05-16 18:57:02.326399	19968	VE	20499	0	2440.00	1	SOLUCIONES
19969	2018-05-16 18:57:02.326399	19969	VE	20500	0	244.00	1	SOLUCIONES
19970	2018-05-16 18:57:02.326399	19970	VE	20489	0	96.80	1	SOLUCIONES
19971	2018-05-16 18:57:02.326399	19971	VE	20490	0	109.00	1	SOLUCIONES
19972	2018-05-16 18:57:02.326399	19972	VE	20491	0	794.10	1	SOLUCIONES
19973	2018-05-16 18:57:02.326399	19973	VE	20492	0	196.20	1	SOLUCIONES
19974	2018-05-16 18:57:02.326399	19974	VE	20493	0	43.60	1	SOLUCIONES
19975	2018-05-16 18:57:02.326399	19975	VE	20494	0	52.60	1	SOLUCIONES
19976	2018-05-16 18:57:02.326399	19976	VE	20495	0	73.20	1	SOLUCIONES
19977	2018-05-16 18:57:02.326399	19977	VE	20496	0	97.60	1	SOLUCIONES
19978	2018-05-16 18:57:02.326399	19978	VE	17464	0	431.00	1	SOLUCIONES
19979	2018-05-16 18:57:02.326399	19979	VE	17546	0	863.00	1	SOLUCIONES
19980	2018-05-16 18:57:02.326399	19980	VE	17319	0	228.00	1	SOLUCIONES
19981	2018-05-16 18:57:02.326399	19981	VE	17437	0	132.00	1	SOLUCIONES
19982	2018-05-16 18:57:02.326399	19982	VE	17587	0	246.00	1	SOLUCIONES
19983	2018-05-16 18:57:02.326399	19983	VE	18059	0	284.70	1	SOLUCIONES
19984	2018-05-16 18:57:02.326399	19984	VE	18060	0	79.50	1	SOLUCIONES
19985	2018-05-16 18:57:02.326399	19985	VE	18061	0	21.90	1	SOLUCIONES
19986	2018-05-16 18:57:02.326399	19986	VE	18062	0	547.50	1	SOLUCIONES
19987	2018-05-16 18:57:02.326399	19987	VE	18063	0	147.00	1	SOLUCIONES
19988	2018-05-16 18:57:02.326399	19988	VE	18064	0	11.40	1	SOLUCIONES
19989	2018-05-16 18:57:02.326399	19989	VE	18066	0	175.20	1	SOLUCIONES
19990	2018-05-16 18:57:02.326399	19990	VE	18067	0	5475.00	1	SOLUCIONES
19991	2018-05-16 18:57:02.326399	19991	VE	18068	0	21.90	1	SOLUCIONES
19992	2018-05-16 18:57:02.326399	19992	VE	18069	0	659.20	1	SOLUCIONES
19993	2018-05-16 18:57:02.326399	19993	VE	18070	0	219.00	1	SOLUCIONES
19994	2018-05-16 18:57:02.326399	19994	VE	18071	0	307.20	1	SOLUCIONES
19995	2018-05-16 18:57:02.326399	19995	VE	18072	0	73.50	1	SOLUCIONES
19996	2018-05-16 18:57:02.326399	19996	VE	18073	0	714.00	1	SOLUCIONES
19997	2018-05-16 18:57:02.326399	19997	VE	18074	0	95.20	1	SOLUCIONES
19998	2018-05-16 18:57:02.326399	19998	VE	18075	0	87.60	1	SOLUCIONES
19999	2018-05-16 18:57:02.326399	19999	VE	17465	0	1851.00	1	SOLUCIONES
20000	2018-05-16 18:57:02.326399	20000	VE	17540	0	1425.00	1	SOLUCIONES
20001	2018-05-16 18:57:02.326399	20001	VE	17545	0	1710.00	1	SOLUCIONES
20002	2018-05-16 18:57:02.326399	20002	VE	17403	0	312.00	1	SOLUCIONES
20003	2018-05-16 18:57:02.326399	20003	VE	17404	0	1482.00	1	SOLUCIONES
20004	2018-05-16 18:57:02.326399	20004	VE	17406	0	285.00	1	SOLUCIONES
20005	2018-05-16 18:57:02.326399	20005	VE	17408	0	285.00	1	SOLUCIONES
20006	2018-05-16 18:57:02.326399	20006	VE	17469	0	39.00	1	SOLUCIONES
20007	2018-05-16 18:57:02.326399	20007	VE	17589	0	285.00	1	SOLUCIONES
20008	2018-05-16 18:57:02.326399	20008	VE	17407	0	1290.00	1	SOLUCIONES
20009	2018-05-16 18:57:02.326399	20009	VE	17424	0	132.00	1	SOLUCIONES
20010	2018-05-16 18:57:02.326399	20010	VE	17425	0	849.00	1	SOLUCIONES
20011	2018-05-16 18:57:02.326399	20011	VE	17542	0	360.00	1	SOLUCIONES
20012	2018-05-16 18:57:02.326399	20012	VE	17320	0	168.00	1	SOLUCIONES
20013	2018-05-16 18:57:02.326399	20013	VE	17389	0	159.00	1	SOLUCIONES
20014	2018-05-16 18:57:02.326399	20014	VE	17401	0	826.00	1	SOLUCIONES
20015	2018-05-16 18:57:02.326399	20015	VE	17412	0	191.00	1	SOLUCIONES
20016	2018-05-16 18:57:02.326399	20016	VE	17468	0	2240.00	1	SOLUCIONES
20017	2018-05-16 18:57:02.326399	20017	VE	17472	0	4130.00	1	SOLUCIONES
20018	2018-05-16 18:57:02.326399	20018	VE	17482	0	766.50	1	SOLUCIONES
20019	2018-05-16 18:57:02.326399	20019	VE	17494	0	152.00	1	SOLUCIONES
20020	2018-05-16 18:57:02.326399	20020	VE	17544	0	56.00	1	SOLUCIONES
20021	2018-05-16 18:57:02.326399	20021	VE	17547	0	1680.00	1	SOLUCIONES
20022	2018-05-16 18:57:02.326399	20022	VE	17548	0	896.00	1	SOLUCIONES
20023	2018-05-16 18:57:02.326399	20023	VE	17561	0	264.00	1	SOLUCIONES
20024	2018-05-16 18:57:02.326399	20024	VE	17564	0	1730.00	1	SOLUCIONES
20025	2018-05-16 18:57:02.326399	20025	VE	17571	0	60200.00	1	SOLUCIONES
20026	2018-05-16 18:57:02.326399	20026	VE	17573	0	180.00	1	SOLUCIONES
20027	2018-05-16 18:57:02.326399	20027	VE	17582	0	375.00	1	SOLUCIONES
20028	2018-05-16 18:57:02.326399	20028	VE	17584	0	226.50	1	SOLUCIONES
20029	2018-05-16 18:57:02.326399	20029	VE	17586	0	2580.00	1	SOLUCIONES
20030	2018-05-16 18:57:02.326399	20030	VE	17591	0	3784.00	1	SOLUCIONES
20031	2018-05-16 18:57:02.326399	20031	VE	17592	0	2580.00	1	SOLUCIONES
20032	2018-05-16 18:57:02.326399	20032	VE	22034	0	86.80	1	SOLUCIONES
20033	2018-05-16 18:57:02.326399	20033	VE	22035	0	86.80	1	SOLUCIONES
20034	2018-05-16 18:57:02.326399	20034	VE	22036	0	325.50	1	SOLUCIONES
20035	2018-05-16 18:57:02.326399	20035	VE	17321	0	55.00	1	SOLUCIONES
20036	2018-05-16 18:57:02.326399	20036	VE	17322	0	266.00	1	SOLUCIONES
20037	2018-05-16 18:57:02.326399	20037	VE	17394	0	114.00	1	SOLUCIONES
20038	2018-05-16 18:57:02.326399	20038	VE	17395	0	220.00	1	SOLUCIONES
20039	2018-05-16 18:57:02.326399	20039	VE	17396	0	616.00	1	SOLUCIONES
20040	2018-05-16 18:57:02.326399	20040	VE	17423	0	660.00	1	SOLUCIONES
20041	2018-05-16 18:57:02.326399	20041	VE	17490	0	316.00	1	SOLUCIONES
20042	2018-05-16 18:57:02.326399	20042	VE	17492	0	166.00	1	SOLUCIONES
20043	2018-05-16 18:57:02.326399	20043	VE	17555	0	3340.00	1	SOLUCIONES
20044	2018-05-16 18:57:02.326399	20044	VE	17556	0	1133.00	1	SOLUCIONES
20045	2018-05-16 18:57:02.326399	20045	VE	17567	0	38.00	1	SOLUCIONES
20046	2018-05-16 18:57:02.326399	20046	VE	17581	0	1331.00	1	SOLUCIONES
20047	2018-05-16 18:57:02.326399	20047	VE	17583	0	550.00	1	SOLUCIONES
20048	2018-05-16 18:57:02.326399	20048	VE	17513	0	5280.00	1	SOLUCIONES
20049	2018-05-16 18:57:02.326399	20049	VE	17588	0	2112.00	1	SOLUCIONES
20050	2018-05-16 18:57:02.326399	20050	VE	17549	0	93.00	1	SOLUCIONES
20051	2018-05-16 18:57:02.326399	20051	VE	17550	0	88.00	1	SOLUCIONES
20052	2018-05-16 18:57:02.326399	20052	VE	17551	0	88.00	1	SOLUCIONES
20053	2018-05-16 18:57:02.326399	20053	VE	20501	0	218.00	1	SOLUCIONES
20054	2018-05-16 18:57:02.326399	20054	VE	20502	0	43.60	1	SOLUCIONES
20055	2018-05-16 18:57:02.326399	20055	VE	20503	0	575.00	1	SOLUCIONES
20056	2018-05-16 18:57:02.326399	20056	VE	20504	0	87.20	1	SOLUCIONES
20057	2018-05-16 18:57:02.326399	20057	VE	20505	0	195.20	1	SOLUCIONES
20058	2018-05-16 18:57:02.326399	20058	VE	20506	0	462.00	1	SOLUCIONES
20059	2018-05-16 18:57:02.326399	20059	VE	17593	0	55.00	1	SOLUCIONES
20060	2018-05-16 18:57:02.326399	20060	VE	17594	0	1199.00	1	SOLUCIONES
20061	2018-05-16 18:57:02.326399	20061	VE	17621	0	424.00	1	SOLUCIONES
20062	2018-05-16 18:57:02.326399	20062	VE	17786	0	440.00	1	SOLUCIONES
20063	2018-05-16 18:57:02.326399	20063	VE	17787	0	2200.00	1	SOLUCIONES
20064	2018-05-16 18:57:02.326399	20064	VE	17788	0	93.00	1	SOLUCIONES
20065	2018-05-16 18:57:02.326399	20065	VE	17789	0	424.00	1	SOLUCIONES
20066	2018-05-16 18:57:02.326399	20066	VE	17790	0	114.00	1	SOLUCIONES
20067	2018-05-16 18:57:02.326399	20067	VE	17793	0	110.00	1	SOLUCIONES
20068	2018-05-16 18:57:02.326399	20068	VE	18076	0	43.80	1	SOLUCIONES
20069	2018-05-16 18:57:02.326399	20069	VE	18077	0	438.00	1	SOLUCIONES
20070	2018-05-16 18:57:02.326399	20070	VE	18078	0	1531.40	1	SOLUCIONES
20071	2018-05-16 18:57:02.326399	20071	VE	17791	0	58.00	1	SOLUCIONES
20072	2018-05-16 18:57:02.326399	20072	VE	17792	0	57.00	1	SOLUCIONES
20073	2018-05-16 18:57:02.326399	20073	VE	17759	0	228.00	1	SOLUCIONES
20074	2018-05-16 18:57:02.326399	20074	VE	17771	0	228.00	1	SOLUCIONES
20075	2018-05-16 18:57:02.326399	20075	VE	17776	0	114.00	1	SOLUCIONES
20076	2018-05-16 18:57:02.326399	20076	VE	17780	0	114.00	1	SOLUCIONES
20077	2018-05-16 18:57:02.326399	20077	VE	17808	0	117.00	1	SOLUCIONES
20078	2018-05-16 18:57:02.326399	20078	VE	17595	0	1814.00	1	SOLUCIONES
20079	2018-05-16 18:57:02.326399	20079	VE	17805	0	234.00	1	SOLUCIONES
20080	2018-05-16 18:57:02.326399	20080	VE	17615	0	558.00	1	SOLUCIONES
20081	2018-05-16 18:57:02.326399	20081	VE	17684	0	241.00	1	SOLUCIONES
20082	2018-05-16 18:57:02.326399	20082	VE	17736	0	825.00	1	SOLUCIONES
20083	2018-05-16 18:57:02.326399	20083	VE	17739	0	1100.00	1	SOLUCIONES
20084	2018-05-16 18:57:02.326399	20084	VE	17820	0	1368.00	1	SOLUCIONES
20085	2018-05-16 18:57:02.326399	20085	VE	17822	0	550.00	1	SOLUCIONES
20086	2018-05-16 18:57:02.326399	20086	VE	17824	0	1186.00	1	SOLUCIONES
20087	2018-05-16 18:57:02.326399	20087	VE	17825	0	186.00	1	SOLUCIONES
20088	2018-05-16 18:57:02.326399	20088	VE	17827	0	187.00	1	SOLUCIONES
20089	2018-05-16 18:57:02.326399	20089	VE	17828	0	76.00	1	SOLUCIONES
20090	2018-05-16 18:57:02.326399	20090	VE	17829	0	1720.00	1	SOLUCIONES
20091	2018-05-16 18:57:02.326399	20091	VE	17598	0	380.00	1	SOLUCIONES
20092	2018-05-16 18:57:02.326399	20092	VE	17686	0	38.00	1	SOLUCIONES
20093	2018-05-16 18:57:02.326399	20093	VE	17751	0	270.00	1	SOLUCIONES
20094	2018-05-16 18:57:02.326399	20094	VE	17826	0	270.00	1	SOLUCIONES
20095	2018-05-16 18:57:02.326399	20095	VE	17843	0	546.00	1	SOLUCIONES
20096	2018-05-16 18:57:02.326399	20096	VE	17679	0	760.00	1	SOLUCIONES
20097	2018-05-16 18:57:02.326399	20097	VE	17680	0	311.00	1	SOLUCIONES
20098	2018-05-16 18:57:02.326399	20098	VE	17681	0	886.00	1	SOLUCIONES
20099	2018-05-16 18:57:02.326399	20099	VE	17682	0	79.50	1	SOLUCIONES
20100	2018-05-16 18:57:02.326399	20100	VE	17683	0	94.00	1	SOLUCIONES
20101	2018-05-16 18:57:02.326399	20101	VE	17704	0	127.00	1	SOLUCIONES
20102	2018-05-16 18:57:02.326399	20102	VE	17718	0	96.00	1	SOLUCIONES
20103	2018-05-16 18:57:02.326399	20103	VE	17728	0	56.00	1	SOLUCIONES
20104	2018-05-16 18:57:02.326399	20104	VE	17733	0	660.00	1	SOLUCIONES
20105	2018-05-16 18:57:02.326399	20105	VE	17738	0	394.00	1	SOLUCIONES
20106	2018-05-16 18:57:02.326399	20106	VE	17761	0	2580.00	1	SOLUCIONES
20107	2018-05-16 18:57:02.326399	20107	VE	17763	0	1720.00	1	SOLUCIONES
20108	2018-05-16 18:57:02.326399	20108	VE	17767	0	1720.00	1	SOLUCIONES
20109	2018-05-16 18:57:02.326399	20109	VE	17794	0	90.00	1	SOLUCIONES
20110	2018-05-16 18:57:02.326399	20110	VE	17795	0	2150.00	1	SOLUCIONES
20111	2018-05-16 18:57:02.326399	20111	VE	17796	0	440.00	1	SOLUCIONES
20112	2018-05-16 18:57:02.326399	20112	VE	17798	0	90.00	1	SOLUCIONES
20113	2018-05-16 18:57:02.326399	20113	VE	17801	0	280.00	1	SOLUCIONES
20114	2018-05-16 18:57:02.326399	20114	VE	17803	0	114.00	1	SOLUCIONES
20115	2018-05-16 18:57:02.326399	20115	VE	17807	0	377.00	1	SOLUCIONES
20116	2018-05-16 18:57:02.326399	20116	VE	17818	0	244.00	1	SOLUCIONES
20117	2018-05-16 18:57:02.326399	20117	VE	17819	0	224.00	1	SOLUCIONES
20118	2018-05-16 18:57:02.326399	20118	VE	17821	0	3010.00	1	SOLUCIONES
20119	2018-05-16 18:57:02.326399	20119	VE	17823	0	860.00	1	SOLUCIONES
20120	2018-05-16 18:57:02.326399	20120	VE	17830	0	350.00	1	SOLUCIONES
20121	2018-05-16 18:57:02.326399	20121	VE	17831	0	207.40	1	SOLUCIONES
20122	2018-05-16 18:57:02.326399	20122	VE	17832	0	203.20	1	SOLUCIONES
20123	2018-05-16 18:57:02.326399	20123	VE	17833	0	240.00	1	SOLUCIONES
20124	2018-05-16 18:57:02.326399	20124	VE	17834	0	59.00	1	SOLUCIONES
20125	2018-05-16 18:57:02.326399	20125	VE	17835	0	381.00	1	SOLUCIONES
20126	2018-05-16 18:57:02.326399	20126	VE	17837	0	860.00	1	SOLUCIONES
20127	2018-05-16 18:57:02.326399	20127	VE	17836	0	263.00	1	SOLUCIONES
20128	2018-05-16 18:57:02.326399	20128	VE	18091	0	265.50	1	SOLUCIONES
20129	2018-05-16 18:57:02.326399	20129	VE	18106	0	7698.50	1	SOLUCIONES
20130	2018-05-16 18:57:02.326399	20130	VE	17868	0	302.00	1	SOLUCIONES
20131	2018-05-16 18:57:02.326399	20131	VE	17869	0	56.00	1	SOLUCIONES
20132	2018-05-16 18:57:02.326399	20132	VE	17880	0	152.00	1	SOLUCIONES
20133	2018-05-16 18:57:02.326399	20133	VE	17952	0	1342.00	1	SOLUCIONES
20134	2018-05-16 18:57:02.326399	20134	VE	17953	0	159.00	1	SOLUCIONES
20135	2018-05-16 18:57:02.326399	20135	VE	17954	0	94.00	1	SOLUCIONES
20136	2018-05-16 18:57:02.326399	20136	VE	17955	0	38.00	1	SOLUCIONES
20137	2018-05-16 18:57:02.326399	20137	VE	18089	0	280.00	1	SOLUCIONES
20138	2018-05-16 18:57:02.326399	20138	VE	17845	0	38.00	1	SOLUCIONES
20139	2018-05-16 18:57:02.326399	20139	VE	17857	0	280.00	1	SOLUCIONES
20140	2018-05-16 18:57:02.326399	20140	VE	17863	0	152.00	1	SOLUCIONES
20141	2018-05-16 18:57:02.326399	20141	VE	18107	0	1189.00	1	SOLUCIONES
20142	2018-05-16 18:57:02.326399	20142	VE	18108	0	538.00	1	SOLUCIONES
20143	2018-05-16 18:57:02.326399	20143	VE	17846	0	560.00	1	SOLUCIONES
20144	2018-05-16 18:57:02.326399	20144	VE	17865	0	860.00	1	SOLUCIONES
20145	2018-05-16 18:57:02.326399	20145	VE	17866	0	2150.00	1	SOLUCIONES
20146	2018-05-16 18:57:02.326399	20146	VE	17867	0	1720.00	1	SOLUCIONES
20147	2018-05-16 18:57:02.326399	20147	VE	17885	0	1120.00	1	SOLUCIONES
20148	2018-05-16 18:57:02.326399	20148	VE	17887	0	188.00	1	SOLUCIONES
20149	2018-05-16 18:57:02.326399	20149	VE	17889	0	1272.00	1	SOLUCIONES
20150	2018-05-16 18:57:02.326399	20150	VE	17894	0	94.00	1	SOLUCIONES
20151	2018-05-16 18:57:02.326399	20151	VE	17899	0	159.00	1	SOLUCIONES
20152	2018-05-16 18:57:02.326399	20152	VE	17902	0	79.50	1	SOLUCIONES
20153	2018-05-16 18:57:02.326399	20153	VE	17917	0	1057.50	1	SOLUCIONES
20154	2018-05-16 18:57:02.326399	20154	VE	17927	0	154.00	1	SOLUCIONES
20155	2018-05-16 18:57:02.326399	20155	VE	17956	0	662.00	1	SOLUCIONES
20156	2018-05-16 18:57:02.326399	20156	VE	17957	0	9350.00	1	SOLUCIONES
20157	2018-05-16 18:57:02.326399	20157	VE	17958	0	688.00	1	SOLUCIONES
20158	2018-05-16 18:57:02.326399	20158	VE	17985	0	90.00	1	SOLUCIONES
20159	2018-05-16 18:57:02.326399	20159	VE	17988	0	90.00	1	SOLUCIONES
20160	2018-05-16 18:57:02.326399	20160	VE	18065	0	305.00	1	SOLUCIONES
20161	2018-05-16 18:57:02.326399	20161	VE	18095	0	12750.00	1	SOLUCIONES
20162	2018-05-16 18:57:02.326399	20162	VE	18096	0	619.50	1	SOLUCIONES
20163	2018-05-16 18:57:02.326399	20163	VE	18098	0	112.00	1	SOLUCIONES
20164	2018-05-16 18:57:02.326399	20164	VE	18100	0	132.00	1	SOLUCIONES
20165	2018-05-16 18:57:02.326399	20165	VE	18102	0	56.00	1	SOLUCIONES
20166	2018-05-16 18:57:02.326399	20166	VE	18103	0	56.00	1	SOLUCIONES
20167	2018-05-16 18:57:02.326399	20167	VE	18104	0	150.00	1	SOLUCIONES
20168	2018-05-16 18:57:02.326399	20168	VE	17847	0	674.00	1	SOLUCIONES
20169	2018-05-16 18:57:02.326399	20169	VE	17848	0	194.50	1	SOLUCIONES
20170	2018-05-16 18:57:02.326399	20170	VE	17849	0	360.00	1	SOLUCIONES
20171	2018-05-16 18:57:02.326399	20171	VE	17853	0	94.00	1	SOLUCIONES
20172	2018-05-16 18:57:02.326399	20172	VE	17854	0	112.00	1	SOLUCIONES
20173	2018-05-16 18:57:02.326399	20173	VE	17855	0	280.00	1	SOLUCIONES
20174	2018-05-16 18:57:02.326399	20174	VE	17858	0	90.00	1	SOLUCIONES
20175	2018-05-16 18:57:02.326399	20175	VE	17859	0	90.00	1	SOLUCIONES
20176	2018-05-16 18:57:02.326399	20176	VE	17860	0	1720.00	1	SOLUCIONES
20177	2018-05-16 18:57:02.326399	20177	VE	17861	0	2580.00	1	SOLUCIONES
20178	2018-05-16 18:57:02.326399	20178	VE	17862	0	90.00	1	SOLUCIONES
20179	2018-05-16 18:57:02.326399	20179	VE	18115	0	1083.00	1	SOLUCIONES
20180	2018-05-16 18:57:02.326399	20180	VE	18117	0	798.00	1	SOLUCIONES
20181	2018-05-16 18:57:02.326399	20181	VE	18118	0	4560.00	1	SOLUCIONES
20182	2018-05-16 18:57:02.326399	20182	VE	18119	0	135.00	1	SOLUCIONES
20183	2018-05-16 18:57:02.326399	20183	VE	18120	0	249.00	1	SOLUCIONES
20184	2018-05-16 18:57:02.326399	20184	VE	18121	0	117.00	1	SOLUCIONES
20185	2018-05-16 18:57:02.326399	20185	VE	18122	0	153.00	1	SOLUCIONES
20186	2018-05-16 18:57:02.326399	20186	VE	18123	0	1206.00	1	SOLUCIONES
20187	2018-05-16 18:57:02.326399	20187	VE	18124	0	153.00	1	SOLUCIONES
20188	2018-05-16 18:57:02.326399	20188	VE	18125	0	114.00	1	SOLUCIONES
20189	2018-05-16 18:57:02.326399	20189	VE	17963	0	89.00	1	SOLUCIONES
20190	2018-05-16 18:57:02.326399	20190	VE	22037	0	651.00	1	SOLUCIONES
20191	2018-05-16 18:57:02.326399	20191	VE	22038	0	108.50	1	SOLUCIONES
20192	2018-05-16 18:57:02.326399	20192	VE	22039	0	108.50	1	SOLUCIONES
20193	2018-05-16 18:57:02.326399	20193	VE	22040	0	325.50	1	SOLUCIONES
20194	2018-05-16 18:57:02.326399	20194	VE	22041	0	17360.00	1	SOLUCIONES
20195	2018-05-16 18:57:02.326399	20195	VE	18032	0	97.00	1	SOLUCIONES
20196	2018-05-16 18:57:02.326399	20196	VE	17864	0	486.00	1	SOLUCIONES
20197	2018-05-16 18:57:02.326399	20197	VE	18079	0	30.00	1	SOLUCIONES
20198	2018-05-16 18:57:02.326399	20198	VE	18080	0	621.80	1	SOLUCIONES
20199	2018-05-16 18:57:02.326399	20199	VE	18081	0	147.00	1	SOLUCIONES
20200	2018-05-16 18:57:02.326399	20200	VE	18082	0	1086.50	1	SOLUCIONES
20201	2018-05-16 18:57:02.326399	20201	VE	18083	0	245.00	1	SOLUCIONES
20202	2018-05-16 18:57:02.326399	20202	VE	18084	0	1225.00	1	SOLUCIONES
20203	2018-05-16 18:57:02.326399	20203	VE	18085	0	255.00	1	SOLUCIONES
20204	2018-05-16 18:57:02.326399	20204	VE	18086	0	1030.00	1	SOLUCIONES
20205	2018-05-16 18:57:02.326399	20205	VE	18087	0	375.00	1	SOLUCIONES
20206	2018-05-16 18:57:02.326399	20206	VE	18088	0	24.50	1	SOLUCIONES
20207	2018-05-16 18:57:02.326399	20207	VE	20507	0	21.80	1	SOLUCIONES
20208	2018-05-16 18:57:02.326399	20208	VE	20508	0	109.00	1	SOLUCIONES
20209	2018-05-16 18:57:02.326399	20209	VE	20509	0	242.00	1	SOLUCIONES
20210	2018-05-16 18:57:02.326399	20210	VE	20510	0	26.50	1	SOLUCIONES
20211	2018-05-16 18:57:02.326399	20211	VE	20511	0	6.00	1	SOLUCIONES
20212	2018-05-16 18:57:02.326399	20212	VE	20514	0	4926.66	1	SOLUCIONES
20213	2018-05-16 18:57:02.326399	20213	VE	20533	0	5677.97	1	SOLUCIONES
20214	2018-05-16 18:57:02.326399	20214	VE	20534	0	2667.15	1	SOLUCIONES
20215	2018-05-16 18:57:02.326399	20215	VE	20535	0	1374.67	1	SOLUCIONES
20216	2018-05-16 18:57:02.326399	20216	VE	17844	0	91.00	1	SOLUCIONES
20217	2018-05-16 18:57:02.326399	20217	VE	17851	0	170.00	1	SOLUCIONES
20218	2018-05-16 18:57:02.326399	20218	VE	17852	0	93.00	1	SOLUCIONES
20219	2018-05-16 18:57:02.326399	20219	VE	18021	0	165.00	1	SOLUCIONES
20220	2018-05-16 18:57:02.326399	20220	VE	18090	0	429.00	1	SOLUCIONES
20221	2018-05-16 18:57:02.326399	20221	VE	18092	0	55.00	1	SOLUCIONES
20222	2018-05-16 18:57:02.326399	20222	VE	18093	0	93.00	1	SOLUCIONES
20223	2018-05-16 18:57:02.326399	20223	VE	18094	0	131.00	1	SOLUCIONES
20224	2018-05-16 18:57:02.326399	20224	VE	18097	0	262.00	1	SOLUCIONES
20225	2018-05-16 18:57:02.326399	20225	VE	18099	0	1100.00	1	SOLUCIONES
20226	2018-05-16 18:57:02.326399	20226	VE	18101	0	516.00	1	SOLUCIONES
20227	2018-05-16 18:57:02.326399	20227	VE	18105	0	1320.00	1	SOLUCIONES
20228	2018-05-16 18:57:02.326399	20228	VE	17962	0	145.00	1	SOLUCIONES
20229	2018-05-16 18:57:02.326399	20229	VE	17850	0	87.00	1	SOLUCIONES
20230	2018-05-16 18:57:02.326399	20230	VE	17882	0	1135.00	1	SOLUCIONES
20231	2018-05-16 18:57:02.326399	20231	VE	17856	0	680.00	1	SOLUCIONES
20232	2018-05-16 18:57:02.326399	20232	VE	18113	0	169.00	1	SOLUCIONES
20233	2018-05-16 18:57:02.326399	20233	VE	18114	0	262.00	1	SOLUCIONES
20234	2018-05-16 18:57:02.326399	20234	VE	18135	0	1100.00	1	SOLUCIONES
20235	2018-05-16 18:57:02.326399	20235	VE	18156	0	235.00	1	SOLUCIONES
20236	2018-05-16 18:57:02.326399	20236	VE	18157	0	153.00	1	SOLUCIONES
20237	2018-05-16 18:57:02.326399	20237	VE	18178	0	3410.00	1	SOLUCIONES
20238	2018-05-16 18:57:02.326399	20238	VE	18179	0	370.00	1	SOLUCIONES
20239	2018-05-16 18:57:02.326399	20239	VE	18180	0	790.00	1	SOLUCIONES
20240	2018-05-16 18:57:02.326399	20240	VE	18181	0	38.00	1	SOLUCIONES
20241	2018-05-16 18:57:02.326399	20241	VE	18188	0	76.00	1	SOLUCIONES
20242	2018-05-16 18:57:02.326399	20242	VE	20539	0	218.00	1	SOLUCIONES
20243	2018-05-16 18:57:02.326399	20243	VE	20540	0	43.60	1	SOLUCIONES
20244	2018-05-16 18:57:02.326399	20244	VE	20541	0	87.20	1	SOLUCIONES
20245	2018-05-16 18:57:02.326399	20245	VE	20542	0	286.90	1	SOLUCIONES
20246	2018-05-16 18:57:02.326399	20246	VE	20543	0	13.60	1	SOLUCIONES
20247	2018-05-16 18:57:02.326399	20247	VE	20544	0	13.00	1	SOLUCIONES
20248	2018-05-16 18:57:02.326399	20248	VE	20545	0	43.60	1	SOLUCIONES
20249	2018-05-16 18:57:02.326399	20249	VE	20546	0	2440.00	1	SOLUCIONES
20250	2018-05-16 18:57:02.326399	20250	VE	20547	0	3759.20	1	SOLUCIONES
20251	2018-05-16 18:57:02.326399	20251	VE	18112	0	884.00	1	SOLUCIONES
20252	2018-05-16 18:57:02.326399	20252	VE	18140	0	111.50	1	SOLUCIONES
20253	2018-05-16 18:57:02.326399	20253	VE	18145	0	1362.50	1	SOLUCIONES
20254	2018-05-16 18:57:02.326399	20254	VE	18154	0	159.00	1	SOLUCIONES
20255	2018-05-16 18:57:02.326399	20255	VE	18158	0	154.00	1	SOLUCIONES
20256	2018-05-16 18:57:02.326399	20256	VE	18163	0	58.00	1	SOLUCIONES
20257	2018-05-16 18:57:02.326399	20257	VE	18186	0	89.00	1	SOLUCIONES
20258	2018-05-16 18:57:02.326399	20258	VE	18144	0	435.00	1	SOLUCIONES
20259	2018-05-16 18:57:02.326399	20259	VE	18194	0	174.00	1	SOLUCIONES
20260	2018-05-16 18:57:02.326399	20260	VE	18129	0	665.00	1	SOLUCIONES
20261	2018-05-16 18:57:02.326399	20261	VE	18130	0	1900.00	1	SOLUCIONES
20262	2018-05-16 18:57:02.326399	20262	VE	18131	0	835.00	1	SOLUCIONES
20263	2018-05-16 18:57:02.326399	20263	VE	18132	0	330.20	1	SOLUCIONES
20264	2018-05-16 18:57:02.326399	20264	VE	18134	0	90.00	1	SOLUCIONES
20265	2018-05-16 18:57:02.326399	20265	VE	18136	0	448.00	1	SOLUCIONES
20266	2018-05-16 18:57:02.326399	20266	VE	18137	0	117.50	1	SOLUCIONES
20267	2018-05-16 18:57:02.326399	20267	VE	18138	0	56.00	1	SOLUCIONES
20268	2018-05-16 18:57:02.326399	20268	VE	18141	0	180.00	1	SOLUCIONES
20269	2018-05-16 18:57:02.326399	20269	VE	18159	0	907.00	1	SOLUCIONES
20270	2018-05-16 18:57:02.326399	20270	VE	18164	0	907.00	1	SOLUCIONES
20271	2018-05-16 18:57:02.326399	20271	VE	18165	0	56.00	1	SOLUCIONES
20272	2018-05-16 18:57:02.326399	20272	VE	18166	0	76.00	1	SOLUCIONES
20273	2018-05-16 18:57:02.326399	20273	VE	18167	0	716.00	1	SOLUCIONES
20274	2018-05-16 18:57:02.326399	20274	VE	18168	0	77.00	1	SOLUCIONES
20275	2018-05-16 18:57:02.326399	20275	VE	18169	0	42.00	1	SOLUCIONES
20276	2018-05-16 18:57:02.326399	20276	VE	18170	0	508.00	1	SOLUCIONES
20277	2018-05-16 18:57:02.326399	20277	VE	18171	0	196.00	1	SOLUCIONES
20278	2018-05-16 18:57:02.326399	20278	VE	18172	0	20.00	1	SOLUCIONES
20279	2018-05-16 18:57:02.326399	20279	VE	18173	0	24.00	1	SOLUCIONES
20280	2018-05-16 18:57:02.326399	20280	VE	18174	0	44.80	1	SOLUCIONES
20281	2018-05-16 18:57:02.326399	20281	VE	18175	0	760.00	1	SOLUCIONES
20282	2018-05-16 18:57:02.326399	20282	VE	18184	0	132.00	1	SOLUCIONES
20283	2018-05-16 18:57:02.326399	20283	VE	18185	0	1140.00	1	SOLUCIONES
20284	2018-05-16 18:57:02.326399	20284	VE	18193	0	2125.00	1	SOLUCIONES
20285	2018-05-16 18:57:02.326399	20285	VE	18195	0	2550.00	1	SOLUCIONES
20286	2018-05-16 18:57:02.326399	20286	VE	18196	0	224.00	1	SOLUCIONES
20287	2018-05-16 18:57:02.326399	20287	VE	18198	0	1282.50	1	SOLUCIONES
20288	2018-05-16 18:57:02.326399	20288	VE	18199	0	4250.00	1	SOLUCIONES
20289	2018-05-16 18:57:02.326399	20289	VE	18201	0	2550.00	1	SOLUCIONES
20290	2018-05-16 18:57:02.326399	20290	VE	18202	0	90.00	1	SOLUCIONES
20291	2018-05-16 18:57:02.326399	20291	VE	18203	0	180.00	1	SOLUCIONES
20292	2018-05-16 18:57:02.326399	20292	VE	18204	0	1700.00	1	SOLUCIONES
20293	2018-05-16 18:57:02.326399	20293	VE	18189	0	354.00	1	SOLUCIONES
20294	2018-05-16 18:57:02.326399	20294	VE	18139	0	174.00	1	SOLUCIONES
20295	2018-05-16 18:57:02.326399	20295	VE	18153	0	342.00	1	SOLUCIONES
20296	2018-05-16 18:57:02.326399	20296	VE	18162	0	788.00	1	SOLUCIONES
20297	2018-05-16 18:57:02.326399	20297	VE	18187	0	312.00	1	SOLUCIONES
20298	2018-05-16 18:57:02.326399	20298	VE	18111	0	1715.50	1	SOLUCIONES
20299	2018-05-16 18:57:02.326399	20299	VE	18143	0	1218.00	1	SOLUCIONES
20300	2018-05-16 18:57:02.326399	20300	VE	18200	0	1473.00	1	SOLUCIONES
20301	2018-05-16 18:57:02.326399	20301	VE	18116	0	112.00	1	SOLUCIONES
20302	2018-05-16 18:57:02.326399	20302	VE	18146	0	109.50	1	SOLUCIONES
20303	2018-05-16 18:57:02.326399	20303	VE	18147	0	109.50	1	SOLUCIONES
20304	2018-05-16 18:57:02.326399	20304	VE	18148	0	300.00	1	SOLUCIONES
20305	2018-05-16 18:57:02.326399	20305	VE	18149	0	618.80	1	SOLUCIONES
20306	2018-05-16 18:57:02.326399	20306	VE	18150	0	586.50	1	SOLUCIONES
20307	2018-05-16 18:57:02.326399	20307	VE	18151	0	261.80	1	SOLUCIONES
20308	2018-05-16 18:57:02.326399	20308	VE	18152	0	171.50	1	SOLUCIONES
20309	2018-05-16 18:57:02.326399	20309	VE	18155	0	1325.00	1	SOLUCIONES
20310	2018-05-16 18:57:02.326399	20310	VE	18160	0	1028.50	1	SOLUCIONES
20311	2018-05-16 18:57:02.326399	20311	VE	18161	0	219.00	1	SOLUCIONES
20312	2018-05-16 18:57:02.326399	20312	VE	18182	0	24.50	1	SOLUCIONES
20313	2018-05-16 18:57:02.326399	20313	VE	18183	0	194.00	1	SOLUCIONES
20314	2018-05-16 18:57:02.326399	20314	VE	18176	0	1057.00	1	SOLUCIONES
20315	2018-05-16 18:57:02.326399	20315	VE	18177	0	1485.00	1	SOLUCIONES
20316	2018-05-16 18:57:02.326399	20316	VE	18190	0	1485.00	1	SOLUCIONES
20317	2018-05-16 18:57:02.326399	20317	VE	18191	0	1626.00	1	SOLUCIONES
20318	2018-05-16 18:57:02.326399	20318	VE	18192	0	2037.00	1	SOLUCIONES
20319	2018-05-16 18:57:02.326399	20319	VE	18126	0	96.00	1	SOLUCIONES
20320	2018-05-16 18:57:02.326399	20320	VE	18127	0	228.00	1	SOLUCIONES
20321	2018-05-16 18:57:02.326399	20321	VE	18128	0	288.00	1	SOLUCIONES
20322	2018-05-16 18:57:02.326399	20322	VE	18142	0	737.00	1	SOLUCIONES
20323	2018-05-16 18:57:02.326399	20323	VE	18109	0	379.00	1	SOLUCIONES
20324	2018-05-16 18:57:02.326399	20324	VE	18110	0	380.00	1	SOLUCIONES
20325	2018-05-16 18:57:02.326399	20325	VE	18133	0	503.00	1	SOLUCIONES
20326	2018-05-16 18:57:02.326399	20326	VE	18197	0	159.00	1	SOLUCIONES
20327	2018-05-16 18:57:02.326399	20327	VE	18238	0	254.00	1	SOLUCIONES
20328	2018-05-16 18:57:02.326399	20328	VE	18239	0	68.80	1	SOLUCIONES
20329	2018-05-16 18:57:02.326399	20329	VE	18240	0	127.00	1	SOLUCIONES
20330	2018-05-16 18:57:02.326399	20330	VE	18241	0	96.00	1	SOLUCIONES
20331	2018-05-16 18:57:02.326399	20331	VE	18242	0	127.00	1	SOLUCIONES
20332	2018-05-16 18:57:02.326399	20332	VE	18244	0	1987.50	1	SOLUCIONES
20333	2018-05-16 18:57:02.326399	20333	VE	18245	0	38.00	1	SOLUCIONES
20334	2018-05-16 18:57:02.326399	20334	VE	18247	0	152.00	1	SOLUCIONES
20335	2018-05-16 18:57:02.326399	20335	VE	18248	0	112.00	1	SOLUCIONES
20336	2018-05-16 18:57:02.326399	20336	VE	18249	0	94.00	1	SOLUCIONES
20337	2018-05-16 18:57:02.326399	20337	VE	18251	0	850.00	1	SOLUCIONES
20338	2018-05-16 18:57:02.326399	20338	VE	18253	0	760.00	1	SOLUCIONES
20339	2018-05-16 18:57:02.326399	20339	VE	18254	0	698.00	1	SOLUCIONES
20340	2018-05-16 18:57:02.326399	20340	VE	18255	0	411.00	1	SOLUCIONES
20341	2018-05-16 18:57:02.326399	20341	VE	18256	0	299.00	1	SOLUCIONES
20342	2018-05-16 18:57:02.326399	20342	VE	18257	0	1427.50	1	SOLUCIONES
20343	2018-05-16 18:57:02.326399	20343	VE	18258	0	56.00	1	SOLUCIONES
20344	2018-05-16 18:57:02.326399	20344	VE	18259	0	56.00	1	SOLUCIONES
20345	2018-05-16 18:57:02.326399	20345	VE	18260	0	56.00	1	SOLUCIONES
20346	2018-05-16 18:57:02.326399	20346	VE	18261	0	5700.00	1	SOLUCIONES
20347	2018-05-16 18:57:02.326399	20347	VE	18268	0	600.00	1	SOLUCIONES
20348	2018-05-16 18:57:02.326399	20348	VE	18269	0	760.00	1	SOLUCIONES
20349	2018-05-16 18:57:02.326399	20349	VE	18271	0	56.00	1	SOLUCIONES
20350	2018-05-16 18:57:02.326399	20350	VE	18272	0	1140.00	1	SOLUCIONES
20351	2018-05-16 18:57:02.326399	20351	VE	18275	0	282.00	1	SOLUCIONES
20352	2018-05-16 18:57:02.326399	20352	VE	18276	0	542.50	1	SOLUCIONES
20353	2018-05-16 18:57:02.326399	20353	VE	18278	0	238.50	1	SOLUCIONES
20354	2018-05-16 18:57:02.326399	20354	VE	18291	0	2550.00	1	SOLUCIONES
20355	2018-05-16 18:57:02.326399	20355	VE	18292	0	1700.00	1	SOLUCIONES
20356	2018-05-16 18:57:02.326399	20356	VE	18294	0	13860.00	1	SOLUCIONES
20357	2018-05-16 18:57:02.326399	20357	VE	18296	0	2520.00	1	SOLUCIONES
20358	2018-05-16 18:57:02.326399	20358	VE	22043	0	43.40	1	SOLUCIONES
20359	2018-05-16 18:57:02.326399	20359	VE	22044	0	108.50	1	SOLUCIONES
20360	2018-05-16 18:57:02.326399	20360	VE	22045	0	130.20	1	SOLUCIONES
20361	2018-05-16 18:57:02.326399	20361	VE	22046	0	108.50	1	SOLUCIONES
20362	2018-05-16 18:57:02.326399	20362	VE	22047	0	43.40	1	SOLUCIONES
20363	2018-05-16 18:57:02.326399	20363	VE	22048	0	434.00	1	SOLUCIONES
20364	2018-05-16 18:57:02.326399	20364	VE	22049	0	651.00	1	SOLUCIONES
20365	2018-05-16 18:57:02.326399	20365	VE	22050	0	1302.00	1	SOLUCIONES
20366	2018-05-16 18:57:02.326399	20366	VE	18284	0	87.00	1	SOLUCIONES
20367	2018-05-16 18:57:02.326399	20367	VE	18210	0	230.00	1	SOLUCIONES
20368	2018-05-16 18:57:02.326399	20368	VE	18213	0	380.00	1	SOLUCIONES
20369	2018-05-16 18:57:02.326399	20369	VE	18215	0	796.00	1	SOLUCIONES
20370	2018-05-16 18:57:02.326399	20370	VE	18218	0	38.00	1	SOLUCIONES
20371	2018-05-16 18:57:02.326399	20371	VE	18220	0	532.00	1	SOLUCIONES
20372	2018-05-16 18:57:02.326399	20372	VE	18234	0	308.00	1	SOLUCIONES
20373	2018-05-16 18:57:02.326399	20373	VE	18235	0	56.00	1	SOLUCIONES
20374	2018-05-16 18:57:02.326399	20374	VE	18236	0	892.00	1	SOLUCIONES
20375	2018-05-16 18:57:02.326399	20375	VE	18237	0	154.00	1	SOLUCIONES
20376	2018-05-16 18:57:02.326399	20376	VE	18270	0	178.00	1	SOLUCIONES
20377	2018-05-16 18:57:02.326399	20377	VE	18222	0	3300.00	1	SOLUCIONES
20378	2018-05-16 18:57:02.326399	20378	VE	18223	0	975.00	1	SOLUCIONES
20379	2018-05-16 18:57:02.326399	20379	VE	18280	0	760.00	1	SOLUCIONES
20380	2018-05-16 18:57:02.326399	20380	VE	18206	0	1473.00	1	SOLUCIONES
20381	2018-05-16 18:57:02.326399	20381	VE	18263	0	926.00	1	SOLUCIONES
20382	2018-05-16 18:57:02.326399	20382	VE	18226	0	171.00	1	SOLUCIONES
20383	2018-05-16 18:57:02.326399	20383	VE	18250	0	304.50	1	SOLUCIONES
20384	2018-05-16 18:57:02.326399	20384	VE	18252	0	162.00	1	SOLUCIONES
20385	2018-05-16 18:57:02.326399	20385	VE	18208	0	116.00	1	SOLUCIONES
20386	2018-05-16 18:57:02.326399	20386	VE	18209	0	153.30	1	SOLUCIONES
20387	2018-05-16 18:57:02.326399	20387	VE	18211	0	1225.00	1	SOLUCIONES
20388	2018-05-16 18:57:02.326399	20388	VE	18214	0	1141.00	1	SOLUCIONES
20389	2018-05-16 18:57:02.326399	20389	VE	18217	0	121.00	1	SOLUCIONES
20390	2018-05-16 18:57:02.326399	20390	VE	18225	0	185.50	1	SOLUCIONES
20391	2018-05-16 18:57:02.326399	20391	VE	18227	0	397.50	1	SOLUCIONES
20392	2018-05-16 18:57:02.326399	20392	VE	18228	0	547.40	1	SOLUCIONES
20393	2018-05-16 18:57:02.326399	20393	VE	18229	0	2093.50	1	SOLUCIONES
20394	2018-05-16 18:57:02.326399	20394	VE	18233	0	328.50	1	SOLUCIONES
20395	2018-05-16 18:57:02.326399	20395	VE	18243	0	328.50	1	SOLUCIONES
20396	2018-05-16 18:57:02.326399	20396	VE	18246	0	245.00	1	SOLUCIONES
20397	2018-05-16 18:57:02.326399	20397	VE	18266	0	1060.00	1	SOLUCIONES
20398	2018-05-16 18:57:02.326399	20398	VE	18267	0	122.50	1	SOLUCIONES
20399	2018-05-16 18:57:02.326399	20399	VE	18207	0	214.00	1	SOLUCIONES
20400	2018-05-16 18:57:02.326399	20400	VE	18212	0	1100.00	1	SOLUCIONES
20401	2018-05-16 18:57:02.326399	20401	VE	18219	0	499.00	1	SOLUCIONES
20402	2018-05-16 18:57:02.326399	20402	VE	18230	0	55.00	1	SOLUCIONES
20403	2018-05-16 18:57:02.326399	20403	VE	18231	0	38.00	1	SOLUCIONES
20404	2018-05-16 18:57:02.326399	20404	VE	18232	0	53.00	1	SOLUCIONES
20405	2018-05-16 18:57:02.326399	20405	VE	18264	0	165.00	1	SOLUCIONES
20406	2018-05-16 18:57:02.326399	20406	VE	18265	0	55.00	1	SOLUCIONES
20407	2018-05-16 18:57:02.326399	20407	VE	18283	0	53.00	1	SOLUCIONES
20408	2018-05-16 18:57:02.326399	20408	VE	18285	0	53.00	1	SOLUCIONES
20409	2018-05-16 18:57:02.326399	20409	VE	18329	0	53.00	1	SOLUCIONES
20410	2018-05-16 18:57:02.326399	20410	VE	18330	0	165.00	1	SOLUCIONES
20411	2018-05-16 18:57:02.326399	20411	VE	20548	0	43.60	1	SOLUCIONES
20412	2018-05-16 18:57:02.326399	20412	VE	20549	0	73.50	1	SOLUCIONES
20413	2018-05-16 18:57:02.326399	20413	VE	20550	0	654.00	1	SOLUCIONES
20414	2018-05-16 18:57:02.326399	20414	VE	20551	0	48.80	1	SOLUCIONES
20415	2018-05-16 18:57:02.326399	20415	VE	20552	0	2908.21	1	SOLUCIONES
20416	2018-05-16 18:57:02.326399	20416	VE	20553	0	146.40	1	SOLUCIONES
20417	2018-05-16 18:57:02.326399	20417	VE	20554	0	38.10	1	SOLUCIONES
20418	2018-05-16 18:57:02.326399	20418	VE	18274	0	8400.00	1	SOLUCIONES
20419	2018-05-16 18:57:02.326399	20419	VE	18277	0	8820.00	1	SOLUCIONES
20420	2018-05-16 18:57:02.326399	20420	VE	18279	0	7560.00	1	SOLUCIONES
20421	2018-05-16 18:57:02.326399	20421	VE	18293	0	8400.00	1	SOLUCIONES
20422	2018-05-16 18:57:02.326399	20422	VE	18295	0	6720.00	1	SOLUCIONES
20423	2018-05-16 18:57:02.326399	20423	VE	18297	0	9240.00	1	SOLUCIONES
20424	2018-05-16 18:57:02.326399	20424	VE	18298	0	4200.00	1	SOLUCIONES
20425	2018-05-16 18:57:02.326399	20425	VE	18299	0	7140.00	1	SOLUCIONES
20426	2018-05-16 18:57:02.326399	20426	VE	18224	0	39.00	1	SOLUCIONES
20427	2018-05-16 18:57:02.326399	20427	VE	18273	0	173.60	1	SOLUCIONES
20428	2018-05-16 18:57:02.326399	20428	VE	18205	0	321.00	1	SOLUCIONES
20429	2018-05-16 18:57:02.326399	20429	VE	18216	0	38.00	1	SOLUCIONES
20430	2018-05-16 18:57:02.326399	20430	VE	18221	0	53.00	1	SOLUCIONES
20431	2018-05-16 18:57:02.326399	20431	VE	18262	0	2120.00	1	SOLUCIONES
20432	2018-05-16 18:57:02.326399	20432	VE	18364	0	85.00	1	SOLUCIONES
20433	2018-05-16 18:57:02.326399	20433	VE	18304	0	53.00	1	SOLUCIONES
20434	2018-05-16 18:57:02.326399	20434	VE	18328	0	231.00	1	SOLUCIONES
20435	2018-05-16 18:57:02.326399	20435	VE	18356	0	38.00	1	SOLUCIONES
20436	2018-05-16 18:57:02.326399	20436	VE	20555	0	109.00	1	SOLUCIONES
20437	2018-05-16 18:57:02.326399	20437	VE	20556	0	218.00	1	SOLUCIONES
20438	2018-05-16 18:57:02.326399	20438	VE	20557	0	24.40	1	SOLUCIONES
20439	2018-05-16 18:57:02.326399	20439	VE	20558	0	122.00	1	SOLUCIONES
20440	2018-05-16 18:57:02.326399	20440	VE	20559	0	327.00	1	SOLUCIONES
20441	2018-05-16 18:57:02.326399	20441	VE	20560	0	2380.67	1	SOLUCIONES
20442	2018-05-16 18:57:02.326399	20442	VE	20561	0	81.42	1	SOLUCIONES
20443	2018-05-16 18:57:02.326399	20443	VE	20562	0	195.20	1	SOLUCIONES
20444	2018-05-16 18:57:02.326399	20444	VE	18353	0	285.00	1	SOLUCIONES
20445	2018-05-16 18:57:02.326399	20445	VE	18362	0	1548.00	1	SOLUCIONES
20446	2018-05-16 18:57:02.326399	20446	VE	18370	0	8400.00	1	SOLUCIONES
20447	2018-05-16 18:57:02.326399	20447	VE	18371	0	6720.00	1	SOLUCIONES
20448	2018-05-16 18:57:02.326399	20448	VE	18384	0	560.00	1	SOLUCIONES
20449	2018-05-16 18:57:02.326399	20449	VE	18385	0	112.00	1	SOLUCIONES
20450	2018-05-16 18:57:02.326399	20450	VE	18386	0	112.00	1	SOLUCIONES
20451	2018-05-16 18:57:02.326399	20451	VE	18387	0	560.00	1	SOLUCIONES
20452	2018-05-16 18:57:02.326399	20452	VE	18388	0	933.00	1	SOLUCIONES
20453	2018-05-16 18:57:02.326399	20453	VE	18389	0	940.00	1	SOLUCIONES
20454	2018-05-16 18:57:02.326399	20454	VE	18390	0	38.00	1	SOLUCIONES
20455	2018-05-16 18:57:02.326399	20455	VE	18391	0	224.00	1	SOLUCIONES
20456	2018-05-16 18:57:02.326399	20456	VE	18392	0	663.50	1	SOLUCIONES
20457	2018-05-16 18:57:02.326399	20457	VE	18394	0	24.00	1	SOLUCIONES
20458	2018-05-16 18:57:02.326399	20458	VE	18395	0	254.00	1	SOLUCIONES
20459	2018-05-16 18:57:02.326399	20459	VE	18396	0	127.00	1	SOLUCIONES
20460	2018-05-16 18:57:02.326399	20460	VE	18397	0	127.00	1	SOLUCIONES
20461	2018-05-16 18:57:02.326399	20461	VE	18398	0	865.20	1	SOLUCIONES
20462	2018-05-16 18:57:02.326399	20462	VE	18399	0	381.00	1	SOLUCIONES
20463	2018-05-16 18:57:02.326399	20463	VE	18401	0	24.00	1	SOLUCIONES
20464	2018-05-16 18:57:02.326399	20464	VE	18402	0	4.00	1	SOLUCIONES
20465	2018-05-16 18:57:02.326399	20465	VE	18403	0	2045.90	1	SOLUCIONES
20466	2018-05-16 18:57:02.326399	20466	VE	18404	0	308.00	1	SOLUCIONES
20467	2018-05-16 18:57:02.326399	20467	VE	18305	0	228.00	1	SOLUCIONES
20468	2018-05-16 18:57:02.326399	20468	VE	18306	0	965.00	1	SOLUCIONES
20469	2018-05-16 18:57:02.326399	20469	VE	18307	0	368.50	1	SOLUCIONES
20470	2018-05-16 18:57:02.326399	20470	VE	18308	0	405.00	1	SOLUCIONES
20471	2018-05-16 18:57:02.326399	20471	VE	18311	0	1710.00	1	SOLUCIONES
20472	2018-05-16 18:57:02.326399	20472	VE	18312	0	1710.00	1	SOLUCIONES
20473	2018-05-16 18:57:02.326399	20473	VE	18314	0	456.00	1	SOLUCIONES
20474	2018-05-16 18:57:02.326399	20474	VE	18332	0	195.00	1	SOLUCIONES
20475	2018-05-16 18:57:02.326399	20475	VE	18333	0	249.00	1	SOLUCIONES
20476	2018-05-16 18:57:02.326399	20476	VE	18334	0	1026.00	1	SOLUCIONES
20477	2018-05-16 18:57:02.326399	20477	VE	18340	0	195.00	1	SOLUCIONES
20478	2018-05-16 18:57:02.326399	20478	VE	18341	0	390.00	1	SOLUCIONES
20479	2018-05-16 18:57:02.326399	20479	VE	18359	0	114.00	1	SOLUCIONES
20480	2018-05-16 18:57:02.326399	20480	VE	18363	0	342.00	1	SOLUCIONES
20481	2018-05-16 18:57:02.326399	20481	VE	18366	0	336.00	1	SOLUCIONES
20482	2018-05-16 18:57:02.326399	20482	VE	18372	0	285.00	1	SOLUCIONES
20483	2018-05-16 18:57:02.326399	20483	VE	18317	0	1710.00	1	SOLUCIONES
20484	2018-05-16 18:57:02.326399	20484	VE	18345	0	82.00	1	SOLUCIONES
20485	2018-05-16 18:57:02.326399	20485	VE	18369	0	317.00	1	SOLUCIONES
20486	2018-05-16 18:57:02.326399	20486	VE	18316	0	226.00	1	SOLUCIONES
20487	2018-05-16 18:57:02.326399	20487	VE	18318	0	947.50	1	SOLUCIONES
20488	2018-05-16 18:57:02.326399	20488	VE	18354	0	111.50	1	SOLUCIONES
20489	2018-05-16 18:57:02.326399	20489	VE	18357	0	89.00	1	SOLUCIONES
20490	2018-05-16 18:57:02.326399	20490	VE	18373	0	1900.00	1	SOLUCIONES
20491	2018-05-16 18:57:02.326399	20491	VE	18376	0	2128.00	1	SOLUCIONES
20492	2018-05-16 18:57:02.326399	20492	VE	18377	0	223.00	1	SOLUCIONES
20493	2018-05-16 18:57:02.326399	20493	VE	18319	0	448.00	1	SOLUCIONES
20494	2018-05-16 18:57:02.326399	20494	VE	18365	0	491.50	1	SOLUCIONES
20495	2018-05-16 18:57:02.326399	20495	VE	18320	0	265.00	1	SOLUCIONES
20496	2018-05-16 18:57:02.326399	20496	VE	18321	0	479.40	1	SOLUCIONES
20497	2018-05-16 18:57:02.326399	20497	VE	18322	0	313.00	1	SOLUCIONES
20498	2018-05-16 18:57:02.326399	20498	VE	18323	0	43.80	1	SOLUCIONES
20499	2018-05-16 18:57:02.326399	20499	VE	18324	0	219.00	1	SOLUCIONES
20500	2018-05-16 18:57:02.326399	20500	VE	18326	0	87.60	1	SOLUCIONES
20501	2018-05-16 18:57:02.326399	20501	VE	18335	0	452.50	1	SOLUCIONES
20502	2018-05-16 18:57:02.326399	20502	VE	18336	0	219.00	1	SOLUCIONES
20503	2018-05-16 18:57:02.326399	20503	VE	18338	0	60.00	1	SOLUCIONES
20504	2018-05-16 18:57:02.326399	20504	VE	18344	0	12.40	1	SOLUCIONES
20505	2018-05-16 18:57:02.326399	20505	VE	18346	0	4105.80	1	SOLUCIONES
20506	2018-05-16 18:57:02.326399	20506	VE	18347	0	98.00	1	SOLUCIONES
20507	2018-05-16 18:57:02.326399	20507	VE	18348	0	214.20	1	SOLUCIONES
20508	2018-05-16 18:57:02.326399	20508	VE	18349	0	219.00	1	SOLUCIONES
20509	2018-05-16 18:57:02.326399	20509	VE	18350	0	247.80	1	SOLUCIONES
20510	2018-05-16 18:57:02.326399	20510	VE	18351	0	21.90	1	SOLUCIONES
20511	2018-05-16 18:57:02.326399	20511	VE	18352	0	122.50	1	SOLUCIONES
20512	2018-05-16 18:57:02.326399	20512	VE	18355	0	595.00	1	SOLUCIONES
20513	2018-05-16 18:57:02.326399	20513	VE	18360	0	21.90	1	SOLUCIONES
20514	2018-05-16 18:57:02.326399	20514	VE	18361	0	265.00	1	SOLUCIONES
20515	2018-05-16 18:57:02.326399	20515	VE	18331	0	108.00	1	SOLUCIONES
20516	2018-05-16 18:57:02.326399	20516	VE	18342	0	155.00	1	SOLUCIONES
20517	2018-05-16 18:57:02.326399	20517	VE	18343	0	1100.00	1	SOLUCIONES
20518	2018-05-16 18:57:02.326399	20518	VE	18367	0	55.00	1	SOLUCIONES
20519	2018-05-16 18:57:02.326399	20519	VE	18368	0	38.00	1	SOLUCIONES
20520	2018-05-16 18:57:02.326399	20520	VE	18374	0	2688.00	1	SOLUCIONES
20521	2018-05-16 18:57:02.326399	20521	VE	18375	0	55.00	1	SOLUCIONES
20522	2018-05-16 18:57:02.326399	20522	VE	22051	0	4123.00	1	SOLUCIONES
20523	2018-05-16 18:57:02.326399	20523	VE	22065	0	43.40	1	SOLUCIONES
20524	2018-05-16 18:57:02.326399	20524	VE	18337	0	951.50	1	SOLUCIONES
20525	2018-05-16 18:57:02.326399	20525	VE	18378	0	87.00	1	SOLUCIONES
20526	2018-05-16 18:57:02.326399	20526	VE	18405	0	98.00	1	SOLUCIONES
20527	2018-05-16 18:57:02.326399	20527	VE	18406	0	563.50	1	SOLUCIONES
20528	2018-05-16 18:57:02.326399	20528	VE	18408	0	294.00	1	SOLUCIONES
20529	2018-05-16 18:57:02.326399	20529	VE	18409	0	1118.60	1	SOLUCIONES
20530	2018-05-16 18:57:02.326399	20530	VE	18410	0	220.00	1	SOLUCIONES
20531	2018-05-16 18:57:02.326399	20531	VE	18411	0	106.00	1	SOLUCIONES
20532	2018-05-16 18:57:02.326399	20532	VE	18412	0	53.00	1	SOLUCIONES
20533	2018-05-16 18:57:02.326399	20533	VE	18417	0	136.00	1	SOLUCIONES
20534	2018-05-16 18:57:02.326399	20534	VE	18424	0	735.00	1	SOLUCIONES
20535	2018-05-16 18:57:02.326399	20535	VE	18425	0	122.50	1	SOLUCIONES
20536	2018-05-16 18:57:02.326399	20536	VE	18426	0	27.40	1	SOLUCIONES
20537	2018-05-16 18:57:02.326399	20537	VE	18440	0	163.70	1	SOLUCIONES
20538	2018-05-16 18:57:02.326399	20538	VE	18441	0	109.50	1	SOLUCIONES
20539	2018-05-16 18:57:02.326399	20539	VE	18442	0	1837.50	1	SOLUCIONES
20540	2018-05-16 18:57:02.326399	20540	VE	18463	0	109.50	1	SOLUCIONES
20541	2018-05-16 18:57:02.326399	20541	VE	18464	0	153.30	1	SOLUCIONES
20542	2018-05-16 18:57:02.326399	20542	VE	18465	0	6.20	1	SOLUCIONES
20543	2018-05-16 18:57:02.326399	20543	VE	18466	0	73.50	1	SOLUCIONES
20544	2018-05-16 18:57:02.326399	20544	VE	18467	0	24.50	1	SOLUCIONES
20545	2018-05-16 18:57:02.326399	20545	VE	18468	0	498.00	1	SOLUCIONES
20546	2018-05-16 18:57:02.326399	20546	VE	18382	0	614.00	1	SOLUCIONES
20547	2018-05-16 18:57:02.326399	20547	VE	18416	0	517.00	1	SOLUCIONES
20548	2018-05-16 18:57:02.326399	20548	VE	18437	0	1145.50	1	SOLUCIONES
20549	2018-05-16 18:57:02.326399	20549	VE	18452	0	56.00	1	SOLUCIONES
20550	2018-05-16 18:57:02.326399	20550	VE	18453	0	178.00	1	SOLUCIONES
20551	2018-05-16 18:57:02.326399	20551	VE	18458	0	89.00	1	SOLUCIONES
20552	2018-05-16 18:57:02.326399	20552	VE	18473	0	89.00	1	SOLUCIONES
20553	2018-05-16 18:57:02.326399	20553	VE	22066	0	217.00	1	SOLUCIONES
20554	2018-05-16 18:57:02.326399	20554	VE	22067	0	65.10	1	SOLUCIONES
20555	2018-05-16 18:57:02.326399	20555	VE	22068	0	65.10	1	SOLUCIONES
20556	2018-05-16 18:57:02.326399	20556	VE	22069	0	325.50	1	SOLUCIONES
20557	2018-05-16 18:57:02.326399	20557	VE	22070	0	1085.00	1	SOLUCIONES
20558	2018-05-16 18:57:02.326399	20558	VE	22071	0	325.50	1	SOLUCIONES
20559	2018-05-16 18:57:02.326399	20559	VE	22072	0	217.00	1	SOLUCIONES
20560	2018-05-16 18:57:02.326399	20560	VE	22073	0	325.50	1	SOLUCIONES
20561	2018-05-16 18:57:02.326399	20561	VE	22074	0	1953.00	1	SOLUCIONES
20562	2018-05-16 18:57:02.326399	20562	VE	22075	0	1953.00	1	SOLUCIONES
20563	2018-05-16 18:57:02.326399	20563	VE	22076	0	1085.00	1	SOLUCIONES
20564	2018-05-16 18:57:02.326399	20564	VE	22077	0	217.00	1	SOLUCIONES
20565	2018-05-16 18:57:02.326399	20565	VE	22078	0	217.00	1	SOLUCIONES
20566	2018-05-16 18:57:02.326399	20566	VE	18479	0	174.00	1	SOLUCIONES
20567	2018-05-16 18:57:02.326399	20567	VE	18454	0	685.00	1	SOLUCIONES
20568	2018-05-16 18:57:02.326399	20568	VE	18400	0	1100.00	1	SOLUCIONES
20569	2018-05-16 18:57:02.326399	20569	VE	18419	0	132.00	1	SOLUCIONES
20570	2018-05-16 18:57:02.326399	20570	VE	18420	0	76.00	1	SOLUCIONES
20571	2018-05-16 18:57:02.326399	20571	VE	18421	0	55.00	1	SOLUCIONES
20572	2018-05-16 18:57:02.326399	20572	VE	18436	0	1778.00	1	SOLUCIONES
20573	2018-05-16 18:57:02.326399	20573	VE	18470	0	136.00	1	SOLUCIONES
20574	2018-05-16 18:57:02.326399	20574	VE	18471	0	237.00	1	SOLUCIONES
20575	2018-05-16 18:57:02.326399	20575	VE	18472	0	93.00	1	SOLUCIONES
20576	2018-05-16 18:57:02.326399	20576	VE	18393	0	224.00	1	SOLUCIONES
20577	2018-05-16 18:57:02.326399	20577	VE	18413	0	1520.00	1	SOLUCIONES
20578	2018-05-16 18:57:02.326399	20578	VE	18414	0	460.50	1	SOLUCIONES
20579	2018-05-16 18:57:02.326399	20579	VE	18415	0	850.00	1	SOLUCIONES
20580	2018-05-16 18:57:02.326399	20580	VE	18422	0	381.00	1	SOLUCIONES
20581	2018-05-16 18:57:02.326399	20581	VE	18423	0	101.60	1	SOLUCIONES
20582	2018-05-16 18:57:02.326399	20582	VE	18427	0	76.00	1	SOLUCIONES
20583	2018-05-16 18:57:02.326399	20583	VE	18428	0	380.00	1	SOLUCIONES
20584	2018-05-16 18:57:02.326399	20584	VE	18429	0	8400.00	1	SOLUCIONES
20585	2018-05-16 18:57:02.326399	20585	VE	18430	0	2100.00	1	SOLUCIONES
20586	2018-05-16 18:57:02.326399	20586	VE	18431	0	2520.00	1	SOLUCIONES
20587	2018-05-16 18:57:02.326399	20587	VE	18432	0	3696.00	1	SOLUCIONES
20588	2018-05-16 18:57:02.326399	20588	VE	18433	0	924.00	1	SOLUCIONES
20589	2018-05-16 18:57:02.326399	20589	VE	18444	0	120.00	1	SOLUCIONES
20590	2018-05-16 18:57:02.326399	20590	VE	18445	0	127.00	1	SOLUCIONES
20591	2018-05-16 18:57:02.326399	20591	VE	18446	0	96.00	1	SOLUCIONES
20592	2018-05-16 18:57:02.326399	20592	VE	18447	0	76.20	1	SOLUCIONES
20593	2018-05-16 18:57:02.326399	20593	VE	18456	0	150.00	1	SOLUCIONES
20594	2018-05-16 18:57:02.326399	20594	VE	18459	0	2620.00	1	SOLUCIONES
20595	2018-05-16 18:57:02.326399	20595	VE	18461	0	90.00	1	SOLUCIONES
20596	2018-05-16 18:57:02.326399	20596	VE	18469	0	4200.00	1	SOLUCIONES
20597	2018-05-16 18:57:02.326399	20597	VE	18474	0	76.00	1	SOLUCIONES
20598	2018-05-16 18:57:02.326399	20598	VE	18475	0	85.00	1	SOLUCIONES
20599	2018-05-16 18:57:02.326399	20599	VE	18379	0	192.00	1	SOLUCIONES
20600	2018-05-16 18:57:02.326399	20600	VE	18381	0	1396.00	1	SOLUCIONES
20601	2018-05-16 18:57:02.326399	20601	VE	18455	0	429.00	1	SOLUCIONES
20602	2018-05-16 18:57:02.326399	20602	VE	20563	0	981.00	1	SOLUCIONES
20603	2018-05-16 18:57:02.326399	20603	VE	20564	0	146.40	1	SOLUCIONES
20604	2018-05-16 18:57:02.326399	20604	VE	20565	0	21.80	1	SOLUCIONES
20605	2018-05-16 18:57:02.326399	20605	VE	20566	0	74.00	1	SOLUCIONES
20606	2018-05-16 18:57:02.326399	20606	VE	20567	0	24.40	1	SOLUCIONES
20607	2018-05-16 18:57:02.326399	20607	VE	20568	0	7.50	1	SOLUCIONES
20608	2018-05-16 18:57:02.326399	20608	VE	20569	0	97.60	1	SOLUCIONES
20609	2018-05-16 18:57:02.326399	20609	VE	20570	0	21.60	1	SOLUCIONES
20610	2018-05-16 18:57:02.326399	20610	VE	20571	0	366.00	1	SOLUCIONES
20611	2018-05-16 18:57:02.326399	20611	VE	20572	0	4260.00	1	SOLUCIONES
20612	2018-05-16 18:57:02.326399	20612	VE	20573	0	436.00	1	SOLUCIONES
20613	2018-05-16 18:57:02.326399	20613	VE	20574	0	73.20	1	SOLUCIONES
20614	2018-05-16 18:57:02.326399	20614	VE	18380	0	431.00	1	SOLUCIONES
20615	2018-05-16 18:57:02.326399	20615	VE	18383	0	46.00	1	SOLUCIONES
20616	2018-05-16 18:57:02.326399	20616	VE	18418	0	93.00	1	SOLUCIONES
20617	2018-05-16 18:57:02.326399	20617	VE	18443	0	1915.00	1	SOLUCIONES
20618	2018-05-16 18:57:02.326399	20618	VE	18495	0	93.00	1	SOLUCIONES
20619	2018-05-16 18:57:02.326399	20619	VE	18407	0	402.50	1	SOLUCIONES
20620	2018-05-16 18:57:02.326399	20620	VE	18434	0	280.50	1	SOLUCIONES
20621	2018-05-16 18:57:02.326399	20621	VE	18435	0	687.50	1	SOLUCIONES
20622	2018-05-16 18:57:02.326399	20622	VE	18438	0	456.00	1	SOLUCIONES
20623	2018-05-16 18:57:02.326399	20623	VE	18439	0	82.00	1	SOLUCIONES
20624	2018-05-16 18:57:02.326399	20624	VE	18451	0	176.50	1	SOLUCIONES
20625	2018-05-16 18:57:02.326399	20625	VE	18460	0	2580.00	1	SOLUCIONES
20626	2018-05-16 18:57:02.326399	20626	VE	18462	0	1290.00	1	SOLUCIONES
20627	2018-05-16 18:57:02.326399	20627	VE	18476	0	60480.00	1	SOLUCIONES
20628	2018-05-16 18:57:02.326399	20628	VE	18477	0	23940.00	1	SOLUCIONES
20629	2018-05-16 18:57:02.326399	20629	VE	18542	0	172.00	1	SOLUCIONES
20630	2018-05-16 18:57:02.326399	20630	VE	18543	0	53.00	1	SOLUCIONES
20631	2018-05-16 18:57:02.326399	20631	VE	18544	0	6369.00	1	SOLUCIONES
20632	2018-05-16 18:57:02.326399	20632	VE	18496	0	55.00	1	SOLUCIONES
20633	2018-05-16 18:57:02.326399	20633	VE	18536	0	832.00	1	SOLUCIONES
20634	2018-05-16 18:57:02.326399	20634	VE	22079	0	694.40	1	SOLUCIONES
20635	2018-05-16 18:57:02.326399	20635	VE	22081	0	3255.00	1	SOLUCIONES
20636	2018-05-16 18:57:02.326399	20636	VE	22082	0	1085.00	1	SOLUCIONES
20637	2018-05-16 18:57:02.326399	20637	VE	22084	0	542.50	1	SOLUCIONES
20638	2018-05-16 18:57:02.326399	20638	VE	22085	0	325.50	1	SOLUCIONES
20639	2018-05-16 18:57:02.326399	20639	VE	22086	0	325.50	1	SOLUCIONES
20640	2018-05-16 18:57:02.326399	20640	VE	22087	0	1302.00	1	SOLUCIONES
20641	2018-05-16 18:57:02.326399	20641	VE	22090	0	17360.00	1	SOLUCIONES
20642	2018-05-16 18:57:02.326399	20642	VE	22091	0	2170.00	1	SOLUCIONES
20643	2018-05-16 18:57:02.326399	20643	VE	22093	0	108.50	1	SOLUCIONES
20644	2018-05-16 18:57:02.326399	20644	VE	22096	0	2821.00	1	SOLUCIONES
20645	2018-05-16 18:57:02.326399	20645	VE	22098	0	173.60	1	SOLUCIONES
20646	2018-05-16 18:57:02.326399	20646	VE	18545	0	170.00	1	SOLUCIONES
20647	2018-05-16 18:57:02.326399	20647	VE	18546	0	90.00	1	SOLUCIONES
20648	2018-05-16 18:57:02.326399	20648	VE	18487	0	234.00	1	SOLUCIONES
20649	2018-05-16 18:57:02.326399	20649	VE	18491	0	351.00	1	SOLUCIONES
20650	2018-05-16 18:57:02.326399	20650	VE	18497	0	3501.00	1	SOLUCIONES
20651	2018-05-16 18:57:02.326399	20651	VE	18498	0	117.00	1	SOLUCIONES
20652	2018-05-16 18:57:02.326399	20652	VE	18539	0	191.00	1	SOLUCIONES
20653	2018-05-16 18:57:02.326399	20653	VE	18541	0	267.00	1	SOLUCIONES
20654	2018-05-16 18:57:02.326399	20654	VE	18507	0	1654.00	1	SOLUCIONES
20655	2018-05-16 18:57:02.326399	20655	VE	18504	0	1720.00	1	SOLUCIONES
20656	2018-05-16 18:57:02.326399	20656	VE	18530	0	334.50	1	SOLUCIONES
20657	2018-05-16 18:57:02.326399	20657	VE	18531	0	898.50	1	SOLUCIONES
20658	2018-05-16 18:57:02.326399	20658	VE	18534	0	2520.00	1	SOLUCIONES
20659	2018-05-16 18:57:02.326399	20659	VE	18535	0	1680.00	1	SOLUCIONES
20660	2018-05-16 18:57:02.326399	20660	VE	18538	0	16700.00	1	SOLUCIONES
20661	2018-05-16 18:57:02.326399	20661	VE	18540	0	8350.00	1	SOLUCIONES
20662	2018-05-16 18:57:02.326399	20662	VE	18547	0	1680.00	1	SOLUCIONES
20663	2018-05-16 18:57:02.326399	20663	VE	18548	0	840.00	1	SOLUCIONES
20664	2018-05-16 18:57:02.326399	20664	VE	18549	0	223.00	1	SOLUCIONES
20665	2018-05-16 18:57:02.326399	20665	VE	18550	0	1680.00	1	SOLUCIONES
20666	2018-05-16 18:57:02.326399	20666	VE	18493	0	168.00	1	SOLUCIONES
20667	2018-05-16 18:57:02.326399	20667	VE	18494	0	2100.00	1	SOLUCIONES
20668	2018-05-16 18:57:02.326399	20668	VE	18501	0	180.00	1	SOLUCIONES
20669	2018-05-16 18:57:02.326399	20669	VE	18503	0	8350.00	1	SOLUCIONES
20670	2018-05-16 18:57:02.326399	20670	VE	18505	0	112.00	1	SOLUCIONES
20671	2018-05-16 18:57:02.326399	20671	VE	18506	0	266.00	1	SOLUCIONES
20672	2018-05-16 18:57:02.326399	20672	VE	18510	0	56.00	1	SOLUCIONES
20673	2018-05-16 18:57:02.326399	20673	VE	18511	0	728.50	1	SOLUCIONES
20674	2018-05-16 18:57:02.326399	20674	VE	18512	0	90.00	1	SOLUCIONES
20675	2018-05-16 18:57:02.326399	20675	VE	18513	0	2100.00	1	SOLUCIONES
20676	2018-05-16 18:57:02.326399	20676	VE	18519	0	598.00	1	SOLUCIONES
20677	2018-05-16 18:57:02.326399	20677	VE	18523	0	2520.00	1	SOLUCIONES
20678	2018-05-16 18:57:02.326399	20678	VE	18524	0	56.00	1	SOLUCIONES
20679	2018-05-16 18:57:02.326399	20679	VE	18525	0	360.00	1	SOLUCIONES
20680	2018-05-16 18:57:02.326399	20680	VE	18526	0	4200.00	1	SOLUCIONES
20681	2018-05-16 18:57:02.326399	20681	VE	20575	0	87.20	1	SOLUCIONES
20682	2018-05-16 18:57:02.326399	20682	VE	20576	0	43.60	1	SOLUCIONES
20683	2018-05-16 18:57:02.326399	20683	VE	20577	0	26.50	1	SOLUCIONES
20684	2018-05-16 18:57:02.326399	20684	VE	20578	0	43.60	1	SOLUCIONES
20685	2018-05-16 18:57:02.326399	20685	VE	20579	0	1090.00	1	SOLUCIONES
20686	2018-05-16 18:57:02.326399	20686	VE	18508	0	5600.00	1	SOLUCIONES
20687	2018-05-16 18:57:02.326399	20687	VE	18528	0	21.90	1	SOLUCIONES
20688	2018-05-16 18:57:02.326399	20688	VE	18529	0	795.00	1	SOLUCIONES
20689	2018-05-16 18:57:02.326399	20689	VE	18484	0	21.90	1	SOLUCIONES
20690	2018-05-16 18:57:02.326399	20690	VE	18486	0	357.50	1	SOLUCIONES
20691	2018-05-16 18:57:02.326399	20691	VE	18488	0	21.90	1	SOLUCIONES
20692	2018-05-16 18:57:02.326399	20692	VE	18489	0	197.10	1	SOLUCIONES
20693	2018-05-16 18:57:02.326399	20693	VE	18490	0	33.00	1	SOLUCIONES
20694	2018-05-16 18:57:02.326399	20694	VE	18492	0	92.80	1	SOLUCIONES
20695	2018-05-16 18:57:02.326399	20695	VE	18499	0	150.00	1	SOLUCIONES
20696	2018-05-16 18:57:02.326399	20696	VE	18500	0	291.50	1	SOLUCIONES
20697	2018-05-16 18:57:02.326399	20697	VE	18509	0	39.00	1	SOLUCIONES
20698	2018-05-16 18:57:02.326399	20698	VE	18527	0	65.70	1	SOLUCIONES
20699	2018-05-16 18:57:02.326399	20699	VE	18480	0	5539.00	1	SOLUCIONES
20700	2018-05-16 18:57:02.326399	20700	VE	18502	0	401.00	1	SOLUCIONES
20701	2018-05-16 18:57:02.326399	20701	VE	18532	0	77.00	1	SOLUCIONES
20702	2018-05-16 18:57:02.326399	20702	VE	18533	0	93.00	1	SOLUCIONES
20703	2018-05-16 18:57:02.326399	20703	VE	18481	0	165.00	1	SOLUCIONES
20704	2018-05-16 18:57:02.326399	20704	VE	18482	0	262.00	1	SOLUCIONES
20705	2018-05-16 18:57:02.326399	20705	VE	18483	0	262.00	1	SOLUCIONES
20706	2018-05-16 18:57:02.326399	20706	VE	18485	0	169.00	1	SOLUCIONES
20707	2018-05-16 18:57:02.326399	20707	VE	18514	0	1129.00	1	SOLUCIONES
20708	2018-05-16 18:57:02.326399	20708	VE	18515	0	342.00	1	SOLUCIONES
20709	2018-05-16 18:57:02.326399	20709	VE	18516	0	550.00	1	SOLUCIONES
20710	2018-05-16 18:57:02.326399	20710	VE	18517	0	912.00	1	SOLUCIONES
20711	2018-05-16 18:57:02.326399	20711	VE	18518	0	304.00	1	SOLUCIONES
20712	2018-05-16 18:57:02.326399	20712	VE	18520	0	55.00	1	SOLUCIONES
20713	2018-05-16 18:57:02.326399	20713	VE	18521	0	651.00	1	SOLUCIONES
20714	2018-05-16 18:57:02.326399	20714	VE	18522	0	1310.00	1	SOLUCIONES
20715	2018-05-16 18:57:02.326399	20715	VE	18555	0	558.00	1	SOLUCIONES
20716	2018-05-16 18:57:02.326399	20716	VE	18557	0	1108.00	1	SOLUCIONES
20717	2018-05-16 18:57:02.326399	20717	VE	18565	0	1064.00	1	SOLUCIONES
20718	2018-05-16 18:57:02.326399	20718	VE	18586	0	880.00	1	SOLUCIONES
20719	2018-05-16 18:57:02.326399	20719	VE	18604	0	1155.00	1	SOLUCIONES
20720	2018-05-16 18:57:02.326399	20720	VE	18552	0	46.00	1	SOLUCIONES
20721	2018-05-16 18:57:02.326399	20721	VE	18553	0	159.00	1	SOLUCIONES
20722	2018-05-16 18:57:02.326399	20722	VE	18554	0	53.00	1	SOLUCIONES
20723	2018-05-16 18:57:02.326399	20723	VE	18559	0	148.00	1	SOLUCIONES
20724	2018-05-16 18:57:02.326399	20724	VE	18585	0	77.00	1	SOLUCIONES
20725	2018-05-16 18:57:02.326399	20725	VE	18578	0	117.00	1	SOLUCIONES
20726	2018-05-16 18:57:02.326399	20726	VE	18581	0	156.00	1	SOLUCIONES
20727	2018-05-16 18:57:02.326399	20727	VE	18583	0	195.00	1	SOLUCIONES
20728	2018-05-16 18:57:02.326399	20728	VE	18610	0	406.00	1	SOLUCIONES
20729	2018-05-16 18:57:02.326399	20729	VE	18661	0	78.00	1	SOLUCIONES
20730	2018-05-16 18:57:02.326399	20730	VE	18558	0	280.00	1	SOLUCIONES
20731	2018-05-16 18:57:02.326399	20731	VE	18596	0	1337.50	1	SOLUCIONES
20732	2018-05-16 18:57:02.326399	20732	VE	18597	0	336.00	1	SOLUCIONES
20733	2018-05-16 18:57:02.326399	20733	VE	18614	0	56.00	1	SOLUCIONES
20734	2018-05-16 18:57:02.326399	20734	VE	18622	0	124.00	1	SOLUCIONES
20735	2018-05-16 18:57:02.326399	20735	VE	18624	0	379.00	1	SOLUCIONES
20736	2018-05-16 18:57:02.326399	20736	VE	18627	0	2023.50	1	SOLUCIONES
20737	2018-05-16 18:57:02.326399	20737	VE	18649	0	1328.00	1	SOLUCIONES
20738	2018-05-16 18:57:02.326399	20738	VE	18616	0	5694.00	1	SOLUCIONES
20739	2018-05-16 18:57:02.326399	20739	VE	18617	0	523.60	1	SOLUCIONES
20740	2018-05-16 18:57:02.326399	20740	VE	18618	0	281.00	1	SOLUCIONES
20741	2018-05-16 18:57:02.326399	20741	VE	18619	0	245.00	1	SOLUCIONES
20742	2018-05-16 18:57:02.326399	20742	VE	18620	0	131.40	1	SOLUCIONES
20743	2018-05-16 18:57:02.326399	20743	VE	18621	0	43.80	1	SOLUCIONES
20744	2018-05-16 18:57:02.326399	20744	VE	18625	0	190.80	1	SOLUCIONES
20745	2018-05-16 18:57:02.326399	20745	VE	18626	0	163.70	1	SOLUCIONES
20746	2018-05-16 18:57:02.326399	20746	VE	18628	0	98.00	1	SOLUCIONES
20747	2018-05-16 18:57:02.326399	20747	VE	18629	0	5076.00	1	SOLUCIONES
20748	2018-05-16 18:57:02.326399	20748	VE	18630	0	190.90	1	SOLUCIONES
20749	2018-05-16 18:57:02.326399	20749	VE	18631	0	397.50	1	SOLUCIONES
20750	2018-05-16 18:57:02.326399	20750	VE	18632	0	490.00	1	SOLUCIONES
20751	2018-05-16 18:57:02.326399	20751	VE	18633	0	49.00	1	SOLUCIONES
20752	2018-05-16 18:57:02.326399	20752	VE	18634	0	265.00	1	SOLUCIONES
20753	2018-05-16 18:57:02.326399	20753	VE	18635	0	150.00	1	SOLUCIONES
20754	2018-05-16 18:57:02.326399	20754	VE	18636	0	238.00	1	SOLUCIONES
20755	2018-05-16 18:57:02.326399	20755	VE	18637	0	43.80	1	SOLUCIONES
20756	2018-05-16 18:57:02.326399	20756	VE	18638	0	122.50	1	SOLUCIONES
20757	2018-05-16 18:57:02.326399	20757	VE	18639	0	245.00	1	SOLUCIONES
20758	2018-05-16 18:57:02.326399	20758	VE	18640	0	1314.00	1	SOLUCIONES
20759	2018-05-16 18:57:02.326399	20759	VE	18641	0	109.50	1	SOLUCIONES
20760	2018-05-16 18:57:02.326399	20760	VE	18642	0	328.50	1	SOLUCIONES
20761	2018-05-16 18:57:02.326399	20761	VE	18643	0	960.50	1	SOLUCIONES
20762	2018-05-16 18:57:02.326399	20762	VE	22101	0	21.70	1	SOLUCIONES
20763	2018-05-16 18:57:02.326399	20763	VE	22103	0	108.50	1	SOLUCIONES
20764	2018-05-16 18:57:02.326399	20764	VE	22107	0	217.00	1	SOLUCIONES
20765	2018-05-16 18:57:02.326399	20765	VE	22109	0	21.70	1	SOLUCIONES
20766	2018-05-16 18:57:02.326399	20766	VE	22111	0	65.10	1	SOLUCIONES
20767	2018-05-16 18:57:02.326399	20767	VE	22113	0	108.50	1	SOLUCIONES
20768	2018-05-16 18:57:02.326399	20768	VE	22116	0	3992.80	1	SOLUCIONES
20769	2018-05-16 18:57:02.326399	20769	VE	22119	0	217.00	1	SOLUCIONES
20770	2018-05-16 18:57:02.326399	20770	VE	22121	0	10850.00	1	SOLUCIONES
20771	2018-05-16 18:57:02.326399	20771	VE	22124	0	911.40	1	SOLUCIONES
20772	2018-05-16 18:57:02.326399	20772	VE	18593	0	56.00	1	SOLUCIONES
20773	2018-05-16 18:57:02.326399	20773	VE	18560	0	238.50	1	SOLUCIONES
20774	2018-05-16 18:57:02.326399	20774	VE	18561	0	224.00	1	SOLUCIONES
20775	2018-05-16 18:57:02.326399	20775	VE	18562	0	76.20	1	SOLUCIONES
20776	2018-05-16 18:57:02.326399	20776	VE	18563	0	168.00	1	SOLUCIONES
20777	2018-05-16 18:57:02.326399	20777	VE	18564	0	50.80	1	SOLUCIONES
20778	2018-05-16 18:57:02.326399	20778	VE	18576	0	388.80	1	SOLUCIONES
20779	2018-05-16 18:57:02.326399	20779	VE	18577	0	560.00	1	SOLUCIONES
20780	2018-05-16 18:57:02.326399	20780	VE	18579	0	8350.00	1	SOLUCIONES
20781	2018-05-16 18:57:02.326399	20781	VE	18580	0	4200.00	1	SOLUCIONES
20782	2018-05-16 18:57:02.326399	20782	VE	18582	0	4200.00	1	SOLUCIONES
20783	2018-05-16 18:57:02.326399	20783	VE	18584	0	90.00	1	SOLUCIONES
20784	2018-05-16 18:57:02.326399	20784	VE	18588	0	719.00	1	SOLUCIONES
20785	2018-05-16 18:57:02.326399	20785	VE	18589	0	56.00	1	SOLUCIONES
20786	2018-05-16 18:57:02.326399	20786	VE	18590	0	168.00	1	SOLUCIONES
20787	2018-05-16 18:57:02.326399	20787	VE	18591	0	238.50	1	SOLUCIONES
20788	2018-05-16 18:57:02.326399	20788	VE	18592	0	954.00	1	SOLUCIONES
20789	2018-05-16 18:57:02.326399	20789	VE	18594	0	76.00	1	SOLUCIONES
20790	2018-05-16 18:57:02.326399	20790	VE	18595	0	318.00	1	SOLUCIONES
20791	2018-05-16 18:57:02.326399	20791	VE	18599	0	2100.00	1	SOLUCIONES
20792	2018-05-16 18:57:02.326399	20792	VE	18603	0	90.00	1	SOLUCIONES
20793	2018-05-16 18:57:02.326399	20793	VE	18605	0	1680.00	1	SOLUCIONES
20794	2018-05-16 18:57:02.326399	20794	VE	18606	0	8350.00	1	SOLUCIONES
20795	2018-05-16 18:57:02.326399	20795	VE	18607	0	4175.00	1	SOLUCIONES
20796	2018-05-16 18:57:02.326399	20796	VE	18608	0	8350.00	1	SOLUCIONES
20797	2018-05-16 18:57:02.326399	20797	VE	18609	0	56.00	1	SOLUCIONES
20798	2018-05-16 18:57:02.326399	20798	VE	18613	0	336.00	1	SOLUCIONES
20799	2018-05-16 18:57:02.326399	20799	VE	18615	0	669.00	1	SOLUCIONES
20800	2018-05-16 18:57:02.326399	20800	VE	18623	0	56.00	1	SOLUCIONES
20801	2018-05-16 18:57:02.326399	20801	VE	18650	0	7932.50	1	SOLUCIONES
20802	2018-05-16 18:57:02.326399	20802	VE	18652	0	90.00	1	SOLUCIONES
20803	2018-05-16 18:57:02.326399	20803	VE	18653	0	25050.00	1	SOLUCIONES
20804	2018-05-16 18:57:02.326399	20804	VE	18569	0	2511.00	1	SOLUCIONES
20805	2018-05-16 18:57:02.326399	20805	VE	18646	0	55.00	1	SOLUCIONES
20806	2018-05-16 18:57:02.326399	20806	VE	18551	0	145.00	1	SOLUCIONES
20807	2018-05-16 18:57:02.326399	20807	VE	18566	0	1026.00	1	SOLUCIONES
20808	2018-05-16 18:57:02.326399	20808	VE	18568	0	246.00	1	SOLUCIONES
20809	2018-05-16 18:57:02.326399	20809	VE	18571	0	740.00	1	SOLUCIONES
20810	2018-05-16 18:57:02.326399	20810	VE	18572	0	76.00	1	SOLUCIONES
20811	2018-05-16 18:57:02.326399	20811	VE	18573	0	596.00	1	SOLUCIONES
20812	2018-05-16 18:57:02.326399	20812	VE	18574	0	1100.00	1	SOLUCIONES
20813	2018-05-16 18:57:02.326399	20813	VE	18587	0	38.00	1	SOLUCIONES
20814	2018-05-16 18:57:02.326399	20814	VE	18644	0	3425.00	1	SOLUCIONES
20815	2018-05-16 18:57:02.326399	20815	VE	18645	0	55.00	1	SOLUCIONES
20816	2018-05-16 18:57:02.326399	20816	VE	18647	0	93.00	1	SOLUCIONES
20817	2018-05-16 18:57:02.326399	20817	VE	18648	0	55.00	1	SOLUCIONES
20818	2018-05-16 18:57:02.326399	20818	VE	18654	0	263.00	1	SOLUCIONES
20819	2018-05-16 18:57:02.326399	20819	VE	20580	0	21.80	1	SOLUCIONES
20820	2018-05-16 18:57:02.326399	20820	VE	20581	0	43.60	1	SOLUCIONES
20821	2018-05-16 18:57:02.326399	20821	VE	20582	0	73.20	1	SOLUCIONES
20822	2018-05-16 18:57:02.326399	20822	VE	20583	0	683.20	1	SOLUCIONES
20823	2018-05-16 18:57:02.326399	20823	VE	20586	0	43.60	1	SOLUCIONES
20824	2018-05-16 18:57:02.326399	20824	VE	20587	0	218.00	1	SOLUCIONES
20825	2018-05-16 18:57:02.326399	20825	VE	20679	0	107.43	1	SOLUCIONES
20826	2018-05-16 18:57:02.326399	20826	VE	20683	0	64.17	1	SOLUCIONES
20827	2018-05-16 18:57:02.326399	20827	VE	20685	0	6250.00	1	SOLUCIONES
20828	2018-05-16 18:57:02.326399	20828	VE	18556	0	418.00	1	SOLUCIONES
20829	2018-05-16 18:57:02.326399	20829	VE	18651	0	597.00	1	SOLUCIONES
20830	2018-05-16 18:57:02.326399	20830	VE	18728	0	140.50	1	SOLUCIONES
20831	2018-05-16 18:57:02.326399	20831	VE	18655	0	393.00	1	SOLUCIONES
20832	2018-05-16 18:57:02.326399	20832	VE	18724	0	2523.00	1	SOLUCIONES
20833	2018-05-16 18:57:02.326399	20833	VE	18665	0	53.00	1	SOLUCIONES
20834	2018-05-16 18:57:02.326399	20834	VE	18689	0	53.00	1	SOLUCIONES
20835	2018-05-16 18:57:02.326399	20835	VE	18676	0	3520.00	1	SOLUCIONES
20836	2018-05-16 18:57:02.326399	20836	VE	18677	0	5866.00	1	SOLUCIONES
20837	2018-05-16 18:57:02.326399	20837	VE	18719	0	148.00	1	SOLUCIONES
20838	2018-05-16 18:57:02.326399	20838	VE	18720	0	159.00	1	SOLUCIONES
20839	2018-05-16 18:57:02.326399	20839	VE	18721	0	187.00	1	SOLUCIONES
20840	2018-05-16 18:57:02.326399	20840	VE	18722	0	285.00	1	SOLUCIONES
20841	2018-05-16 18:57:02.326399	20841	VE	18734	0	114.00	1	SOLUCIONES
20842	2018-05-16 18:57:02.326399	20842	VE	18735	0	275.00	1	SOLUCIONES
20843	2018-05-16 18:57:02.326399	20843	VE	18736	0	265.00	1	SOLUCIONES
20844	2018-05-16 18:57:02.326399	20844	VE	18723	0	12825.00	1	SOLUCIONES
20845	2018-05-16 18:57:02.326399	20845	VE	18741	0	9405.00	1	SOLUCIONES
20846	2018-05-16 18:57:02.326399	20846	VE	18693	0	114.00	1	SOLUCIONES
20847	2018-05-16 18:57:02.326399	20847	VE	18694	0	192.00	1	SOLUCIONES
20848	2018-05-16 18:57:02.326399	20848	VE	18695	0	228.00	1	SOLUCIONES
20849	2018-05-16 18:57:02.326399	20849	VE	18696	0	136.00	1	SOLUCIONES
20850	2018-05-16 18:57:02.326399	20850	VE	18697	0	2574.00	1	SOLUCIONES
20851	2018-05-16 18:57:02.326399	20851	VE	18698	0	2340.00	1	SOLUCIONES
20852	2018-05-16 18:57:02.326399	20852	VE	18657	0	26.50	1	SOLUCIONES
20853	2018-05-16 18:57:02.326399	20853	VE	18658	0	65.70	1	SOLUCIONES
20854	2018-05-16 18:57:02.326399	20854	VE	18660	0	24.50	1	SOLUCIONES
20855	2018-05-16 18:57:02.326399	20855	VE	18662	0	490.00	1	SOLUCIONES
20856	2018-05-16 18:57:02.326399	20856	VE	18663	0	219.00	1	SOLUCIONES
20857	2018-05-16 18:57:02.326399	20857	VE	18664	0	21.90	1	SOLUCIONES
20858	2018-05-16 18:57:02.326399	20858	VE	18667	0	106.00	1	SOLUCIONES
20859	2018-05-16 18:57:02.326399	20859	VE	18668	0	141.80	1	SOLUCIONES
20860	2018-05-16 18:57:02.326399	20860	VE	18669	0	65.40	1	SOLUCIONES
20861	2018-05-16 18:57:02.326399	20861	VE	18670	0	438.00	1	SOLUCIONES
20862	2018-05-16 18:57:02.326399	20862	VE	18672	0	122.50	1	SOLUCIONES
20863	2018-05-16 18:57:02.326399	20863	VE	18673	0	58.00	1	SOLUCIONES
20864	2018-05-16 18:57:02.326399	20864	VE	18674	0	58.00	1	SOLUCIONES
20865	2018-05-16 18:57:02.326399	20865	VE	18675	0	58.00	1	SOLUCIONES
20866	2018-05-16 18:57:02.326399	20866	VE	18678	0	214.00	1	SOLUCIONES
20867	2018-05-16 18:57:02.326399	20867	VE	18680	0	65.70	1	SOLUCIONES
20868	2018-05-16 18:57:02.326399	20868	VE	18700	0	1837.50	1	SOLUCIONES
20869	2018-05-16 18:57:02.326399	20869	VE	18701	0	43.80	1	SOLUCIONES
20870	2018-05-16 18:57:02.326399	20870	VE	18702	0	153.30	1	SOLUCIONES
20871	2018-05-16 18:57:02.326399	20871	VE	18703	0	300.00	1	SOLUCIONES
20872	2018-05-16 18:57:02.326399	20872	VE	18704	0	390.50	1	SOLUCIONES
20873	2018-05-16 18:57:02.326399	20873	VE	18705	0	185.50	1	SOLUCIONES
20874	2018-05-16 18:57:02.326399	20874	VE	18706	0	65.70	1	SOLUCIONES
20875	2018-05-16 18:57:02.326399	20875	VE	18707	0	256.00	1	SOLUCIONES
20876	2018-05-16 18:57:02.326399	20876	VE	18713	0	90.00	1	SOLUCIONES
20877	2018-05-16 18:57:02.326399	20877	VE	18714	0	21.90	1	SOLUCIONES
20878	2018-05-16 18:57:02.326399	20878	VE	18715	0	15.00	1	SOLUCIONES
20879	2018-05-16 18:57:02.326399	20879	VE	18716	0	441.00	1	SOLUCIONES
20880	2018-05-16 18:57:02.326399	20880	VE	18717	0	21.90	1	SOLUCIONES
20881	2018-05-16 18:57:02.326399	20881	VE	18718	0	100.30	1	SOLUCIONES
20882	2018-05-16 18:57:02.326399	20882	VE	18729	0	165.00	1	SOLUCIONES
20883	2018-05-16 18:57:02.326399	20883	VE	20588	0	43.60	1	SOLUCIONES
20884	2018-05-16 18:57:02.326399	20884	VE	20589	0	97.60	1	SOLUCIONES
20885	2018-05-16 18:57:02.326399	20885	VE	20590	0	353.00	1	SOLUCIONES
20886	2018-05-16 18:57:02.326399	20886	VE	20591	0	58.20	1	SOLUCIONES
20887	2018-05-16 18:57:02.326399	20887	VE	20592	0	24.40	1	SOLUCIONES
20888	2018-05-16 18:57:02.326399	20888	VE	20593	0	122.00	1	SOLUCIONES
20889	2018-05-16 18:57:02.326399	20889	VE	20594	0	218.00	1	SOLUCIONES
20890	2018-05-16 18:57:02.326399	20890	VE	20595	0	48.80	1	SOLUCIONES
20891	2018-05-16 18:57:02.326399	20891	VE	20687	0	462.00	1	SOLUCIONES
20892	2018-05-16 18:57:02.326399	20892	VE	20689	0	488.00	1	SOLUCIONES
20893	2018-05-16 18:57:02.326399	20893	VE	18733	0	76.00	1	SOLUCIONES
20894	2018-05-16 18:57:02.326399	20894	VE	18656	0	254.00	1	SOLUCIONES
20895	2018-05-16 18:57:02.326399	20895	VE	18659	0	79.50	1	SOLUCIONES
20896	2018-05-16 18:57:02.326399	20896	VE	18666	0	940.00	1	SOLUCIONES
20897	2018-05-16 18:57:02.326399	20897	VE	18671	0	8350.00	1	SOLUCIONES
20898	2018-05-16 18:57:02.326399	20898	VE	18679	0	254.00	1	SOLUCIONES
20899	2018-05-16 18:57:02.326399	20899	VE	18683	0	560.00	1	SOLUCIONES
20900	2018-05-16 18:57:02.326399	20900	VE	18684	0	112.00	1	SOLUCIONES
20901	2018-05-16 18:57:02.326399	20901	VE	18685	0	380.00	1	SOLUCIONES
20902	2018-05-16 18:57:02.326399	20902	VE	18686	0	266.00	1	SOLUCIONES
20903	2018-05-16 18:57:02.326399	20903	VE	18687	0	132.00	1	SOLUCIONES
20904	2018-05-16 18:57:02.326399	20904	VE	18688	0	616.00	1	SOLUCIONES
20905	2018-05-16 18:57:02.326399	20905	VE	18690	0	6680.00	1	SOLUCIONES
20906	2018-05-16 18:57:02.326399	20906	VE	18692	0	90.00	1	SOLUCIONES
20907	2018-05-16 18:57:02.326399	20907	VE	18699	0	56.00	1	SOLUCIONES
20908	2018-05-16 18:57:02.326399	20908	VE	18709	0	7097.50	1	SOLUCIONES
20909	2018-05-16 18:57:02.326399	20909	VE	18710	0	1680.00	1	SOLUCIONES
20910	2018-05-16 18:57:02.326399	20910	VE	18711	0	5010.00	1	SOLUCIONES
20911	2018-05-16 18:57:02.326399	20911	VE	18712	0	1680.00	1	SOLUCIONES
20912	2018-05-16 18:57:02.326399	20912	VE	18725	0	114.00	1	SOLUCIONES
20913	2018-05-16 18:57:02.326399	20913	VE	18726	0	336.00	1	SOLUCIONES
20914	2018-05-16 18:57:02.326399	20914	VE	18727	0	235.00	1	SOLUCIONES
20915	2018-05-16 18:57:02.326399	20915	VE	18730	0	655.00	1	SOLUCIONES
20916	2018-05-16 18:57:02.326399	20916	VE	18731	0	304.00	1	SOLUCIONES
20917	2018-05-16 18:57:02.326399	20917	VE	18732	0	155.50	1	SOLUCIONES
20918	2018-05-16 18:57:02.326399	20918	VE	18737	0	254.00	1	SOLUCIONES
20919	2018-05-16 18:57:02.326399	20919	VE	18738	0	25.40	1	SOLUCIONES
20920	2018-05-16 18:57:02.326399	20920	VE	18739	0	11555.00	1	SOLUCIONES
20921	2018-05-16 18:57:02.326399	20921	VE	18740	0	10733.00	1	SOLUCIONES
20922	2018-05-16 18:57:02.326399	20922	VE	18742	0	4175.00	1	SOLUCIONES
20923	2018-05-16 18:57:02.326399	20923	VE	18743	0	90.00	1	SOLUCIONES
20924	2018-05-16 18:57:02.326399	20924	VE	18744	0	4200.00	1	SOLUCIONES
20925	2018-05-16 18:57:02.326399	20925	VE	18745	0	2100.00	1	SOLUCIONES
20926	2018-05-16 18:57:02.326399	20926	VE	18746	0	4175.00	1	SOLUCIONES
20927	2018-05-16 18:57:02.326399	20927	VE	18747	0	6680.00	1	SOLUCIONES
20928	2018-05-16 18:57:02.326399	20928	VE	18748	0	2100.00	1	SOLUCIONES
20929	2018-05-16 18:57:02.326399	20929	VE	18749	0	2505.00	1	SOLUCIONES
20930	2018-05-16 18:57:02.326399	20930	VE	18750	0	5010.00	1	SOLUCIONES
20931	2018-05-16 18:57:02.326399	20931	VE	18681	0	428.50	1	SOLUCIONES
20932	2018-05-16 18:57:02.326399	20932	VE	18682	0	190.00	1	SOLUCIONES
20933	2018-05-16 18:57:02.326399	20933	VE	18708	0	56.00	1	SOLUCIONES
20934	2018-05-16 18:57:02.326399	20934	VE	18691	0	87.00	1	SOLUCIONES
20935	2018-05-16 18:57:02.326399	20935	VE	22126	0	108.50	1	SOLUCIONES
20936	2018-05-16 18:57:02.326399	20936	VE	22130	0	325.50	1	SOLUCIONES
20937	2018-05-16 18:57:02.326399	20937	VE	22133	0	1085.00	1	SOLUCIONES
20938	2018-05-16 18:57:02.326399	20938	VE	22136	0	325.50	1	SOLUCIONES
20939	2018-05-16 18:57:02.326399	20939	VE	22137	0	2170.00	1	SOLUCIONES
20940	2018-05-16 18:57:02.326399	20940	VE	22142	0	1085.00	1	SOLUCIONES
20941	2018-05-16 18:57:02.326399	20941	VE	20596	0	73.20	1	SOLUCIONES
20942	2018-05-16 18:57:02.326399	20942	VE	20597	0	1090.00	1	SOLUCIONES
20943	2018-05-16 18:57:02.326399	20943	VE	20598	0	1090.00	1	SOLUCIONES
20944	2018-05-16 18:57:02.326399	20944	VE	20600	0	1090.00	1	SOLUCIONES
20945	2018-05-16 18:57:02.326399	20945	VE	20601	0	1090.00	1	SOLUCIONES
20946	2018-05-16 18:57:02.326399	20946	VE	20602	0	73.20	1	SOLUCIONES
20947	2018-05-16 18:57:02.326399	20947	VE	20603	0	53.00	1	SOLUCIONES
20948	2018-05-16 18:57:02.326399	20948	VE	20604	0	109.00	1	SOLUCIONES
20949	2018-05-16 18:57:02.326399	20949	VE	20605	0	22.30	1	SOLUCIONES
20950	2018-05-16 18:57:02.326399	20950	VE	20607	0	97.60	1	SOLUCIONES
20951	2018-05-16 18:57:02.326399	20951	VE	20722	0	2180.00	1	SOLUCIONES
20952	2018-05-16 18:57:02.326399	20952	VE	20724	0	65.40	1	SOLUCIONES
20953	2018-05-16 18:57:02.326399	20953	VE	20725	0	459.70	1	SOLUCIONES
20954	2018-05-16 18:57:02.326399	20954	VE	20726	0	190.20	1	SOLUCIONES
20955	2018-05-16 18:57:02.326399	20955	VE	18753	0	1635.00	1	SOLUCIONES
20956	2018-05-16 18:57:02.326399	20956	VE	18755	0	886.00	1	SOLUCIONES
20957	2018-05-16 18:57:02.326399	20957	VE	18758	0	330.00	1	SOLUCIONES
20958	2018-05-16 18:57:02.326399	20958	VE	18754	0	91.00	1	SOLUCIONES
20959	2018-05-16 18:57:02.326399	20959	VE	18770	0	792.00	1	SOLUCIONES
20960	2018-05-16 18:57:02.326399	20960	VE	18771	0	76.00	1	SOLUCIONES
20961	2018-05-16 18:57:02.326399	20961	VE	18798	0	93.00	1	SOLUCIONES
20962	2018-05-16 18:57:02.326399	20962	VE	18816	0	2650.00	1	SOLUCIONES
20963	2018-05-16 18:57:02.326399	20963	VE	18817	0	144.00	1	SOLUCIONES
20964	2018-05-16 18:57:02.326399	20964	VE	18886	0	1485.00	1	SOLUCIONES
20965	2018-05-16 18:57:02.326399	20965	VE	18889	0	636.00	1	SOLUCIONES
20966	2018-05-16 18:57:02.326399	20966	VE	18890	0	165.00	1	SOLUCIONES
20967	2018-05-16 18:57:02.326399	20967	VE	18778	0	300.00	1	SOLUCIONES
20968	2018-05-16 18:57:02.326399	20968	VE	18779	0	625.00	1	SOLUCIONES
20969	2018-05-16 18:57:02.326399	20969	VE	18780	0	953.00	1	SOLUCIONES
20970	2018-05-16 18:57:02.326399	20970	VE	18782	0	405.00	1	SOLUCIONES
20971	2018-05-16 18:57:02.326399	20971	VE	18891	0	4080.00	1	SOLUCIONES
20972	2018-05-16 18:57:02.326399	20972	VE	18760	0	570.00	1	SOLUCIONES
20973	2018-05-16 18:57:02.326399	20973	VE	18761	0	418.00	1	SOLUCIONES
20974	2018-05-16 18:57:02.326399	20974	VE	18762	0	494.00	1	SOLUCIONES
20975	2018-05-16 18:57:02.326399	20975	VE	18763	0	456.00	1	SOLUCIONES
20976	2018-05-16 18:57:02.326399	20976	VE	18801	0	38.00	1	SOLUCIONES
20977	2018-05-16 18:57:02.326399	20977	VE	18820	0	76.00	1	SOLUCIONES
20978	2018-05-16 18:57:02.326399	20978	VE	18845	0	89.00	1	SOLUCIONES
20979	2018-05-16 18:57:02.326399	20979	VE	18846	0	38.00	1	SOLUCIONES
20980	2018-05-16 18:57:02.326399	20980	VE	18828	0	715.00	1	SOLUCIONES
20981	2018-05-16 18:57:02.326399	20981	VE	18751	0	49.00	1	SOLUCIONES
20982	2018-05-16 18:57:02.326399	20982	VE	18752	0	21.90	1	SOLUCIONES
20983	2018-05-16 18:57:02.326399	20983	VE	18783	0	122.50	1	SOLUCIONES
20984	2018-05-16 18:57:02.326399	20984	VE	18784	0	59.20	1	SOLUCIONES
20985	2018-05-16 18:57:02.326399	20985	VE	18785	0	65.70	1	SOLUCIONES
20986	2018-05-16 18:57:02.326399	20986	VE	18786	0	43.80	1	SOLUCIONES
20987	2018-05-16 18:57:02.326399	20987	VE	18787	0	371.00	1	SOLUCIONES
20988	2018-05-16 18:57:02.326399	20988	VE	18788	0	171.50	1	SOLUCIONES
20989	2018-05-16 18:57:02.326399	20989	VE	18789	0	212.00	1	SOLUCIONES
20990	2018-05-16 18:57:02.326399	20990	VE	18790	0	58.00	1	SOLUCIONES
20991	2018-05-16 18:57:02.326399	20991	VE	18791	0	58.00	1	SOLUCIONES
20992	2018-05-16 18:57:02.326399	20992	VE	18795	0	539.00	1	SOLUCIONES
20993	2018-05-16 18:57:02.326399	20993	VE	18796	0	109.50	1	SOLUCIONES
20994	2018-05-16 18:57:02.326399	20994	VE	18807	0	24.50	1	SOLUCIONES
20995	2018-05-16 18:57:02.326399	20995	VE	18811	0	153.30	1	SOLUCIONES
20996	2018-05-16 18:57:02.326399	20996	VE	18812	0	109.50	1	SOLUCIONES
20997	2018-05-16 18:57:02.326399	20997	VE	18814	0	109.50	1	SOLUCIONES
20998	2018-05-16 18:57:02.326399	20998	VE	18815	0	43.80	1	SOLUCIONES
20999	2018-05-16 18:57:02.326399	20999	VE	18850	0	17360.00	1	SOLUCIONES
21000	2018-05-16 18:57:02.326399	21000	VE	18851	0	17360.00	1	SOLUCIONES
21001	2018-05-16 18:57:02.326399	21001	VE	18756	0	76.00	1	SOLUCIONES
21002	2018-05-16 18:57:02.326399	21002	VE	18757	0	225.00	1	SOLUCIONES
21003	2018-05-16 18:57:02.326399	21003	VE	18759	0	550.00	1	SOLUCIONES
21004	2018-05-16 18:57:02.326399	21004	VE	18781	0	259.00	1	SOLUCIONES
21005	2018-05-16 18:57:02.326399	21005	VE	18793	0	55.00	1	SOLUCIONES
21006	2018-05-16 18:57:02.326399	21006	VE	18794	0	462.00	1	SOLUCIONES
21007	2018-05-16 18:57:02.326399	21007	VE	18797	0	158.00	1	SOLUCIONES
21008	2018-05-16 18:57:02.326399	21008	VE	18802	0	990.00	1	SOLUCIONES
21009	2018-05-16 18:57:02.326399	21009	VE	18810	0	55.00	1	SOLUCIONES
21010	2018-05-16 18:57:02.326399	21010	VE	18824	0	825.00	1	SOLUCIONES
21011	2018-05-16 18:57:02.326399	21011	VE	18825	0	1860.00	1	SOLUCIONES
21012	2018-05-16 18:57:02.326399	21012	VE	18826	0	190.00	1	SOLUCIONES
21013	2018-05-16 18:57:02.326399	21013	VE	18837	0	1650.00	1	SOLUCIONES
21014	2018-05-16 18:57:02.326399	21014	VE	18838	0	53.00	1	SOLUCIONES
21015	2018-05-16 18:57:02.326399	21015	VE	18840	0	2464.00	1	SOLUCIONES
21016	2018-05-16 18:57:02.326399	21016	VE	18875	0	440.00	1	SOLUCIONES
21017	2018-05-16 18:57:02.326399	21017	VE	18888	0	237.00	1	SOLUCIONES
21018	2018-05-16 18:57:02.326399	21018	VE	18882	0	56.00	1	SOLUCIONES
21019	2018-05-16 18:57:02.326399	21019	VE	18764	0	112.00	1	SOLUCIONES
21020	2018-05-16 18:57:02.326399	21020	VE	18765	0	150.00	1	SOLUCIONES
21021	2018-05-16 18:57:02.326399	21021	VE	18766	0	940.00	1	SOLUCIONES
21022	2018-05-16 18:57:02.326399	21022	VE	18767	0	112.00	1	SOLUCIONES
21023	2018-05-16 18:57:02.326399	21023	VE	18768	0	127.00	1	SOLUCIONES
21024	2018-05-16 18:57:02.326399	21024	VE	18769	0	240.00	1	SOLUCIONES
21025	2018-05-16 18:57:02.326399	21025	VE	18772	0	168.00	1	SOLUCIONES
21026	2018-05-16 18:57:02.326399	21026	VE	18799	0	644.00	1	SOLUCIONES
21027	2018-05-16 18:57:02.326399	21027	VE	18800	0	56.00	1	SOLUCIONES
21028	2018-05-16 18:57:02.326399	21028	VE	18803	0	311.00	1	SOLUCIONES
21029	2018-05-16 18:57:02.326399	21029	VE	18804	0	696.00	1	SOLUCIONES
21030	2018-05-16 18:57:02.326399	21030	VE	18805	0	120.00	1	SOLUCIONES
21031	2018-05-16 18:57:02.326399	21031	VE	18806	0	127.00	1	SOLUCIONES
21032	2018-05-16 18:57:02.326399	21032	VE	18808	0	870.00	1	SOLUCIONES
21033	2018-05-16 18:57:02.326399	21033	VE	18809	0	4175.00	1	SOLUCIONES
21034	2018-05-16 18:57:02.326399	21034	VE	18813	0	4175.00	1	SOLUCIONES
21035	2018-05-16 18:57:02.326399	21035	VE	18818	0	308.00	1	SOLUCIONES
21036	2018-05-16 18:57:02.326399	21036	VE	18819	0	228.00	1	SOLUCIONES
21037	2018-05-16 18:57:02.326399	21037	VE	18823	0	25050.00	1	SOLUCIONES
21038	2018-05-16 18:57:02.326399	21038	VE	18827	0	2100.00	1	SOLUCIONES
21039	2018-05-16 18:57:02.326399	21039	VE	18830	0	1021.50	1	SOLUCIONES
21040	2018-05-16 18:57:02.326399	21040	VE	18834	0	2506.00	1	SOLUCIONES
21041	2018-05-16 18:57:02.326399	21041	VE	18839	0	88.00	1	SOLUCIONES
21042	2018-05-16 18:57:02.326399	21042	VE	18864	0	5880.00	1	SOLUCIONES
21043	2018-05-16 18:57:02.326399	21043	VE	18876	0	3360.00	1	SOLUCIONES
21044	2018-05-16 18:57:02.326399	21044	VE	18877	0	168.00	1	SOLUCIONES
21045	2018-05-16 18:57:02.326399	21045	VE	18880	0	38.00	1	SOLUCIONES
21046	2018-05-16 18:57:02.326399	21046	VE	18892	0	2520.00	1	SOLUCIONES
21047	2018-05-16 18:57:02.326399	21047	VE	18893	0	2430.40	1	SOLUCIONES
21048	2018-05-16 18:57:02.326399	21048	VE	22143	0	14343.70	1	SOLUCIONES
21049	2018-05-16 18:57:02.326399	21049	VE	22144	0	17360.00	1	SOLUCIONES
21050	2018-05-16 18:57:02.326399	21050	VE	22145	0	542.50	1	SOLUCIONES
21051	2018-05-16 18:57:02.326399	21051	VE	18821	0	675.00	1	SOLUCIONES
21052	2018-05-16 18:57:02.326399	21052	VE	18822	0	171.00	1	SOLUCIONES
21053	2018-05-16 18:57:02.326399	21053	VE	18852	0	39.00	1	SOLUCIONES
21054	2018-05-16 18:57:02.326399	21054	VE	18773	0	249.00	1	SOLUCIONES
21055	2018-05-16 18:57:02.326399	21055	VE	18974	0	612.50	1	SOLUCIONES
21056	2018-05-16 18:57:02.326399	21056	VE	18975	0	98.00	1	SOLUCIONES
21057	2018-05-16 18:57:02.326399	21057	VE	18976	0	24.50	1	SOLUCIONES
21058	2018-05-16 18:57:02.326399	21058	VE	18979	0	203.00	1	SOLUCIONES
21059	2018-05-16 18:57:02.326399	21059	VE	18981	0	109.50	1	SOLUCIONES
21060	2018-05-16 18:57:02.326399	21060	VE	18982	0	65.70	1	SOLUCIONES
21061	2018-05-16 18:57:02.326399	21061	VE	18984	0	21.90	1	SOLUCIONES
21062	2018-05-16 18:57:02.326399	21062	VE	18986	0	87.60	1	SOLUCIONES
21063	2018-05-16 18:57:02.326399	21063	VE	18987	0	197.10	1	SOLUCIONES
21064	2018-05-16 18:57:02.326399	21064	VE	19006	0	1102.00	1	SOLUCIONES
21065	2018-05-16 18:57:02.326399	21065	VE	19008	0	174.00	1	SOLUCIONES
21066	2018-05-16 18:57:02.326399	21066	VE	19010	0	58.00	1	SOLUCIONES
21067	2018-05-16 18:57:02.326399	21067	VE	19041	0	65.70	1	SOLUCIONES
21068	2018-05-16 18:57:02.326399	21068	VE	19246	0	1687.00	1	SOLUCIONES
21069	2018-05-16 18:57:02.326399	21069	VE	18894	0	106.00	1	SOLUCIONES
21070	2018-05-16 18:57:02.326399	21070	VE	18896	0	76.00	1	SOLUCIONES
21071	2018-05-16 18:57:02.326399	21071	VE	18962	0	1520.00	1	SOLUCIONES
21072	2018-05-16 18:57:02.326399	21072	VE	19021	0	495.00	1	SOLUCIONES
21073	2018-05-16 18:57:02.326399	21073	VE	20608	0	48.80	1	SOLUCIONES
21074	2018-05-16 18:57:02.326399	21074	VE	20609	0	181.50	1	SOLUCIONES
21075	2018-05-16 18:57:02.326399	21075	VE	20610	0	265.00	1	SOLUCIONES
21076	2018-05-16 18:57:02.326399	21076	VE	20727	0	2616.00	1	SOLUCIONES
21077	2018-05-16 18:57:02.326399	21077	VE	20730	0	2190.00	1	SOLUCIONES
21078	2018-05-16 18:57:02.326399	21078	VE	18937	0	780.00	1	SOLUCIONES
21079	2018-05-16 18:57:02.326399	21079	VE	18939	0	480.00	1	SOLUCIONES
21080	2018-05-16 18:57:02.326399	21080	VE	18942	0	39.00	1	SOLUCIONES
21081	2018-05-16 18:57:02.326399	21081	VE	18946	0	57.00	1	SOLUCIONES
21082	2018-05-16 18:57:02.326399	21082	VE	18956	0	114.00	1	SOLUCIONES
21083	2018-05-16 18:57:02.326399	21083	VE	19202	0	849.00	1	SOLUCIONES
21084	2018-05-16 18:57:02.326399	21084	VE	19213	0	351.00	1	SOLUCIONES
21085	2018-05-16 18:57:02.326399	21085	VE	19227	0	312.00	1	SOLUCIONES
21086	2018-05-16 18:57:02.326399	21086	VE	18922	0	3350.00	1	SOLUCIONES
21087	2018-05-16 18:57:02.326399	21087	VE	18903	0	280.00	1	SOLUCIONES
21088	2018-05-16 18:57:02.326399	21088	VE	18895	0	106.00	1	SOLUCIONES
21089	2018-05-16 18:57:02.326399	21089	VE	18901	0	655.00	1	SOLUCIONES
21090	2018-05-16 18:57:02.326399	21090	VE	18907	0	53.00	1	SOLUCIONES
21091	2018-05-16 18:57:02.326399	21091	VE	18927	0	351.00	1	SOLUCIONES
21092	2018-05-16 18:57:02.326399	21092	VE	18951	0	148.00	1	SOLUCIONES
21093	2018-05-16 18:57:02.326399	21093	VE	19032	0	38.00	1	SOLUCIONES
21094	2018-05-16 18:57:02.326399	21094	VE	19129	0	539.00	1	SOLUCIONES
21095	2018-05-16 18:57:02.326399	21095	VE	19130	0	165.00	1	SOLUCIONES
21096	2018-05-16 18:57:02.326399	21096	VE	19132	0	106.00	1	SOLUCIONES
21097	2018-05-16 18:57:02.326399	21097	VE	19134	0	451.00	1	SOLUCIONES
21098	2018-05-16 18:57:02.326399	21098	VE	19145	0	951.00	1	SOLUCIONES
21099	2018-05-16 18:57:02.326399	21099	VE	19149	0	106.00	1	SOLUCIONES
21100	2018-05-16 18:57:02.326399	21100	VE	19196	0	38.00	1	SOLUCIONES
21101	2018-05-16 18:57:02.326399	21101	VE	18897	0	193.50	1	SOLUCIONES
21102	2018-05-16 18:57:02.326399	21102	VE	18943	0	5040.00	1	SOLUCIONES
21103	2018-05-16 18:57:02.326399	21103	VE	18948	0	94.00	1	SOLUCIONES
21104	2018-05-16 18:57:02.326399	21104	VE	18949	0	750.00	1	SOLUCIONES
21105	2018-05-16 18:57:02.326399	21105	VE	18950	0	504.00	1	SOLUCIONES
21106	2018-05-16 18:57:02.326399	21106	VE	18952	0	127.00	1	SOLUCIONES
21107	2018-05-16 18:57:02.326399	21107	VE	18953	0	101.60	1	SOLUCIONES
21108	2018-05-16 18:57:02.326399	21108	VE	18954	0	254.00	1	SOLUCIONES
21109	2018-05-16 18:57:02.326399	21109	VE	18955	0	25.40	1	SOLUCIONES
21110	2018-05-16 18:57:02.326399	21110	VE	18959	0	860.00	1	SOLUCIONES
21111	2018-05-16 18:57:02.326399	21111	VE	18999	0	760.00	1	SOLUCIONES
21112	2018-05-16 18:57:02.326399	21112	VE	19002	0	159.00	1	SOLUCIONES
21113	2018-05-16 18:57:02.326399	21113	VE	19012	0	25.40	1	SOLUCIONES
21114	2018-05-16 18:57:02.326399	21114	VE	19014	0	612.50	1	SOLUCIONES
21115	2018-05-16 18:57:02.326399	21115	VE	19029	0	132.00	1	SOLUCIONES
21116	2018-05-16 18:57:02.326399	21116	VE	19056	0	2100.00	1	SOLUCIONES
21117	2018-05-16 18:57:02.326399	21117	VE	19057	0	2520.00	1	SOLUCIONES
21118	2018-05-16 18:57:02.326399	21118	VE	19060	0	101.60	1	SOLUCIONES
21119	2018-05-16 18:57:02.326399	21119	VE	19247	0	1120.00	1	SOLUCIONES
21120	2018-05-16 18:57:02.326399	21120	VE	19248	0	38.00	1	SOLUCIONES
21121	2018-05-16 18:57:02.326399	21121	VE	19249	0	716.00	1	SOLUCIONES
21122	2018-05-16 18:57:02.326399	21122	VE	19250	0	406.40	1	SOLUCIONES
21123	2018-05-16 18:57:02.326399	21123	VE	19251	0	2100.00	1	SOLUCIONES
21124	2018-05-16 18:57:02.326399	21124	VE	19036	0	102.60	1	SOLUCIONES
21125	2018-05-16 18:57:02.326399	21125	VE	19079	0	761.00	1	SOLUCIONES
21126	2018-05-16 18:57:02.326399	21126	VE	19081	0	545.00	1	SOLUCIONES
21127	2018-05-16 18:57:02.326399	21127	VE	19082	0	660.00	1	SOLUCIONES
21128	2018-05-16 18:57:02.326399	21128	VE	19083	0	225.50	1	SOLUCIONES
21129	2018-05-16 18:57:02.326399	21129	VE	19084	0	1100.00	1	SOLUCIONES
21130	2018-05-16 18:57:02.326399	21130	VE	19087	0	985.00	1	SOLUCIONES
21131	2018-05-16 18:57:02.326399	21131	VE	22146	0	17902.50	1	SOLUCIONES
21132	2018-05-16 18:57:02.326399	21132	VE	19252	0	17360.00	1	SOLUCIONES
21133	2018-05-16 18:57:02.326399	21133	VE	19139	0	1700.00	1	SOLUCIONES
21134	2018-05-16 18:57:02.326399	21134	VE	19143	0	1700.00	1	SOLUCIONES
21135	2018-05-16 18:57:02.326399	21135	VE	19070	0	166.00	1	SOLUCIONES
21136	2018-05-16 18:57:02.326399	21136	VE	19097	0	432.40	1	SOLUCIONES
21137	2018-05-16 18:57:02.326399	21137	VE	19098	0	83.00	1	SOLUCIONES
21138	2018-05-16 18:57:02.326399	21138	VE	19100	0	249.00	1	SOLUCIONES
21139	2018-05-16 18:57:02.326399	21139	VE	18899	0	82.00	1	SOLUCIONES
21140	2018-05-16 18:57:02.326399	21140	VE	19058	0	57.00	1	SOLUCIONES
21141	2018-05-16 18:57:02.326399	21141	VE	19360	0	21.05	1	SOLUCIONES
21142	2018-05-16 18:57:02.326399	21142	VE	19366	0	330.62	1	SOLUCIONES
21143	2018-05-16 18:57:02.326399	21143	VE	20611	0	122.00	1	SOLUCIONES
21144	2018-05-16 18:57:02.326399	21144	VE	20612	0	109.00	1	SOLUCIONES
21145	2018-05-16 18:57:02.326399	21145	VE	20613	0	218.00	1	SOLUCIONES
21146	2018-05-16 18:57:02.326399	21146	VE	20614	0	1640.00	1	SOLUCIONES
21147	2018-05-16 18:57:02.326399	21147	VE	20615	0	48.80	1	SOLUCIONES
21148	2018-05-16 18:57:02.326399	21148	VE	20616	0	24.40	1	SOLUCIONES
21149	2018-05-16 18:57:02.326399	21149	VE	20617	0	109.00	1	SOLUCIONES
21150	2018-05-16 18:57:02.326399	21150	VE	20618	0	24.40	1	SOLUCIONES
21151	2018-05-16 18:57:02.326399	21151	VE	20619	0	24.40	1	SOLUCIONES
21152	2018-05-16 18:57:02.326399	21152	VE	20731	0	3270.00	1	SOLUCIONES
21153	2018-05-16 18:57:02.326399	21153	VE	19342	0	1836.00	1	SOLUCIONES
21154	2018-05-16 18:57:02.326399	21154	VE	19347	0	155.00	1	SOLUCIONES
21155	2018-05-16 18:57:02.326399	21155	VE	19264	0	1231.00	1	SOLUCIONES
21156	2018-05-16 18:57:02.326399	21156	VE	19486	0	87.00	1	SOLUCIONES
21157	2018-05-16 18:57:02.326399	21157	VE	22164	0	217.00	1	SOLUCIONES
21158	2018-05-16 18:57:02.326399	21158	VE	22166	0	65.10	1	SOLUCIONES
21159	2018-05-16 18:57:02.326399	21159	VE	22167	0	21.70	1	SOLUCIONES
21160	2018-05-16 18:57:02.326399	21160	VE	22169	0	17360.00	1	SOLUCIONES
21161	2018-05-16 18:57:02.326399	21161	VE	19410	0	165.00	1	SOLUCIONES
21162	2018-05-16 18:57:02.326399	21162	VE	19492	0	162.00	1	SOLUCIONES
21163	2018-05-16 18:57:02.326399	21163	VE	19253	0	1386.00	1	SOLUCIONES
21164	2018-05-16 18:57:02.326399	21164	VE	19254	0	55.00	1	SOLUCIONES
21165	2018-05-16 18:57:02.326399	21165	VE	19377	0	88.00	1	SOLUCIONES
21166	2018-05-16 18:57:02.326399	21166	VE	19480	0	77.00	1	SOLUCIONES
21167	2018-05-16 18:57:02.326399	21167	VE	19268	0	339.00	1	SOLUCIONES
21168	2018-05-16 18:57:02.326399	21168	VE	19270	0	1900.00	1	SOLUCIONES
21169	2018-05-16 18:57:02.326399	21169	VE	19358	0	196.00	1	SOLUCIONES
21170	2018-05-16 18:57:02.326399	21170	VE	19359	0	103.00	1	SOLUCIONES
21171	2018-05-16 18:57:02.326399	21171	VE	19361	0	328.50	1	SOLUCIONES
21172	2018-05-16 18:57:02.326399	21172	VE	19362	0	65.70	1	SOLUCIONES
21173	2018-05-16 18:57:02.326399	21173	VE	19363	0	438.00	1	SOLUCIONES
21174	2018-05-16 18:57:02.326399	21174	VE	19364	0	367.50	1	SOLUCIONES
21175	2018-05-16 18:57:02.326399	21175	VE	19372	0	219.00	1	SOLUCIONES
21176	2018-05-16 18:57:02.326399	21176	VE	19373	0	87.60	1	SOLUCIONES
21177	2018-05-16 18:57:02.326399	21177	VE	19374	0	65.70	1	SOLUCIONES
21178	2018-05-16 18:57:02.326399	21178	VE	19375	0	245.00	1	SOLUCIONES
21179	2018-05-16 18:57:02.326399	21179	VE	19398	0	147.00	1	SOLUCIONES
21180	2018-05-16 18:57:02.326399	21180	VE	19400	0	219.00	1	SOLUCIONES
21181	2018-05-16 18:57:02.326399	21181	VE	19401	0	481.80	1	SOLUCIONES
21182	2018-05-16 18:57:02.326399	21182	VE	19402	0	322.00	1	SOLUCIONES
21183	2018-05-16 18:57:02.326399	21183	VE	19404	0	109.50	1	SOLUCIONES
21184	2018-05-16 18:57:02.326399	21184	VE	19443	0	21.90	1	SOLUCIONES
21185	2018-05-16 18:57:02.326399	21185	VE	19476	0	6.20	1	SOLUCIONES
21186	2018-05-16 18:57:02.326399	21186	VE	19477	0	98.00	1	SOLUCIONES
21187	2018-05-16 18:57:02.326399	21187	VE	19285	0	127.00	1	SOLUCIONES
21188	2018-05-16 18:57:02.326399	21188	VE	19353	0	600.00	1	SOLUCIONES
21189	2018-05-16 18:57:02.326399	21189	VE	19354	0	392.00	1	SOLUCIONES
21190	2018-05-16 18:57:02.326399	21190	VE	19356	0	960.00	1	SOLUCIONES
21191	2018-05-16 18:57:02.326399	21191	VE	19357	0	560.00	1	SOLUCIONES
21192	2018-05-16 18:57:02.326399	21192	VE	19387	0	40.00	1	SOLUCIONES
21193	2018-05-16 18:57:02.326399	21193	VE	19390	0	56.00	1	SOLUCIONES
21194	2018-05-16 18:57:02.326399	21194	VE	19391	0	334.50	1	SOLUCIONES
21195	2018-05-16 18:57:02.326399	21195	VE	19392	0	1120.00	1	SOLUCIONES
21196	2018-05-16 18:57:02.326399	21196	VE	19396	0	101.60	1	SOLUCIONES
21197	2018-05-16 18:57:02.326399	21197	VE	19407	0	25.40	1	SOLUCIONES
21198	2018-05-16 18:57:02.326399	21198	VE	19408	0	508.00	1	SOLUCIONES
21199	2018-05-16 18:57:02.326399	21199	VE	19409	0	464.00	1	SOLUCIONES
21200	2018-05-16 18:57:02.326399	21200	VE	19411	0	133.00	1	SOLUCIONES
21201	2018-05-16 18:57:02.326399	21201	VE	19441	0	1120.00	1	SOLUCIONES
21202	2018-05-16 18:57:02.326399	21202	VE	19449	0	10855.00	1	SOLUCIONES
21203	2018-05-16 18:57:02.326399	21203	VE	19450	0	840.00	1	SOLUCIONES
21204	2018-05-16 18:57:02.326399	21204	VE	19451	0	90.00	1	SOLUCIONES
21205	2018-05-16 18:57:02.326399	21205	VE	19453	0	1680.00	1	SOLUCIONES
21206	2018-05-16 18:57:02.326399	21206	VE	19470	0	280.00	1	SOLUCIONES
21207	2018-05-16 18:57:02.326399	21207	VE	19471	0	520.00	1	SOLUCIONES
21208	2018-05-16 18:57:02.326399	21208	VE	19481	0	112.00	1	SOLUCIONES
21209	2018-05-16 18:57:02.326399	21209	VE	19487	0	1276.00	1	SOLUCIONES
21210	2018-05-16 18:57:02.326399	21210	VE	19494	0	8350.00	1	SOLUCIONES
21211	2018-05-16 18:57:02.326399	21211	VE	19265	0	616.00	1	SOLUCIONES
21212	2018-05-16 18:57:02.326399	21212	VE	19266	0	24.00	1	SOLUCIONES
21213	2018-05-16 18:57:02.326399	21213	VE	19271	0	859.00	1	SOLUCIONES
21214	2018-05-16 18:57:02.326399	21214	VE	19491	0	997.50	1	SOLUCIONES
21215	2018-05-16 18:57:02.326399	21215	VE	19475	0	431.20	1	SOLUCIONES
21216	2018-05-16 18:57:02.326399	21216	VE	19287	0	110.00	1	SOLUCIONES
21217	2018-05-16 18:57:02.326399	21217	VE	19288	0	365.00	1	SOLUCIONES
21218	2018-05-16 18:57:02.326399	21218	VE	19311	0	430.00	1	SOLUCIONES
21219	2018-05-16 18:57:02.326399	21219	VE	19488	0	260.00	1	SOLUCIONES
21220	2018-05-16 18:57:02.326399	21220	VE	19255	0	53.00	1	SOLUCIONES
21221	2018-05-16 18:57:02.326399	21221	VE	19493	0	11407.50	1	SOLUCIONES
21222	2018-05-16 18:57:02.326399	21222	VE	19423	0	940.00	1	SOLUCIONES
21223	2018-05-16 18:57:02.326399	21223	VE	19431	0	356.70	1	SOLUCIONES
21224	2018-05-16 18:57:02.326399	21224	VE	19256	0	1523.00	1	SOLUCIONES
21225	2018-05-16 18:57:02.326399	21225	VE	19489	0	2147.00	1	SOLUCIONES
21226	2018-05-16 18:57:02.326399	21226	VE	19296	0	663.00	1	SOLUCIONES
21227	2018-05-16 18:57:02.326399	21227	VE	19394	0	11400.00	1	SOLUCIONES
21228	2018-05-16 18:57:02.326399	21228	VE	19412	0	738.00	1	SOLUCIONES
21229	2018-05-16 18:57:02.326399	21229	VE	19417	0	82.00	1	SOLUCIONES
21230	2018-05-16 18:57:02.326399	21230	VE	19429	0	287.00	1	SOLUCIONES
21231	2018-05-16 18:57:02.326399	21231	VE	19455	0	39.00	1	SOLUCIONES
21232	2018-05-16 18:57:02.326399	21232	VE	19456	0	57.00	1	SOLUCIONES
21233	2018-05-16 18:57:02.326399	21233	VE	19457	0	57.00	1	SOLUCIONES
21234	2018-05-16 18:57:02.326399	21234	VE	19568	0	1385.00	1	SOLUCIONES
21235	2018-05-16 18:57:02.326399	21235	VE	19495	0	215.00	1	SOLUCIONES
21236	2018-05-16 18:57:02.326399	21236	VE	19500	0	200.00	1	SOLUCIONES
21237	2018-05-16 18:57:02.326399	21237	VE	19501	0	671.50	1	SOLUCIONES
21238	2018-05-16 18:57:02.326399	21238	VE	19504	0	159.00	1	SOLUCIONES
21239	2018-05-16 18:57:02.326399	21239	VE	19516	0	96.00	1	SOLUCIONES
21240	2018-05-16 18:57:02.326399	21240	VE	19496	0	492.00	1	SOLUCIONES
21241	2018-05-16 18:57:02.326399	21241	VE	19497	0	114.00	1	SOLUCIONES
21242	2018-05-16 18:57:02.326399	21242	VE	19498	0	228.00	1	SOLUCIONES
21243	2018-05-16 18:57:02.326399	21243	VE	19499	0	57.00	1	SOLUCIONES
21244	2018-05-16 18:57:02.326399	21244	VE	19563	0	41.00	1	SOLUCIONES
21245	2018-05-16 18:57:02.326399	21245	VE	19565	0	11400.00	1	SOLUCIONES
21246	2018-05-16 18:57:02.326399	21246	VE	19539	0	640.00	1	SOLUCIONES
21247	2018-05-16 18:57:02.326399	21247	VE	20620	0	218.00	1	SOLUCIONES
21248	2018-05-16 18:57:02.326399	21248	VE	20621	0	130.80	1	SOLUCIONES
21249	2018-05-16 18:57:02.326399	21249	VE	20622	0	47.60	1	SOLUCIONES
21250	2018-05-16 18:57:02.326399	21250	VE	20623	0	218.00	1	SOLUCIONES
21251	2018-05-16 18:57:02.326399	21251	VE	20624	0	72.80	1	SOLUCIONES
21252	2018-05-16 18:57:02.326399	21252	VE	20625	0	484.00	1	SOLUCIONES
21253	2018-05-16 18:57:02.326399	21253	VE	20626	0	218.00	1	SOLUCIONES
21254	2018-05-16 18:57:02.326399	21254	VE	20745	0	65.40	1	SOLUCIONES
21255	2018-05-16 18:57:02.326399	21255	VE	20746	0	654.00	1	SOLUCIONES
21256	2018-05-16 18:57:02.326399	21256	VE	19507	0	40.00	1	SOLUCIONES
21257	2018-05-16 18:57:02.326399	21257	VE	19508	0	319.00	1	SOLUCIONES
21258	2018-05-16 18:57:02.326399	21258	VE	19528	0	127.00	1	SOLUCIONES
21259	2018-05-16 18:57:02.326399	21259	VE	19531	0	896.00	1	SOLUCIONES
21260	2018-05-16 18:57:02.326399	21260	VE	19532	0	1225.00	1	SOLUCIONES
21261	2018-05-16 18:57:02.326399	21261	VE	19536	0	870.00	1	SOLUCIONES
21262	2018-05-16 18:57:02.326399	21262	VE	19540	0	2087.50	1	SOLUCIONES
21263	2018-05-16 18:57:02.326399	21263	VE	19543	0	2505.00	1	SOLUCIONES
21264	2018-05-16 18:57:02.326399	21264	VE	19545	0	728.00	1	SOLUCIONES
21265	2018-05-16 18:57:02.326399	21265	VE	19558	0	2505.00	1	SOLUCIONES
21266	2018-05-16 18:57:02.326399	21266	VE	19569	0	56.00	1	SOLUCIONES
21267	2018-05-16 18:57:02.326399	21267	VE	19566	0	140.00	1	SOLUCIONES
21268	2018-05-16 18:57:02.326399	21268	VE	19567	0	308.40	1	SOLUCIONES
21269	2018-05-16 18:57:02.326399	21269	VE	19502	0	153.30	1	SOLUCIONES
21270	2018-05-16 18:57:02.326399	21270	VE	19503	0	109.50	1	SOLUCIONES
21271	2018-05-16 18:57:02.326399	21271	VE	19505	0	65.70	1	SOLUCIONES
21272	2018-05-16 18:57:02.326399	21272	VE	19524	0	21.90	1	SOLUCIONES
21273	2018-05-16 18:57:02.326399	21273	VE	19535	0	21.90	1	SOLUCIONES
21274	2018-05-16 18:57:02.326399	21274	VE	19537	0	87.60	1	SOLUCIONES
21275	2018-05-16 18:57:02.326399	21275	VE	19538	0	503.70	1	SOLUCIONES
21276	2018-05-16 18:57:02.326399	21276	VE	19542	0	1837.50	1	SOLUCIONES
21277	2018-05-16 18:57:02.326399	21277	VE	19510	0	603.00	1	SOLUCIONES
21278	2018-05-16 18:57:02.326399	21278	VE	19511	0	4350.00	1	SOLUCIONES
21279	2018-05-16 18:57:02.326399	21279	VE	19512	0	400.00	1	SOLUCIONES
21280	2018-05-16 18:57:02.326399	21280	VE	19513	0	55.00	1	SOLUCIONES
21281	2018-05-16 18:57:02.326399	21281	VE	19514	0	135.00	1	SOLUCIONES
21282	2018-05-16 18:57:02.326399	21282	VE	19533	0	2750.00	1	SOLUCIONES
21283	2018-05-16 18:57:02.326399	21283	VE	19509	0	57.00	1	SOLUCIONES
21284	2018-05-16 18:57:02.326399	21284	VE	19562	0	2280.00	1	SOLUCIONES
21285	2018-05-16 18:57:02.326399	21285	VE	19559	0	86.00	1	SOLUCIONES
21286	2018-05-16 18:57:02.326399	21286	VE	22170	0	4340.00	1	SOLUCIONES
21287	2018-05-16 18:57:02.326399	21287	VE	22171	0	434.00	1	SOLUCIONES
21288	2018-05-16 18:57:02.326399	21288	VE	22172	0	2495.50	1	SOLUCIONES
21289	2018-05-16 18:57:02.326399	21289	VE	22173	0	976.50	1	SOLUCIONES
21290	2018-05-16 18:57:02.326399	21290	VE	19852	0	1960.00	1	SOLUCIONES
21291	2018-05-16 18:57:02.326399	21291	VE	19855	0	2400.00	1	SOLUCIONES
21292	2018-05-16 18:57:02.326399	21292	VE	19574	0	410.00	1	SOLUCIONES
21293	2018-05-16 18:57:02.326399	21293	VE	19680	0	80.50	1	SOLUCIONES
21294	2018-05-16 18:57:02.326399	21294	VE	19749	0	114.00	1	SOLUCIONES
21295	2018-05-16 18:57:02.326399	21295	VE	19609	0	280.00	1	SOLUCIONES
21296	2018-05-16 18:57:02.326399	21296	VE	19857	0	83.00	1	SOLUCIONES
21297	2018-05-16 18:57:02.326399	21297	VE	19858	0	1328.00	1	SOLUCIONES
21298	2018-05-16 18:57:02.326399	21298	VE	19896	0	1267.50	1	SOLUCIONES
21299	2018-05-16 18:57:02.326399	21299	VE	19589	0	674.00	1	SOLUCIONES
21300	2018-05-16 18:57:02.326399	21300	VE	19591	0	322.00	1	SOLUCIONES
21301	2018-05-16 18:57:02.326399	21301	VE	19592	0	168.00	1	SOLUCIONES
21302	2018-05-16 18:57:02.326399	21302	VE	19595	0	112.00	1	SOLUCIONES
21303	2018-05-16 18:57:02.326399	21303	VE	19618	0	80.00	1	SOLUCIONES
21304	2018-05-16 18:57:02.326399	21304	VE	19625	0	2505.00	1	SOLUCIONES
21305	2018-05-16 18:57:02.326399	21305	VE	19626	0	2087.50	1	SOLUCIONES
21306	2018-05-16 18:57:02.326399	21306	VE	19634	0	4175.00	1	SOLUCIONES
21307	2018-05-16 18:57:02.326399	21307	VE	19642	0	960.00	1	SOLUCIONES
21308	2018-05-16 18:57:02.326399	21308	VE	19644	0	800.00	1	SOLUCIONES
21309	2018-05-16 18:57:02.326399	21309	VE	19662	0	127.00	1	SOLUCIONES
21310	2018-05-16 18:57:02.326399	21310	VE	19678	0	120.00	1	SOLUCIONES
21311	2018-05-16 18:57:02.326399	21311	VE	19706	0	1000.00	1	SOLUCIONES
21312	2018-05-16 18:57:02.326399	21312	VE	19707	0	486.00	1	SOLUCIONES
21313	2018-05-16 18:57:02.326399	21313	VE	19712	0	240.00	1	SOLUCIONES
21314	2018-05-16 18:57:02.326399	21314	VE	19714	0	1680.00	1	SOLUCIONES
21315	2018-05-16 18:57:02.326399	21315	VE	19723	0	9960.00	1	SOLUCIONES
21316	2018-05-16 18:57:02.326399	21316	VE	19748	0	351.00	1	SOLUCIONES
21317	2018-05-16 18:57:02.326399	21317	VE	19766	0	2505.00	1	SOLUCIONES
21318	2018-05-16 18:57:02.326399	21318	VE	19792	0	4175.00	1	SOLUCIONES
21319	2018-05-16 18:57:02.326399	21319	VE	19863	0	168.00	1	SOLUCIONES
21320	2018-05-16 18:57:02.326399	21320	VE	19867	0	308.50	1	SOLUCIONES
21321	2018-05-16 18:57:02.326399	21321	VE	19869	0	314.00	1	SOLUCIONES
21322	2018-05-16 18:57:02.326399	21322	VE	19883	0	1795.00	1	SOLUCIONES
21323	2018-05-16 18:57:02.326399	21323	VE	19885	0	2450.00	1	SOLUCIONES
21324	2018-05-16 18:57:02.326399	21324	VE	19890	0	8300.00	1	SOLUCIONES
21325	2018-05-16 18:57:02.326399	21325	VE	19891	0	11620.00	1	SOLUCIONES
21326	2018-05-16 18:57:02.326399	21326	VE	19892	0	8300.00	1	SOLUCIONES
21327	2018-05-16 18:57:02.326399	21327	VE	19893	0	8300.00	1	SOLUCIONES
21328	2018-05-16 18:57:02.326399	21328	VE	19894	0	8300.00	1	SOLUCIONES
21329	2018-05-16 18:57:02.326399	21329	VE	19571	0	420.00	1	SOLUCIONES
21330	2018-05-16 18:57:02.326399	21330	VE	19610	0	2750.00	1	SOLUCIONES
21331	2018-05-16 18:57:02.326399	21331	VE	19811	0	579.00	1	SOLUCIONES
21332	2018-05-16 18:57:02.326399	21332	VE	19822	0	120.00	1	SOLUCIONES
21333	2018-05-16 18:57:02.326399	21333	VE	19839	0	6031.00	1	SOLUCIONES
21334	2018-05-16 18:57:02.326399	21334	VE	19679	0	122.50	1	SOLUCIONES
21335	2018-05-16 18:57:02.326399	21335	VE	19681	0	219.00	1	SOLUCIONES
21336	2018-05-16 18:57:02.326399	21336	VE	19684	0	65.70	1	SOLUCIONES
21337	2018-05-16 18:57:02.326399	21337	VE	19686	0	2190.00	1	SOLUCIONES
21338	2018-05-16 18:57:02.326399	21338	VE	19688	0	245.00	1	SOLUCIONES
21339	2018-05-16 18:57:02.326399	21339	VE	19689	0	82.40	1	SOLUCIONES
21340	2018-05-16 18:57:02.326399	21340	VE	19690	0	53.00	1	SOLUCIONES
21341	2018-05-16 18:57:02.326399	21341	VE	19691	0	26.50	1	SOLUCIONES
21342	2018-05-16 18:57:02.326399	21342	VE	19692	0	21.90	1	SOLUCIONES
21343	2018-05-16 18:57:02.326399	21343	VE	19693	0	98.00	1	SOLUCIONES
21344	2018-05-16 18:57:02.326399	21344	VE	19694	0	294.90	1	SOLUCIONES
21345	2018-05-16 18:57:02.326399	21345	VE	19695	0	65.70	1	SOLUCIONES
21346	2018-05-16 18:57:02.326399	21346	VE	19696	0	43.80	1	SOLUCIONES
21347	2018-05-16 18:57:02.326399	21347	VE	19698	0	265.00	1	SOLUCIONES
21348	2018-05-16 18:57:02.326399	21348	VE	19705	0	109.50	1	SOLUCIONES
21349	2018-05-16 18:57:02.326399	21349	VE	19735	0	2936.50	1	SOLUCIONES
21350	2018-05-16 18:57:02.326399	21350	VE	19737	0	876.00	1	SOLUCIONES
21351	2018-05-16 18:57:02.326399	21351	VE	19819	0	43.80	1	SOLUCIONES
21352	2018-05-16 18:57:02.326399	21352	VE	19926	0	451.00	1	SOLUCIONES
21353	2018-05-16 18:57:02.326399	21353	VE	19937	0	57.00	1	SOLUCIONES
21354	2018-05-16 18:57:02.326399	21354	VE	19699	0	627.00	1	SOLUCIONES
21355	2018-05-16 18:57:02.326399	21355	VE	19700	0	123.00	1	SOLUCIONES
21356	2018-05-16 18:57:02.326399	21356	VE	19701	0	164.00	1	SOLUCIONES
21357	2018-05-16 18:57:02.326399	21357	VE	19702	0	82.00	1	SOLUCIONES
21358	2018-05-16 18:57:02.326399	21358	VE	19727	0	684.00	1	SOLUCIONES
21359	2018-05-16 18:57:02.326399	21359	VE	19728	0	57.00	1	SOLUCIONES
21360	2018-05-16 18:57:02.326399	21360	VE	19570	0	626.00	1	SOLUCIONES
21361	2018-05-16 18:57:02.326399	21361	VE	19572	0	385.00	1	SOLUCIONES
21362	2018-05-16 18:57:02.326399	21362	VE	19573	0	95.00	1	SOLUCIONES
21363	2018-05-16 18:57:02.326399	21363	VE	19607	0	77.00	1	SOLUCIONES
21364	2018-05-16 18:57:02.326399	21364	VE	19770	0	40.00	1	SOLUCIONES
21365	2018-05-16 18:57:02.326399	21365	VE	19771	0	172.00	1	SOLUCIONES
21366	2018-05-16 18:57:02.326399	21366	VE	19773	0	110.00	1	SOLUCIONES
21367	2018-05-16 18:57:02.326399	21367	VE	19774	0	55.00	1	SOLUCIONES
21368	2018-05-16 18:57:02.326399	21368	VE	19776	0	55.00	1	SOLUCIONES
21369	2018-05-16 18:57:02.326399	21369	VE	19895	0	95.00	1	SOLUCIONES
21370	2018-05-16 18:57:02.326399	21370	VE	19897	0	150.00	1	SOLUCIONES
21371	2018-05-16 18:57:02.326399	21371	VE	20627	0	24.40	1	SOLUCIONES
21372	2018-05-16 18:57:02.326399	21372	VE	20628	0	218.00	1	SOLUCIONES
21373	2018-05-16 18:57:02.326399	21373	VE	20629	0	67.40	1	SOLUCIONES
21374	2018-05-16 18:57:02.326399	21374	VE	20630	0	1151.50	1	SOLUCIONES
21375	2018-05-16 18:57:02.326399	21375	VE	20633	0	492.00	1	SOLUCIONES
21376	2018-05-16 18:57:02.326399	21376	VE	20750	0	5720.63	1	SOLUCIONES
21377	2018-05-16 18:57:02.326399	21377	VE	20751	0	122.73	1	SOLUCIONES
21378	2018-05-16 18:57:02.326399	21378	VE	20754	0	1060.76	1	SOLUCIONES
21379	2018-05-16 18:57:02.326399	21379	VE	20756	0	328.92	1	SOLUCIONES
21380	2018-05-16 18:57:02.326399	21380	VE	20760	0	249.33	1	SOLUCIONES
21381	2018-05-16 18:57:02.326399	21381	VE	22174	0	43.40	1	SOLUCIONES
21382	2018-05-16 18:57:02.326399	21382	VE	22176	0	173.60	1	SOLUCIONES
21383	2018-05-16 18:57:02.326399	21383	VE	22177	0	43.40	1	SOLUCIONES
21384	2018-05-16 18:57:02.326399	21384	VE	22180	0	1085.00	1	SOLUCIONES
21385	2018-05-16 18:57:02.326399	21385	VE	22182	0	759.50	1	SOLUCIONES
21386	2018-05-16 18:57:02.326399	21386	VE	22184	0	17360.00	1	SOLUCIONES
21387	2018-05-16 18:57:02.326399	21387	VE	19704	0	1570.00	1	SOLUCIONES
21388	2018-05-16 18:57:02.326399	21388	VE	19708	0	1040.00	1	SOLUCIONES
21389	2018-05-16 18:57:02.326399	21389	VE	19816	0	2045.00	1	SOLUCIONES
21390	2018-05-16 18:57:02.326399	21390	VE	19955	0	659.50	1	SOLUCIONES
21391	2018-05-16 18:57:02.326399	21391	VE	19956	0	82.00	1	SOLUCIONES
21392	2018-05-16 18:57:02.326399	21392	VE	19957	0	57.00	1	SOLUCIONES
21393	2018-05-16 18:57:02.326399	21393	VE	19962	0	82.00	1	SOLUCIONES
21394	2018-05-16 18:57:02.326399	21394	VE	20078	0	123.00	1	SOLUCIONES
21395	2018-05-16 18:57:02.326399	21395	VE	20080	0	570.00	1	SOLUCIONES
21396	2018-05-16 18:57:02.326399	21396	VE	22186	0	217.00	1	SOLUCIONES
21397	2018-05-16 18:57:02.326399	21397	VE	22189	0	434.00	1	SOLUCIONES
21398	2018-05-16 18:57:02.326399	21398	VE	22192	0	65.10	1	SOLUCIONES
21399	2018-05-16 18:57:02.326399	21399	VE	22194	0	868.00	1	SOLUCIONES
21400	2018-05-16 18:57:02.326399	21400	VE	22196	0	542.50	1	SOLUCIONES
21401	2018-05-16 18:57:02.326399	21401	VE	22208	0	17360.00	1	SOLUCIONES
21402	2018-05-16 18:57:02.326399	21402	VE	19938	0	399.00	1	SOLUCIONES
21403	2018-05-16 18:57:02.326399	21403	VE	19954	0	795.00	1	SOLUCIONES
21404	2018-05-16 18:57:02.326399	21404	VE	19958	0	2080.00	1	SOLUCIONES
21405	2018-05-16 18:57:02.326399	21405	VE	19966	0	79.50	1	SOLUCIONES
21406	2018-05-16 18:57:02.326399	21406	VE	19967	0	127.00	1	SOLUCIONES
21407	2018-05-16 18:57:02.326399	21407	VE	19969	0	48.00	1	SOLUCIONES
21408	2018-05-16 18:57:02.326399	21408	VE	19975	0	25.40	1	SOLUCIONES
21409	2018-05-16 18:57:02.326399	21409	VE	20036	0	56.00	1	SOLUCIONES
21410	2018-05-16 18:57:02.326399	21410	VE	20060	0	1679.00	1	SOLUCIONES
21411	2018-05-16 18:57:02.326399	21411	VE	20065	0	3569.00	1	SOLUCIONES
21412	2018-05-16 18:57:02.326399	21412	VE	20071	0	2087.50	1	SOLUCIONES
21413	2018-05-16 18:57:02.326399	21413	VE	20072	0	5010.00	1	SOLUCIONES
21414	2018-05-16 18:57:02.326399	21414	VE	20073	0	89.00	1	SOLUCIONES
21415	2018-05-16 18:57:02.326399	21415	VE	20074	0	960.00	1	SOLUCIONES
21416	2018-05-16 18:57:02.326399	21416	VE	20075	0	280.00	1	SOLUCIONES
21417	2018-05-16 18:57:02.326399	21417	VE	20076	0	96.00	1	SOLUCIONES
21418	2018-05-16 18:57:02.326399	21418	VE	20077	0	874.50	1	SOLUCIONES
21419	2018-05-16 18:57:02.326399	21419	VE	20082	0	192.00	1	SOLUCIONES
21420	2018-05-16 18:57:02.326399	21420	VE	20083	0	5395.00	1	SOLUCIONES
21421	2018-05-16 18:57:02.326399	21421	VE	19900	0	56.00	1	SOLUCIONES
21422	2018-05-16 18:57:02.326399	21422	VE	19901	0	254.00	1	SOLUCIONES
21423	2018-05-16 18:57:02.326399	21423	VE	19951	0	132.00	1	SOLUCIONES
21424	2018-05-16 18:57:02.326399	21424	VE	19952	0	95.00	1	SOLUCIONES
21425	2018-05-16 18:57:02.326399	21425	VE	19953	0	55.00	1	SOLUCIONES
21426	2018-05-16 18:57:02.326399	21426	VE	20067	0	110.00	1	SOLUCIONES
21427	2018-05-16 18:57:02.326399	21427	VE	20068	0	216.00	1	SOLUCIONES
21428	2018-05-16 18:57:02.326399	21428	VE	20069	0	561.00	1	SOLUCIONES
21429	2018-05-16 18:57:02.326399	21429	VE	20088	0	55.00	1	SOLUCIONES
21430	2018-05-16 18:57:02.326399	21430	VE	20090	0	55.00	1	SOLUCIONES
21431	2018-05-16 18:57:02.326399	21431	VE	20094	0	1595.00	1	SOLUCIONES
21432	2018-05-16 18:57:02.326399	21432	VE	20095	0	1485.00	1	SOLUCIONES
21433	2018-05-16 18:57:02.326399	21433	VE	19930	0	87.60	1	SOLUCIONES
21434	2018-05-16 18:57:02.326399	21434	VE	19932	0	612.50	1	SOLUCIONES
21435	2018-05-16 18:57:02.326399	21435	VE	19933	0	65.70	1	SOLUCIONES
21436	2018-05-16 18:57:02.326399	21436	VE	19935	0	109.50	1	SOLUCIONES
21437	2018-05-16 18:57:02.326399	21437	VE	19960	0	1024.50	1	SOLUCIONES
21438	2018-05-16 18:57:02.326399	21438	VE	19976	0	343.00	1	SOLUCIONES
21439	2018-05-16 18:57:02.326399	21439	VE	19977	0	65.70	1	SOLUCIONES
21440	2018-05-16 18:57:02.326399	21440	VE	20011	0	821.20	1	SOLUCIONES
21441	2018-05-16 18:57:02.326399	21441	VE	20021	0	65.70	1	SOLUCIONES
21442	2018-05-16 18:57:02.326399	21442	VE	20027	0	196.00	1	SOLUCIONES
21443	2018-05-16 18:57:02.326399	21443	VE	20057	0	219.00	1	SOLUCIONES
21444	2018-05-16 18:57:02.326399	21444	VE	20058	0	21.90	1	SOLUCIONES
21445	2018-05-16 18:57:02.326399	21445	VE	20061	0	58.00	1	SOLUCIONES
21446	2018-05-16 18:57:02.326399	21446	VE	20064	0	21.90	1	SOLUCIONES
21447	2018-05-16 18:57:02.326399	21447	VE	19898	0	245.00	1	SOLUCIONES
21448	2018-05-16 18:57:02.326399	21448	VE	19968	0	275.00	1	SOLUCIONES
21449	2018-05-16 18:57:02.326399	21449	VE	20015	0	644.00	1	SOLUCIONES
21450	2018-05-16 18:57:02.326399	21450	VE	20020	0	82.00	1	SOLUCIONES
21451	2018-05-16 18:57:02.326399	21451	VE	20640	0	109.00	1	SOLUCIONES
21452	2018-05-16 18:57:02.326399	21452	VE	20641	0	65.40	1	SOLUCIONES
21453	2018-05-16 18:57:02.326399	21453	VE	20644	0	146.40	1	SOLUCIONES
21454	2018-05-16 18:57:02.326399	21454	VE	20645	0	87.20	1	SOLUCIONES
21455	2018-05-16 18:57:02.326399	21455	VE	20646	0	872.00	1	SOLUCIONES
21456	2018-05-16 18:57:02.326399	21456	VE	20647	0	43.60	1	SOLUCIONES
21457	2018-05-16 18:57:02.326399	21457	VE	20648	0	109.00	1	SOLUCIONES
21458	2018-05-16 18:57:02.326399	21458	VE	20761	0	242.70	1	SOLUCIONES
21459	2018-05-16 18:57:02.326399	21459	VE	20762	0	828.47	1	SOLUCIONES
21460	2018-05-16 18:57:02.326399	21460	VE	20763	0	48.31	1	SOLUCIONES
21461	2018-05-16 18:57:02.326399	21461	VE	20765	0	2171.20	1	SOLUCIONES
21462	2018-05-16 18:57:02.326399	21462	VE	19963	0	1260.00	1	SOLUCIONES
21463	2018-05-16 18:57:02.326399	21463	VE	20093	0	425.00	1	SOLUCIONES
21464	2018-05-16 18:57:02.326399	21464	VE	20096	0	9545.00	1	SOLUCIONES
21465	2018-05-16 18:57:02.326399	21465	VE	20097	0	8300.00	1	SOLUCIONES
21466	2018-05-16 18:57:02.326399	21466	VE	20098	0	5810.00	1	SOLUCIONES
21467	2018-05-16 18:57:02.326399	21467	VE	20099	0	7470.00	1	SOLUCIONES
21468	2018-05-16 18:57:02.326399	21468	VE	20100	0	7470.00	1	SOLUCIONES
21469	2018-05-16 18:57:02.326399	21469	VE	20101	0	7470.00	1	SOLUCIONES
21470	2018-05-16 18:57:02.326399	21470	VE	20102	0	8300.00	1	SOLUCIONES
21471	2018-05-16 18:57:02.326399	21471	VE	20103	0	5395.00	1	SOLUCIONES
21472	2018-05-16 18:57:02.326399	21472	VE	20104	0	7470.00	1	SOLUCIONES
21473	2018-05-16 18:57:02.326399	21473	VE	20105	0	7470.00	1	SOLUCIONES
21474	2018-05-16 18:57:02.326399	21474	VE	20106	0	8300.00	1	SOLUCIONES
21475	2018-05-16 18:57:02.326399	21475	VE	20107	0	9130.00	1	SOLUCIONES
21476	2018-05-16 18:57:02.326399	21476	VE	20108	0	4150.00	1	SOLUCIONES
21477	2018-05-16 18:57:02.326399	21477	VE	20109	0	6640.00	1	SOLUCIONES
21478	2018-05-16 18:57:02.326399	21478	VE	20110	0	8300.00	1	SOLUCIONES
21479	2018-05-16 18:57:02.326399	21479	VE	20111	0	8300.00	1	SOLUCIONES
21480	2018-05-16 18:57:02.326399	21480	VE	20023	0	154.00	1	SOLUCIONES
21481	2018-05-16 18:57:02.326399	21481	VE	20026	0	88.00	1	SOLUCIONES
21482	2018-05-16 18:57:02.326399	21482	VE	20051	0	88.00	1	SOLUCIONES
21483	2018-05-16 18:57:02.326399	21483	VE	20052	0	116.00	1	SOLUCIONES
21484	2018-05-16 18:57:02.326399	21484	VE	19899	0	280.00	1	SOLUCIONES
21485	2018-05-16 18:57:02.326399	21485	VE	19961	0	148.00	1	SOLUCIONES
21486	2018-05-16 18:57:02.326399	21486	VE	20034	0	93.00	1	SOLUCIONES
21487	2018-05-16 18:57:02.326399	21487	VE	20041	0	110.00	1	SOLUCIONES
21488	2018-05-16 18:57:02.326399	21488	VE	20092	0	65.00	1	SOLUCIONES
21489	2018-05-16 18:57:02.326399	21489	VE	20229	0	110.00	1	SOLUCIONES
21490	2018-05-16 18:57:02.326399	21490	VE	20231	0	495.00	1	SOLUCIONES
21491	2018-05-16 18:57:02.326399	21491	VE	20232	0	1100.00	1	SOLUCIONES
21492	2018-05-16 18:57:02.326399	21492	VE	20233	0	55.00	1	SOLUCIONES
21493	2018-05-16 18:57:02.326399	21493	VE	20234	0	95.00	1	SOLUCIONES
21494	2018-05-16 18:57:02.326399	21494	VE	20236	0	165.00	1	SOLUCIONES
21495	2018-05-16 18:57:02.326399	21495	VE	20289	0	58.00	1	SOLUCIONES
21496	2018-05-16 18:57:02.326399	21496	VE	20293	0	95.00	1	SOLUCIONES
21497	2018-05-16 18:57:02.326399	21497	VE	20179	0	69.60	1	SOLUCIONES
21498	2018-05-16 18:57:02.326399	21498	VE	20298	0	185.20	1	SOLUCIONES
21499	2018-05-16 18:57:02.326399	21499	VE	20119	0	224.00	1	SOLUCIONES
21500	2018-05-16 18:57:02.326399	21500	VE	20175	0	120.00	1	SOLUCIONES
21501	2018-05-16 18:57:02.326399	21501	VE	20176	0	154.00	1	SOLUCIONES
21502	2018-05-16 18:57:02.326399	21502	VE	20177	0	193.00	1	SOLUCIONES
21503	2018-05-16 18:57:02.326399	21503	VE	20178	0	120.00	1	SOLUCIONES
21504	2018-05-16 18:57:02.326399	21504	VE	20212	0	469.50	1	SOLUCIONES
21505	2018-05-16 18:57:02.326399	21505	VE	20295	0	84.50	1	SOLUCIONES
21506	2018-05-16 18:57:02.326399	21506	VE	20656	0	84.00	1	SOLUCIONES
21507	2018-05-16 18:57:02.326399	21507	VE	20657	0	43.60	1	SOLUCIONES
21508	2018-05-16 18:57:02.326399	21508	VE	20658	0	24.40	1	SOLUCIONES
21509	2018-05-16 18:57:02.326399	21509	VE	20659	0	218.00	1	SOLUCIONES
21510	2018-05-16 18:57:02.326399	21510	VE	20660	0	218.00	1	SOLUCIONES
21511	2018-05-16 18:57:02.326399	21511	VE	20661	0	24.40	1	SOLUCIONES
21512	2018-05-16 18:57:02.326399	21512	VE	20777	0	1298.00	1	SOLUCIONES
21513	2018-05-16 18:57:02.326399	21513	VE	20185	0	546.00	1	SOLUCIONES
21514	2018-05-16 18:57:02.326399	21514	VE	20193	0	80.50	1	SOLUCIONES
21515	2018-05-16 18:57:02.326399	21515	VE	20205	0	82.00	1	SOLUCIONES
21516	2018-05-16 18:57:02.326399	21516	VE	20310	0	1344.00	1	SOLUCIONES
21517	2018-05-16 18:57:02.326399	21517	VE	20120	0	252.00	1	SOLUCIONES
21518	2018-05-16 18:57:02.326399	21518	VE	20125	0	132.00	1	SOLUCIONES
21519	2018-05-16 18:57:02.326399	21519	VE	20186	0	1249.00	1	SOLUCIONES
21520	2018-05-16 18:57:02.326399	21520	VE	20206	0	703.00	1	SOLUCIONES
21521	2018-05-16 18:57:02.326399	21521	VE	20308	0	95.00	1	SOLUCIONES
21522	2018-05-16 18:57:02.326399	21522	VE	20217	0	516.50	1	SOLUCIONES
21523	2018-05-16 18:57:02.326399	21523	VE	20219	0	480.00	1	SOLUCIONES
21524	2018-05-16 18:57:02.326399	21524	VE	20221	0	310.00	1	SOLUCIONES
21525	2018-05-16 18:57:02.326399	21525	VE	20115	0	120.00	1	SOLUCIONES
21526	2018-05-16 18:57:02.326399	21526	VE	20122	0	112.00	1	SOLUCIONES
21527	2018-05-16 18:57:02.326399	21527	VE	20123	0	1480.00	1	SOLUCIONES
21528	2018-05-16 18:57:02.326399	21528	VE	20149	0	80.00	1	SOLUCIONES
21529	2018-05-16 18:57:02.326399	21529	VE	20163	0	168.00	1	SOLUCIONES
21530	2018-05-16 18:57:02.326399	21530	VE	20171	0	496.00	1	SOLUCIONES
21531	2018-05-16 18:57:02.326399	21531	VE	20172	0	560.00	1	SOLUCIONES
21532	2018-05-16 18:57:02.326399	21532	VE	20173	0	254.00	1	SOLUCIONES
21533	2018-05-16 18:57:02.326399	21533	VE	20174	0	1347.50	1	SOLUCIONES
21534	2018-05-16 18:57:02.326399	21534	VE	20181	0	400.00	1	SOLUCIONES
21535	2018-05-16 18:57:02.326399	21535	VE	20200	0	952.00	1	SOLUCIONES
21536	2018-05-16 18:57:02.326399	21536	VE	20201	0	168.00	1	SOLUCIONES
21537	2018-05-16 18:57:02.326399	21537	VE	20202	0	600.00	1	SOLUCIONES
21538	2018-05-16 18:57:02.326399	21538	VE	20203	0	254.00	1	SOLUCIONES
21539	2018-05-16 18:57:02.326399	21539	VE	20207	0	40.00	1	SOLUCIONES
21540	2018-05-16 18:57:02.326399	21540	VE	20208	0	646.00	1	SOLUCIONES
21541	2018-05-16 18:57:02.326399	21541	VE	20209	0	127.00	1	SOLUCIONES
21542	2018-05-16 18:57:02.326399	21542	VE	20210	0	254.00	1	SOLUCIONES
21543	2018-05-16 18:57:02.326399	21543	VE	20211	0	8.00	1	SOLUCIONES
21544	2018-05-16 18:57:02.326399	21544	VE	20235	0	79.50	1	SOLUCIONES
21545	2018-05-16 18:57:02.326399	21545	VE	20262	0	192.00	1	SOLUCIONES
21546	2018-05-16 18:57:02.326399	21546	VE	20263	0	288.00	1	SOLUCIONES
21547	2018-05-16 18:57:02.326399	21547	VE	20264	0	6000.00	1	SOLUCIONES
21548	2018-05-16 18:57:02.326399	21548	VE	20309	0	8662.50	1	SOLUCIONES
21549	2018-05-16 18:57:02.326399	21549	VE	20311	0	425.00	1	SOLUCIONES
21550	2018-05-16 18:57:02.326399	21550	VE	22210	0	542.50	1	SOLUCIONES
21551	2018-05-16 18:57:02.326399	21551	VE	20187	0	1155.00	1	SOLUCIONES
21552	2018-05-16 18:57:02.326399	21552	VE	20188	0	3300.00	1	SOLUCIONES
21553	2018-05-16 18:57:02.326399	21553	VE	20189	0	3300.00	1	SOLUCIONES
21554	2018-05-16 18:57:02.326399	21554	VE	20190	0	3080.00	1	SOLUCIONES
21555	2018-05-16 18:57:02.326399	21555	VE	20191	0	1320.00	1	SOLUCIONES
21556	2018-05-16 18:57:02.326399	21556	VE	20192	0	123.00	1	SOLUCIONES
21557	2018-05-16 18:57:02.326399	21557	VE	20194	0	1100.00	1	SOLUCIONES
21558	2018-05-16 18:57:02.326399	21558	VE	20112	0	21.90	1	SOLUCIONES
21559	2018-05-16 18:57:02.326399	21559	VE	20113	0	2168.10	1	SOLUCIONES
21560	2018-05-16 18:57:02.326399	21560	VE	20114	0	21.90	1	SOLUCIONES
21561	2018-05-16 18:57:02.326399	21561	VE	20140	0	65.70	1	SOLUCIONES
21562	2018-05-16 18:57:02.326399	21562	VE	20143	0	375.00	1	SOLUCIONES
21563	2018-05-16 18:57:02.326399	21563	VE	20146	0	65.70	1	SOLUCIONES
21564	2018-05-16 18:57:02.326399	21564	VE	20147	0	87.60	1	SOLUCIONES
21565	2018-05-16 18:57:02.326399	21565	VE	20152	0	61.40	1	SOLUCIONES
21566	2018-05-16 18:57:02.326399	21566	VE	20154	0	87.60	1	SOLUCIONES
21567	2018-05-16 18:57:02.326399	21567	VE	20159	0	573.50	1	SOLUCIONES
21568	2018-05-16 18:57:02.326399	21568	VE	20180	0	372.30	1	SOLUCIONES
21569	2018-05-16 18:57:02.326399	21569	VE	20195	0	876.00	1	SOLUCIONES
21570	2018-05-16 18:57:02.326399	21570	VE	20222	0	78.00	1	SOLUCIONES
21571	2018-05-16 18:57:02.326399	21571	VE	20224	0	109.50	1	SOLUCIONES
21572	2018-05-16 18:57:02.326399	21572	VE	20226	0	109.50	1	SOLUCIONES
21573	2018-05-16 18:57:02.326399	21573	VE	20312	0	60.00	1	SOLUCIONES
21574	2018-05-16 18:57:02.326399	21574	VE	20197	0	342.00	1	SOLUCIONES
21575	2018-05-16 18:57:02.326399	21575	VE	20198	0	114.00	1	SOLUCIONES
21576	2018-05-16 18:57:02.326399	21576	VE	20199	0	114.00	1	SOLUCIONES
21577	2018-05-16 18:57:02.326399	21577	VE	20204	0	164.00	1	SOLUCIONES
21578	2018-05-16 18:57:02.326399	21578	VE	20238	0	57.00	1	SOLUCIONES
21579	2018-05-16 18:57:02.326399	21579	VE	20515	0	203.00	1	SOLUCIONES
21580	2018-05-16 18:57:02.326399	21580	VE	20339	0	259.00	1	SOLUCIONES
21581	2018-05-16 18:57:02.326399	21581	VE	20347	0	112.00	1	SOLUCIONES
21582	2018-05-16 18:57:02.326399	21582	VE	20513	0	1881.50	1	SOLUCIONES
21583	2018-05-16 18:57:02.326399	21583	VE	20516	0	590.00	1	SOLUCIONES
21584	2018-05-16 18:57:02.326399	21584	VE	20517	0	400.00	1	SOLUCIONES
21585	2018-05-16 18:57:02.326399	21585	VE	20536	0	231.00	1	SOLUCIONES
21586	2018-05-16 18:57:02.326399	21586	VE	20537	0	77.00	1	SOLUCIONES
21587	2018-05-16 18:57:02.326399	21587	VE	20317	0	198.00	1	SOLUCIONES
21588	2018-05-16 18:57:02.326399	21588	VE	20374	0	770.00	1	SOLUCIONES
21589	2018-05-16 18:57:02.326399	21589	VE	20379	0	79.00	1	SOLUCIONES
21590	2018-05-16 18:57:02.326399	21590	VE	20484	0	99.00	1	SOLUCIONES
21591	2018-05-16 18:57:02.326399	21591	VE	20372	0	290.00	1	SOLUCIONES
21592	2018-05-16 18:57:02.326399	21592	VE	20538	0	8400.00	1	SOLUCIONES
21593	2018-05-16 18:57:02.326399	21593	VE	20313	0	21.90	1	SOLUCIONES
21594	2018-05-16 18:57:02.326399	21594	VE	20314	0	65.70	1	SOLUCIONES
21595	2018-05-16 18:57:02.326399	21595	VE	20315	0	175.20	1	SOLUCIONES
21596	2018-05-16 18:57:02.326399	21596	VE	20316	0	109.50	1	SOLUCIONES
21597	2018-05-16 18:57:02.326399	21597	VE	20365	0	109.50	1	SOLUCIONES
21598	2018-05-16 18:57:02.326399	21598	VE	20412	0	60.00	1	SOLUCIONES
21599	2018-05-16 18:57:02.326399	21599	VE	20413	0	122.00	1	SOLUCIONES
21600	2018-05-16 18:57:02.326399	21600	VE	20430	0	109.50	1	SOLUCIONES
21601	2018-05-16 18:57:02.326399	21601	VE	20453	0	972.00	1	SOLUCIONES
21602	2018-05-16 18:57:02.326399	21602	VE	20467	0	65.70	1	SOLUCIONES
21603	2018-05-16 18:57:02.326399	21603	VE	20468	0	241.50	1	SOLUCIONES
21604	2018-05-16 18:57:02.326399	21604	VE	20469	0	1837.50	1	SOLUCIONES
21605	2018-05-16 18:57:02.326399	21605	VE	20471	0	109.50	1	SOLUCIONES
21606	2018-05-16 18:57:02.326399	21606	VE	20486	0	43.80	1	SOLUCIONES
21607	2018-05-16 18:57:02.326399	21607	VE	20487	0	2190.00	1	SOLUCIONES
21608	2018-05-16 18:57:02.326399	21608	VE	20529	0	747.00	1	SOLUCIONES
21609	2018-05-16 18:57:02.326399	21609	VE	21192	0	530.00	1	SOLUCIONES
21610	2018-05-16 18:57:02.326399	21610	VE	21193	0	2180.00	1	SOLUCIONES
21611	2018-05-16 18:57:02.326399	21611	VE	20662	0	218.00	1	SOLUCIONES
21612	2018-05-16 18:57:02.326399	21612	VE	20663	0	21.80	1	SOLUCIONES
21613	2018-05-16 18:57:02.326399	21613	VE	20664	0	218.00	1	SOLUCIONES
21614	2018-05-16 18:57:02.326399	21614	VE	20518	0	857.60	1	SOLUCIONES
21615	2018-05-16 18:57:02.326399	21615	VE	20341	0	5830.00	1	SOLUCIONES
21616	2018-05-16 18:57:02.326399	21616	VE	20342	0	314.00	1	SOLUCIONES
21617	2018-05-16 18:57:02.326399	21617	VE	20481	0	514.00	1	SOLUCIONES
21618	2018-05-16 18:57:02.326399	21618	VE	20532	0	112.00	1	SOLUCIONES
21619	2018-05-16 18:57:02.326399	21619	VE	20318	0	79.50	1	SOLUCIONES
21620	2018-05-16 18:57:02.326399	21620	VE	20398	0	56.00	1	SOLUCIONES
21621	2018-05-16 18:57:02.326399	21621	VE	20414	0	434.00	1	SOLUCIONES
21622	2018-05-16 18:57:02.326399	21622	VE	20415	0	39.20	1	SOLUCIONES
21623	2018-05-16 18:57:02.326399	21623	VE	20482	0	669.00	1	SOLUCIONES
21624	2018-05-16 18:57:02.326399	21624	VE	22211	0	43.40	1	SOLUCIONES
21625	2018-05-16 18:57:02.326399	21625	VE	22216	0	217.00	1	SOLUCIONES
21626	2018-05-16 18:57:02.326399	21626	VE	22221	0	17360.00	1	SOLUCIONES
21627	2018-05-16 18:57:02.326399	21627	VE	20599	0	787.50	1	SOLUCIONES
21628	2018-05-16 18:57:02.326399	21628	VE	20890	0	136.00	1	SOLUCIONES
21629	2018-05-16 18:57:02.326399	21629	VE	20891	0	338.00	1	SOLUCIONES
21630	2018-05-16 18:57:02.326399	21630	VE	20916	0	40.00	1	SOLUCIONES
21631	2018-05-16 18:57:02.326399	21631	VE	21005	0	135.50	1	SOLUCIONES
21632	2018-05-16 18:57:02.326399	21632	VE	21047	0	1637.00	1	SOLUCIONES
21633	2018-05-16 18:57:02.326399	21633	VE	20943	0	256.20	1	SOLUCIONES
21634	2018-05-16 18:57:02.326399	21634	VE	20995	0	19.20	1	SOLUCIONES
21635	2018-05-16 18:57:02.326399	21635	VE	20585	0	21.90	1	SOLUCIONES
21636	2018-05-16 18:57:02.326399	21636	VE	20636	0	92.80	1	SOLUCIONES
21637	2018-05-16 18:57:02.326399	21637	VE	20637	0	338.40	1	SOLUCIONES
21638	2018-05-16 18:57:02.326399	21638	VE	20680	0	280.50	1	SOLUCIONES
21639	2018-05-16 18:57:02.326399	21639	VE	20735	0	109.50	1	SOLUCIONES
21640	2018-05-16 18:57:02.326399	21640	VE	20737	0	1095.00	1	SOLUCIONES
21641	2018-05-16 18:57:02.326399	21641	VE	20739	0	167.40	1	SOLUCIONES
21642	2018-05-16 18:57:02.326399	21642	VE	20741	0	122.50	1	SOLUCIONES
21643	2018-05-16 18:57:02.326399	21643	VE	20795	0	37.10	1	SOLUCIONES
21644	2018-05-16 18:57:02.326399	21644	VE	20821	0	490.00	1	SOLUCIONES
21645	2018-05-16 18:57:02.326399	21645	VE	20841	0	109.50	1	SOLUCIONES
21646	2018-05-16 18:57:02.326399	21646	VE	20892	0	235.60	1	SOLUCIONES
21647	2018-05-16 18:57:02.326399	21647	VE	20893	0	450.00	1	SOLUCIONES
21648	2018-05-16 18:57:02.326399	21648	VE	20894	0	1220.00	1	SOLUCIONES
21649	2018-05-16 18:57:02.326399	21649	VE	20901	0	21.90	1	SOLUCIONES
21650	2018-05-16 18:57:02.326399	21650	VE	20907	0	175.20	1	SOLUCIONES
21651	2018-05-16 18:57:02.326399	21651	VE	20946	0	109.50	1	SOLUCIONES
21652	2018-05-16 18:57:02.326399	21652	VE	20932	0	16800.00	1	SOLUCIONES
21653	2018-05-16 18:57:02.326399	21653	VE	20631	0	162.50	1	SOLUCIONES
21654	2018-05-16 18:57:02.326399	21654	VE	20884	0	1002.50	1	SOLUCIONES
21655	2018-05-16 18:57:02.326399	21655	VE	20885	0	260.00	1	SOLUCIONES
21656	2018-05-16 18:57:02.326399	21656	VE	20945	0	205.00	1	SOLUCIONES
21657	2018-05-16 18:57:02.326399	21657	VE	20717	0	462.00	1	SOLUCIONES
21658	2018-05-16 18:57:02.326399	21658	VE	20908	0	1560.00	1	SOLUCIONES
21659	2018-05-16 18:57:02.326399	21659	VE	21196	0	218.00	1	SOLUCIONES
21660	2018-05-16 18:57:02.326399	21660	VE	21202	0	84.40	1	SOLUCIONES
21661	2018-05-16 18:57:02.326399	21661	VE	21203	0	10.80	1	SOLUCIONES
21662	2018-05-16 18:57:02.326399	21662	VE	21204	0	292.80	1	SOLUCIONES
21663	2018-05-16 18:57:02.326399	21663	VE	21205	0	210.00	1	SOLUCIONES
21664	2018-05-16 18:57:02.326399	21664	VE	21213	0	115.20	1	SOLUCIONES
21665	2018-05-16 18:57:02.326399	21665	VE	21216	0	825.00	1	SOLUCIONES
21666	2018-05-16 18:57:02.326399	21666	VE	21232	0	85.50	1	SOLUCIONES
21667	2018-05-16 18:57:02.326399	21667	VE	21236	0	763.00	1	SOLUCIONES
21668	2018-05-16 18:57:02.326399	21668	VE	21239	0	1220.00	1	SOLUCIONES
21669	2018-05-16 18:57:02.326399	21669	VE	21244	0	65.80	1	SOLUCIONES
21670	2018-05-16 18:57:02.326399	21670	VE	21249	0	842.56	1	SOLUCIONES
21671	2018-05-16 18:57:02.326399	21671	VE	21250	0	32.40	1	SOLUCIONES
21672	2018-05-16 18:57:02.326399	21672	VE	21253	0	2012.00	1	SOLUCIONES
21673	2018-05-16 18:57:02.326399	21673	VE	20632	0	1100.00	1	SOLUCIONES
21674	2018-05-16 18:57:02.326399	21674	VE	20694	0	120.00	1	SOLUCIONES
21675	2018-05-16 18:57:02.326399	21675	VE	20696	0	80.00	1	SOLUCIONES
21676	2018-05-16 18:57:02.326399	21676	VE	20798	0	59.00	1	SOLUCIONES
21677	2018-05-16 18:57:02.326399	21677	VE	20800	0	83.00	1	SOLUCIONES
21678	2018-05-16 18:57:02.326399	21678	VE	20990	0	2420.00	1	SOLUCIONES
21679	2018-05-16 18:57:02.326399	21679	VE	21045	0	150.00	1	SOLUCIONES
21680	2018-05-16 18:57:02.326399	21680	VE	21060	0	1155.00	1	SOLUCIONES
21681	2018-05-16 18:57:02.326399	21681	VE	20862	0	59.00	1	SOLUCIONES
21682	2018-05-16 18:57:02.326399	21682	VE	20924	0	40.00	1	SOLUCIONES
21683	2018-05-16 18:57:02.326399	21683	VE	20606	0	354.00	1	SOLUCIONES
21684	2018-05-16 18:57:02.326399	21684	VE	22313	0	43.40	1	SOLUCIONES
21685	2018-05-16 18:57:02.326399	21685	VE	22317	0	6835.50	1	SOLUCIONES
21686	2018-05-16 18:57:02.326399	21686	VE	22318	0	3689.00	1	SOLUCIONES
21687	2018-05-16 18:57:02.326399	21687	VE	20584	0	41.00	1	SOLUCIONES
21688	2018-05-16 18:57:02.326399	21688	VE	20852	0	557.00	1	SOLUCIONES
21689	2018-05-16 18:57:02.326399	21689	VE	20854	0	1026.00	1	SOLUCIONES
21690	2018-05-16 18:57:02.326399	21690	VE	20855	0	82.00	1	SOLUCIONES
21691	2018-05-16 18:57:02.326399	21691	VE	20857	0	278.00	1	SOLUCIONES
21692	2018-05-16 18:57:02.326399	21692	VE	20955	0	60.00	1	SOLUCIONES
21693	2018-05-16 18:57:02.326399	21693	VE	20962	0	524.00	1	SOLUCIONES
21694	2018-05-16 18:57:02.326399	21694	VE	21026	0	60.00	1	SOLUCIONES
21695	2018-05-16 18:57:02.326399	21695	VE	21044	0	41.00	1	SOLUCIONES
21696	2018-05-16 18:57:02.326399	21696	VE	20651	0	318.00	1	SOLUCIONES
21697	2018-05-16 18:57:02.326399	21697	VE	20654	0	441.00	1	SOLUCIONES
21698	2018-05-16 18:57:02.326399	21698	VE	20698	0	280.00	1	SOLUCIONES
21699	2018-05-16 18:57:02.326399	21699	VE	20699	0	637.50	1	SOLUCIONES
21700	2018-05-16 18:57:02.326399	21700	VE	20700	0	56.00	1	SOLUCIONES
21701	2018-05-16 18:57:02.326399	21701	VE	20703	0	131.00	1	SOLUCIONES
21702	2018-05-16 18:57:02.326399	21702	VE	20704	0	16.80	1	SOLUCIONES
21703	2018-05-16 18:57:02.326399	21703	VE	20718	0	2087.50	1	SOLUCIONES
21704	2018-05-16 18:57:02.326399	21704	VE	20728	0	280.00	1	SOLUCIONES
21705	2018-05-16 18:57:02.326399	21705	VE	20729	0	2490.00	1	SOLUCIONES
21706	2018-05-16 18:57:02.326399	21706	VE	20732	0	2490.00	1	SOLUCIONES
21707	2018-05-16 18:57:02.326399	21707	VE	20758	0	672.00	1	SOLUCIONES
21708	2018-05-16 18:57:02.326399	21708	VE	20769	0	127.00	1	SOLUCIONES
21709	2018-05-16 18:57:02.326399	21709	VE	20807	0	960.00	1	SOLUCIONES
21710	2018-05-16 18:57:02.326399	21710	VE	20826	0	448.00	1	SOLUCIONES
21711	2018-05-16 18:57:02.326399	21711	VE	20882	0	232.00	1	SOLUCIONES
21712	2018-05-16 18:57:02.326399	21712	VE	20883	0	4150.00	1	SOLUCIONES
21713	2018-05-16 18:57:02.326399	21713	VE	20886	0	2075.00	1	SOLUCIONES
21714	2018-05-16 18:57:02.326399	21714	VE	20889	0	795.00	1	SOLUCIONES
21715	2018-05-16 18:57:02.326399	21715	VE	20931	0	210.00	1	SOLUCIONES
21716	2018-05-16 18:57:02.326399	21716	VE	20953	0	101.60	1	SOLUCIONES
21717	2018-05-16 18:57:02.326399	21717	VE	20989	0	160.00	1	SOLUCIONES
21718	2018-05-16 18:57:02.326399	21718	VE	20992	0	800.00	1	SOLUCIONES
21719	2018-05-16 18:57:02.326399	21719	VE	21025	0	6000.00	1	SOLUCIONES
21720	2018-05-16 18:57:02.326399	21720	VE	21031	0	6640.00	1	SOLUCIONES
21721	2018-05-16 18:57:02.326399	21721	VE	21041	0	240.00	1	SOLUCIONES
21722	2018-05-16 18:57:02.326399	21722	VE	21265	0	1920.00	1	SOLUCIONES
21723	2018-05-16 18:57:02.326399	21723	VE	21270	0	101.00	1	SOLUCIONES
21724	2018-05-16 18:57:02.326399	21724	VE	21297	0	600.00	1	SOLUCIONES
21725	2018-05-16 18:57:02.326399	21725	VE	21445	0	41.00	1	SOLUCIONES
21726	2018-05-16 18:57:02.326399	21726	VE	21483	0	587.00	1	SOLUCIONES
21727	2018-05-16 18:57:02.326399	21727	VE	21543	0	138.00	1	SOLUCIONES
21728	2018-05-16 18:57:02.326399	21728	VE	21545	0	240.00	1	SOLUCIONES
21729	2018-05-16 18:57:02.326399	21729	VE	21142	0	594.00	1	SOLUCIONES
21730	2018-05-16 18:57:02.326399	21730	VE	21143	0	80.00	1	SOLUCIONES
21731	2018-05-16 18:57:02.326399	21731	VE	21235	0	440.00	1	SOLUCIONES
21732	2018-05-16 18:57:02.326399	21732	VE	21316	0	59.00	1	SOLUCIONES
21733	2018-05-16 18:57:02.326399	21733	VE	21317	0	59.00	1	SOLUCIONES
21734	2018-05-16 18:57:02.326399	21734	VE	21318	0	287.00	1	SOLUCIONES
21735	2018-05-16 18:57:02.326399	21735	VE	21416	0	640.00	1	SOLUCIONES
21736	2018-05-16 18:57:02.326399	21736	VE	21513	0	198.00	1	SOLUCIONES
21737	2018-05-16 18:57:02.326399	21737	VE	21567	0	1188.00	1	SOLUCIONES
21738	2018-05-16 18:57:02.326399	21738	VE	21300	0	43.60	1	SOLUCIONES
21739	2018-05-16 18:57:02.326399	21739	VE	21319	0	38.20	1	SOLUCIONES
21740	2018-05-16 18:57:02.326399	21740	VE	21496	0	21.80	1	SOLUCIONES
21741	2018-05-16 18:57:02.326399	21741	VE	21514	0	56.50	1	SOLUCIONES
21742	2018-05-16 18:57:02.326399	21742	VE	21415	0	159.20	1	SOLUCIONES
21743	2018-05-16 18:57:02.326399	21743	VE	21500	0	433.00	1	SOLUCIONES
21744	2018-05-16 18:57:02.326399	21744	VE	22322	0	3255.00	1	SOLUCIONES
21745	2018-05-16 18:57:02.326399	21745	VE	22324	0	3255.00	1	SOLUCIONES
21746	2018-05-16 18:57:02.326399	21746	VE	22332	0	3689.00	1	SOLUCIONES
21747	2018-05-16 18:57:02.326399	21747	VE	22343	0	434.00	1	SOLUCIONES
21748	2018-05-16 18:57:02.326399	21748	VE	21054	0	170.00	1	SOLUCIONES
21749	2018-05-16 18:57:02.326399	21749	VE	21179	0	276.00	1	SOLUCIONES
21750	2018-05-16 18:57:02.326399	21750	VE	21180	0	472.00	1	SOLUCIONES
21751	2018-05-16 18:57:02.326399	21751	VE	21182	0	1180.00	1	SOLUCIONES
21752	2018-05-16 18:57:02.326399	21752	VE	21184	0	1190.00	1	SOLUCIONES
21753	2018-05-16 18:57:02.326399	21753	VE	21551	0	3245.00	1	SOLUCIONES
21754	2018-05-16 18:57:02.326399	21754	VE	21552	0	924.00	1	SOLUCIONES
21755	2018-05-16 18:57:02.326399	21755	VE	21411	0	41.00	1	SOLUCIONES
21756	2018-05-16 18:57:02.326399	21756	VE	21414	0	240.00	1	SOLUCIONES
21757	2018-05-16 18:57:02.326399	21757	VE	21378	0	5124.00	1	SOLUCIONES
21758	2018-05-16 18:57:02.326399	21758	VE	21493	0	8400.00	1	SOLUCIONES
21759	2018-05-16 18:57:02.326399	21759	VE	21518	0	507.00	1	SOLUCIONES
21760	2018-05-16 18:57:02.326399	21760	VE	21528	0	448.00	1	SOLUCIONES
21761	2018-05-16 18:57:02.326399	21761	VE	21187	0	72.00	1	SOLUCIONES
21762	2018-05-16 18:57:02.326399	21762	VE	21227	0	80.00	1	SOLUCIONES
21763	2018-05-16 18:57:02.326399	21763	VE	21312	0	96.00	1	SOLUCIONES
21764	2018-05-16 18:57:02.326399	21764	VE	21313	0	77.00	1	SOLUCIONES
21765	2018-05-16 18:57:02.326399	21765	VE	21314	0	795.00	1	SOLUCIONES
21766	2018-05-16 18:57:02.326399	21766	VE	21359	0	5610.00	1	SOLUCIONES
21767	2018-05-16 18:57:02.326399	21767	VE	21360	0	4125.00	1	SOLUCIONES
21768	2018-05-16 18:57:02.326399	21768	VE	21383	0	96.00	1	SOLUCIONES
21769	2018-05-16 18:57:02.326399	21769	VE	21402	0	508.00	1	SOLUCIONES
21770	2018-05-16 18:57:02.326399	21770	VE	21408	0	56.00	1	SOLUCIONES
21771	2018-05-16 18:57:02.326399	21771	VE	21449	0	200.00	1	SOLUCIONES
21772	2018-05-16 18:57:02.326399	21772	VE	21471	0	72.00	1	SOLUCIONES
21773	2018-05-16 18:57:02.326399	21773	VE	21501	0	448.00	1	SOLUCIONES
21774	2018-05-16 18:57:02.326399	21774	VE	21502	0	264.00	1	SOLUCIONES
21775	2018-05-16 18:57:02.326399	21775	VE	21516	0	20.00	1	SOLUCIONES
21776	2018-05-16 18:57:02.326399	21776	VE	21555	0	4125.00	1	SOLUCIONES
21777	2018-05-16 18:57:02.326399	21777	VE	21559	0	120.00	1	SOLUCIONES
21778	2018-05-16 18:57:02.326399	21778	VE	21562	0	2490.00	1	SOLUCIONES
21779	2018-05-16 18:57:02.326399	21779	VE	21564	0	2075.00	1	SOLUCIONES
21780	2018-05-16 18:57:02.326399	21780	VE	21568	0	4125.00	1	SOLUCIONES
21781	2018-05-16 18:57:02.326399	21781	VE	21301	0	65.00	1	SOLUCIONES
21782	2018-05-16 18:57:02.326399	21782	VE	21385	0	320.00	1	SOLUCIONES
21783	2018-05-16 18:57:02.326399	21783	VE	21302	0	219.00	1	SOLUCIONES
21784	2018-05-16 18:57:02.326399	21784	VE	21303	0	243.50	1	SOLUCIONES
21785	2018-05-16 18:57:02.326399	21785	VE	21305	0	318.00	1	SOLUCIONES
21786	2018-05-16 18:57:02.326399	21786	VE	21320	0	21.90	1	SOLUCIONES
21787	2018-05-16 18:57:02.326399	21787	VE	21490	0	686.00	1	SOLUCIONES
21788	2018-05-16 18:57:02.326399	21788	VE	21638	0	60.00	1	SOLUCIONES
21789	2018-05-16 18:57:02.326399	21789	VE	21668	0	509.50	1	SOLUCIONES
21790	2018-05-16 18:57:02.326399	21790	VE	21709	0	644.00	1	SOLUCIONES
21791	2018-05-16 18:57:02.326399	21791	VE	21584	0	41.00	1	SOLUCIONES
21792	2018-05-16 18:57:02.326399	21792	VE	21585	0	322.00	1	SOLUCIONES
21793	2018-05-16 18:57:02.326399	21793	VE	21660	0	129.50	1	SOLUCIONES
21794	2018-05-16 18:57:02.326399	21794	VE	21661	0	450.50	1	SOLUCIONES
21795	2018-05-16 18:57:02.326399	21795	VE	21663	0	148.00	1	SOLUCIONES
21796	2018-05-16 18:57:02.326399	21796	VE	21664	0	219.00	1	SOLUCIONES
21797	2018-05-16 18:57:02.326399	21797	VE	21666	0	1715.00	1	SOLUCIONES
21798	2018-05-16 18:57:02.326399	21798	VE	21667	0	1837.50	1	SOLUCIONES
21799	2018-05-16 18:57:02.326399	21799	VE	21676	0	101.00	1	SOLUCIONES
21800	2018-05-16 18:57:02.326399	21800	VE	21678	0	367.00	1	SOLUCIONES
21801	2018-05-16 18:57:02.326399	21801	VE	21682	0	117.50	1	SOLUCIONES
21802	2018-05-16 18:57:02.326399	21802	VE	21577	0	109.50	1	SOLUCIONES
21803	2018-05-16 18:57:02.326399	21803	VE	21578	0	410.00	1	SOLUCIONES
21804	2018-05-16 18:57:02.326399	21804	VE	21583	0	424.00	1	SOLUCIONES
21805	2018-05-16 18:57:02.326399	21805	VE	21622	0	117.30	1	SOLUCIONES
21806	2018-05-16 18:57:02.326399	21806	VE	21626	0	1158.00	1	SOLUCIONES
21807	2018-05-16 18:57:02.326399	21807	VE	21627	0	219.00	1	SOLUCIONES
21808	2018-05-16 18:57:02.326399	21808	VE	21711	0	255.00	1	SOLUCIONES
21809	2018-05-16 18:57:02.326399	21809	VE	21714	0	170.00	1	SOLUCIONES
21810	2018-05-16 18:57:02.326399	21810	VE	22349	0	325.50	1	SOLUCIONES
21811	2018-05-16 18:57:02.326399	21811	VE	22353	0	108.50	1	SOLUCIONES
21812	2018-05-16 18:57:02.326399	21812	VE	22358	0	65.10	1	SOLUCIONES
21813	2018-05-16 18:57:02.326399	21813	VE	22360	0	65.10	1	SOLUCIONES
21814	2018-05-16 18:57:02.326399	21814	VE	22363	0	499.10	1	SOLUCIONES
21815	2018-05-16 18:57:02.326399	21815	VE	22364	0	217.00	1	SOLUCIONES
21816	2018-05-16 18:57:02.326399	21816	VE	22366	0	17360.00	1	SOLUCIONES
21817	2018-05-16 18:57:02.326399	21817	VE	21641	0	3272.00	1	SOLUCIONES
21818	2018-05-16 18:57:02.326399	21818	VE	21707	0	2673.00	1	SOLUCIONES
21819	2018-05-16 18:57:02.326399	21819	VE	21673	0	320.00	1	SOLUCIONES
21820	2018-05-16 18:57:02.326399	21820	VE	21674	0	392.00	1	SOLUCIONES
21821	2018-05-16 18:57:02.326399	21821	VE	21675	0	177.00	1	SOLUCIONES
21822	2018-05-16 18:57:02.326399	21822	VE	21712	0	354.00	1	SOLUCIONES
21823	2018-05-16 18:57:02.326399	21823	VE	21713	0	81.00	1	SOLUCIONES
21824	2018-05-16 18:57:02.326399	21824	VE	21715	0	236.00	1	SOLUCIONES
21825	2018-05-16 18:57:02.326399	21825	VE	21586	0	1720.00	1	SOLUCIONES
21826	2018-05-16 18:57:02.326399	21826	VE	21587	0	77.00	1	SOLUCIONES
21827	2018-05-16 18:57:02.326399	21827	VE	21671	0	392.50	1	SOLUCIONES
21828	2018-05-16 18:57:02.326399	21828	VE	21677	0	80.00	1	SOLUCIONES
21829	2018-05-16 18:57:02.326399	21829	VE	21681	0	84.50	1	SOLUCIONES
21830	2018-05-16 18:57:02.326399	21830	VE	21699	0	40.00	1	SOLUCIONES
21831	2018-05-16 18:57:02.326399	21831	VE	21576	0	46.00	1	SOLUCIONES
21832	2018-05-16 18:57:02.326399	21832	VE	21643	0	2075.00	1	SOLUCIONES
21833	2018-05-16 18:57:02.326399	21833	VE	21646	0	16500.00	1	SOLUCIONES
21834	2018-05-16 18:57:02.326399	21834	VE	21654	0	768.00	1	SOLUCIONES
21835	2018-05-16 18:57:02.326399	21835	VE	21669	0	210.00	1	SOLUCIONES
21836	2018-05-16 18:57:02.326399	21836	VE	21670	0	56.00	1	SOLUCIONES
21837	2018-05-16 18:57:02.326399	21837	VE	21672	0	454.50	1	SOLUCIONES
21838	2018-05-16 18:57:02.326399	21838	VE	21679	0	127.00	1	SOLUCIONES
21839	2018-05-16 18:57:02.326399	21839	VE	21680	0	98.00	1	SOLUCIONES
21840	2018-05-16 18:57:02.326399	21840	VE	21686	0	360.00	1	SOLUCIONES
21841	2018-05-16 18:57:02.326399	21841	VE	21716	0	170.00	1	SOLUCIONES
21842	2018-05-16 18:57:02.326399	21842	VE	21717	0	9487.50	1	SOLUCIONES
21843	2018-05-16 18:57:02.326399	21843	VE	21718	0	2475.00	1	SOLUCIONES
21844	2018-05-16 18:57:02.326399	21844	VE	21581	0	56.00	1	SOLUCIONES
21845	2018-05-16 18:57:02.326399	21845	VE	21595	0	560.00	1	SOLUCIONES
21846	2018-05-16 18:57:02.326399	21846	VE	21610	0	224.00	1	SOLUCIONES
21847	2018-05-16 18:57:02.326399	21847	VE	21612	0	40.00	1	SOLUCIONES
21848	2018-05-16 18:57:02.326399	21848	VE	21637	0	120.00	1	SOLUCIONES
21849	2018-05-16 18:57:02.326399	21849	VE	21640	0	180.00	1	SOLUCIONES
21850	2018-05-16 18:57:02.326399	21850	VE	21684	0	380.00	1	SOLUCIONES
21851	2018-05-16 18:57:02.326399	21851	VE	21708	0	120.00	1	SOLUCIONES
21852	2018-05-16 18:57:02.326399	21852	VE	21579	0	142.00	1	SOLUCIONES
21853	2018-05-16 18:57:02.326399	21853	VE	21655	0	43.60	1	SOLUCIONES
21854	2018-05-16 18:57:02.326399	21854	VE	21656	0	109.00	1	SOLUCIONES
21855	2018-05-16 18:57:02.326399	21855	VE	21657	0	218.00	1	SOLUCIONES
21856	2018-05-16 18:57:02.326399	21856	VE	21658	0	218.00	1	SOLUCIONES
21857	2018-05-16 18:57:02.326399	21857	VE	21659	0	654.00	1	SOLUCIONES
21858	2018-05-16 18:57:02.326399	21858	VE	21662	0	2547.00	1	SOLUCIONES
21859	2018-05-16 18:57:02.326399	21859	VE	21665	0	1649.60	1	SOLUCIONES
21860	2018-05-16 18:57:02.326399	21860	VE	21706	0	218.00	1	SOLUCIONES
21861	2018-05-16 18:57:02.326399	21861	VE	21710	0	21.80	1	SOLUCIONES
21862	2018-05-16 18:57:02.326399	21862	VE	21767	0	590.87	1	SOLUCIONES
21863	2018-05-16 18:57:02.326399	21863	VE	21771	0	6060.50	1	SOLUCIONES
21864	2018-05-16 18:57:02.326399	21864	VE	21600	0	1000.00	1	SOLUCIONES
21865	2018-05-16 18:57:02.326399	21865	VE	21602	0	767.00	1	SOLUCIONES
21866	2018-05-16 18:57:02.326399	21866	VE	21604	0	515.00	1	SOLUCIONES
21867	2018-05-16 18:57:02.326399	21867	VE	21606	0	295.00	1	SOLUCIONES
21868	2018-05-16 18:57:02.326399	21868	VE	21639	0	180.00	1	SOLUCIONES
21869	2018-05-16 18:57:02.326399	21869	VE	21687	0	9130.00	1	SOLUCIONES
21870	2018-05-16 18:57:02.326399	21870	VE	21688	0	8300.00	1	SOLUCIONES
21871	2018-05-16 18:57:02.326399	21871	VE	21689	0	4150.00	1	SOLUCIONES
21872	2018-05-16 18:57:02.326399	21872	VE	21690	0	8300.00	1	SOLUCIONES
21873	2018-05-16 18:57:02.326399	21873	VE	21691	0	7470.00	1	SOLUCIONES
21874	2018-05-16 18:57:02.326399	21874	VE	21692	0	7470.00	1	SOLUCIONES
21875	2018-05-16 18:57:02.326399	21875	VE	21693	0	8300.00	1	SOLUCIONES
21876	2018-05-16 18:57:02.326399	21876	VE	21694	0	6640.00	1	SOLUCIONES
21877	2018-05-16 18:57:02.326399	21877	VE	21695	0	4150.00	1	SOLUCIONES
21878	2018-05-16 18:57:02.326399	21878	VE	21696	0	4150.00	1	SOLUCIONES
21879	2018-05-16 18:57:02.326399	21879	VE	21697	0	9545.00	1	SOLUCIONES
21880	2018-05-16 18:57:02.326399	21880	VE	21698	0	8300.00	1	SOLUCIONES
21881	2018-05-16 18:57:02.326399	21881	VE	21700	0	8715.00	1	SOLUCIONES
21882	2018-05-16 18:57:02.326399	21882	VE	21701	0	6640.00	1	SOLUCIONES
21883	2018-05-16 18:57:02.326399	21883	VE	21702	0	8300.00	1	SOLUCIONES
21884	2018-05-16 18:57:02.326399	21884	VE	21703	0	6640.00	1	SOLUCIONES
21885	2018-05-16 18:57:02.326399	21885	VE	21704	0	3320.00	1	SOLUCIONES
21886	2018-05-16 18:57:02.326399	21886	VE	21705	0	643.60	1	SOLUCIONES
21887	2018-05-16 18:57:02.326399	21887	VE	21582	0	146.30	1	SOLUCIONES
21888	2018-05-16 18:57:02.326399	21888	VE	21999	0	2740.10	1	SOLUCIONES
21889	2018-05-16 18:57:02.326399	21889	VE	21739	0	77.00	1	SOLUCIONES
21890	2018-05-16 18:57:02.326399	21890	VE	22016	0	120.00	1	SOLUCIONES
21891	2018-05-16 18:57:02.326399	21891	VE	22368	0	1085.00	1	SOLUCIONES
21892	2018-05-16 18:57:02.326399	21892	VE	22370	0	17360.00	1	SOLUCIONES
21893	2018-05-16 18:57:02.326399	21893	VE	21751	0	120.00	1	SOLUCIONES
21894	2018-05-16 18:57:02.326399	21894	VE	21722	0	451.00	1	SOLUCIONES
21895	2018-05-16 18:57:02.326399	21895	VE	21724	0	118.00	1	SOLUCIONES
21896	2018-05-16 18:57:02.326399	21896	VE	21992	0	120.00	1	SOLUCIONES
21897	2018-05-16 18:57:02.326399	21897	VE	21995	0	2260.00	1	SOLUCIONES
21898	2018-05-16 18:57:02.326399	21898	VE	21996	0	1575.00	1	SOLUCIONES
21899	2018-05-16 18:57:02.326399	21899	VE	21772	0	44.40	1	SOLUCIONES
21900	2018-05-16 18:57:02.326399	21900	VE	21776	0	285.00	1	SOLUCIONES
21901	2018-05-16 18:57:02.326399	21901	VE	21777	0	79.50	1	SOLUCIONES
21902	2018-05-16 18:57:02.326399	21902	VE	21778	0	43.80	1	SOLUCIONES
21903	2018-05-16 18:57:02.326399	21903	VE	21779	0	21.90	1	SOLUCIONES
21904	2018-05-16 18:57:02.326399	21904	VE	21780	0	6.20	1	SOLUCIONES
21905	2018-05-16 18:57:02.326399	21905	VE	21782	0	363.90	1	SOLUCIONES
21906	2018-05-16 18:57:02.326399	21906	VE	21786	0	61.00	1	SOLUCIONES
21907	2018-05-16 18:57:02.326399	21907	VE	21791	0	21.90	1	SOLUCIONES
21908	2018-05-16 18:57:02.326399	21908	VE	21793	0	1243.20	1	SOLUCIONES
21909	2018-05-16 18:57:02.326399	21909	VE	21824	0	1095.00	1	SOLUCIONES
21910	2018-05-16 18:57:02.326399	21910	VE	21831	0	3038.00	1	SOLUCIONES
21911	2018-05-16 18:57:02.326399	21911	VE	21834	0	21.90	1	SOLUCIONES
21912	2018-05-16 18:57:02.326399	21912	VE	21898	0	362.00	1	SOLUCIONES
21913	2018-05-16 18:57:02.326399	21913	VE	21832	0	323.50	1	SOLUCIONES
21914	2018-05-16 18:57:02.326399	21914	VE	21876	0	262.00	1	SOLUCIONES
21915	2018-05-16 18:57:02.326399	21915	VE	21922	0	222.50	1	SOLUCIONES
21916	2018-05-16 18:57:02.326399	21916	VE	21868	0	59.00	1	SOLUCIONES
21917	2018-05-16 18:57:02.326399	21917	VE	21719	0	200.00	1	SOLUCIONES
21918	2018-05-16 18:57:02.326399	21918	VE	21881	0	84.50	1	SOLUCIONES
21919	2018-05-16 18:57:02.326399	21919	VE	21748	0	109.00	1	SOLUCIONES
21920	2018-05-16 18:57:02.326399	21920	VE	21760	0	436.00	1	SOLUCIONES
21921	2018-05-16 18:57:02.326399	21921	VE	21792	0	2180.00	1	SOLUCIONES
21922	2018-05-16 18:57:02.326399	21922	VE	21817	0	218.00	1	SOLUCIONES
21923	2018-05-16 18:57:02.326399	21923	VE	21885	0	218.00	1	SOLUCIONES
21924	2018-05-16 18:57:02.326399	21924	VE	21720	0	320.00	1	SOLUCIONES
21925	2018-05-16 18:57:02.326399	21925	VE	21745	0	280.00	1	SOLUCIONES
21926	2018-05-16 18:57:02.326399	21926	VE	21747	0	112.00	1	SOLUCIONES
21927	2018-05-16 18:57:02.326399	21927	VE	21755	0	200.00	1	SOLUCIONES
21928	2018-05-16 18:57:02.326399	21928	VE	21757	0	40.00	1	SOLUCIONES
21929	2018-05-16 18:57:02.326399	21929	VE	21763	0	120.00	1	SOLUCIONES
21930	2018-05-16 18:57:02.326399	21930	VE	21827	0	1435.00	1	SOLUCIONES
21931	2018-05-16 18:57:02.326399	21931	VE	21830	0	48.00	1	SOLUCIONES
21932	2018-05-16 18:57:02.326399	21932	VE	21870	0	116.00	1	SOLUCIONES
21933	2018-05-16 18:57:02.326399	21933	VE	21871	0	154.00	1	SOLUCIONES
21934	2018-05-16 18:57:02.326399	21934	VE	21872	0	168.00	1	SOLUCIONES
21935	2018-05-16 18:57:02.326399	21935	VE	21873	0	508.00	1	SOLUCIONES
21936	2018-05-16 18:57:02.326399	21936	VE	21874	0	1033.50	1	SOLUCIONES
21937	2018-05-16 18:57:02.326399	21937	VE	21875	0	424.00	1	SOLUCIONES
21938	2018-05-16 18:57:02.326399	21938	VE	21879	0	86.00	1	SOLUCIONES
21939	2018-05-16 18:57:02.326399	21939	VE	21901	0	2062.50	1	SOLUCIONES
21940	2018-05-16 18:57:02.326399	21940	VE	21935	0	918.00	1	SOLUCIONES
21941	2018-05-16 18:57:02.326399	21941	VE	21969	0	120.00	1	SOLUCIONES
21942	2018-05-16 18:57:02.326399	21942	VE	21975	0	13120.00	1	SOLUCIONES
21943	2018-05-16 18:57:02.326399	21943	VE	22017	0	9430.00	1	SOLUCIONES
21944	2018-05-16 18:57:02.326399	21944	VE	22015	0	255.00	1	SOLUCIONES
21945	2018-05-16 18:57:02.326399	21945	VE	21805	0	198.00	1	SOLUCIONES
21946	2018-05-16 18:57:02.326399	21946	VE	21887	0	2258.00	1	SOLUCIONES
21947	2018-05-16 18:57:02.326399	21947	VE	22657	0	17360.00	1	SOLUCIONES
21948	2018-05-16 18:57:02.326399	21948	VE	22464	0	108.50	1	SOLUCIONES
21949	2018-05-16 18:57:02.326399	21949	VE	22018	0	587.00	1	SOLUCIONES
21950	2018-05-16 18:57:02.326399	21950	VE	22019	0	240.00	1	SOLUCIONES
21951	2018-05-16 18:57:02.326399	21951	VE	22058	0	164.00	1	SOLUCIONES
21952	2018-05-16 18:57:02.326399	21952	VE	22327	0	1851.10	1	SOLUCIONES
21953	2018-05-16 18:57:02.326399	21953	VE	22330	0	65.70	1	SOLUCIONES
21954	2018-05-16 18:57:02.326399	21954	VE	22337	0	175.20	1	SOLUCIONES
21955	2018-05-16 18:57:02.326399	21955	VE	22341	0	175.20	1	SOLUCIONES
21956	2018-05-16 18:57:02.326399	21956	VE	22346	0	43.80	1	SOLUCIONES
21957	2018-05-16 18:57:02.326399	21957	VE	22350	0	43.80	1	SOLUCIONES
21958	2018-05-16 18:57:02.326399	21958	VE	22355	0	21.90	1	SOLUCIONES
21959	2018-05-16 18:57:02.326399	21959	VE	22361	0	490.00	1	SOLUCIONES
21960	2018-05-16 18:57:02.326399	21960	VE	22362	0	122.50	1	SOLUCIONES
21961	2018-05-16 18:57:02.326399	21961	VE	22365	0	367.50	1	SOLUCIONES
21962	2018-05-16 18:57:02.326399	21962	VE	22367	0	547.50	1	SOLUCIONES
21963	2018-05-16 18:57:02.326399	21963	VE	22369	0	219.00	1	SOLUCIONES
21964	2018-05-16 18:57:02.326399	21964	VE	22371	0	219.00	1	SOLUCIONES
21965	2018-05-16 18:57:02.326399	21965	VE	22373	0	43.80	1	SOLUCIONES
21966	2018-05-16 18:57:02.326399	21966	VE	22374	0	245.50	1	SOLUCIONES
21967	2018-05-16 18:57:02.326399	21967	VE	22375	0	21.90	1	SOLUCIONES
21968	2018-05-16 18:57:02.326399	21968	VE	22376	0	2190.00	1	SOLUCIONES
21969	2018-05-16 18:57:02.326399	21969	VE	22377	0	3144.00	1	SOLUCIONES
21970	2018-05-16 18:57:02.326399	21970	VE	22378	0	183.00	1	SOLUCIONES
21971	2018-05-16 18:57:02.326399	21971	VE	22441	0	438.00	1	SOLUCIONES
21972	2018-05-16 18:57:02.326399	21972	VE	22570	0	2467.90	1	SOLUCIONES
21973	2018-05-16 18:57:02.326399	21973	VE	22606	0	2277.81	1	SOLUCIONES
21974	2018-05-16 18:57:02.326399	21974	VE	22650	0	1127.41	1	SOLUCIONES
21975	2018-05-16 18:57:02.326399	21975	VE	22652	0	760.72	1	SOLUCIONES
21976	2018-05-16 18:57:02.326399	21976	VE	22653	0	2025.27	1	SOLUCIONES
21977	2018-05-16 18:57:02.326399	21977	VE	22655	0	962.55	1	SOLUCIONES
21978	2018-05-16 18:57:02.326399	21978	VE	22656	0	14.95	1	SOLUCIONES
21979	2018-05-16 18:57:02.326399	21979	VE	22053	0	219.60	1	SOLUCIONES
21980	2018-05-16 18:57:02.326399	21980	VE	22061	0	428.60	1	SOLUCIONES
21981	2018-05-16 18:57:02.326399	21981	VE	22063	0	21.80	1	SOLUCIONES
21982	2018-05-16 18:57:02.326399	21982	VE	22383	0	21.80	1	SOLUCIONES
21983	2018-05-16 18:57:02.326399	21983	VE	22659	0	725.00	1	SOLUCIONES
21984	2018-05-16 18:57:02.326399	21984	VE	22516	0	84.50	1	SOLUCIONES
21985	2018-05-16 18:57:02.326399	21985	VE	22020	0	400.00	1	SOLUCIONES
21986	2018-05-16 18:57:02.326399	21986	VE	22021	0	120.00	1	SOLUCIONES
21987	2018-05-16 18:57:02.326399	21987	VE	22304	0	280.00	1	SOLUCIONES
21988	2018-05-16 18:57:02.326399	21988	VE	22611	0	254.00	1	SOLUCIONES
21989	2018-05-16 18:57:02.326399	21989	VE	22648	0	235.60	1	SOLUCIONES
21990	2018-05-16 18:57:02.326399	21990	VE	22658	0	4100.00	1	SOLUCIONES
21991	2018-05-16 18:57:02.326399	21991	VE	22052	0	112.00	1	SOLUCIONES
21992	2018-05-16 18:57:02.326399	21992	VE	22055	0	542.00	1	SOLUCIONES
21993	2018-05-16 18:57:02.326399	21993	VE	22139	0	80.00	1	SOLUCIONES
21994	2018-05-16 18:57:02.326399	21994	VE	22141	0	280.00	1	SOLUCIONES
21995	2018-05-16 18:57:02.326399	21995	VE	22252	0	76.20	1	SOLUCIONES
21996	2018-05-16 18:57:02.326399	21996	VE	22253	0	127.00	1	SOLUCIONES
21997	2018-05-16 18:57:02.326399	21997	VE	22257	0	20.00	1	SOLUCIONES
21998	2018-05-16 18:57:02.326399	21998	VE	22263	0	441.70	1	SOLUCIONES
21999	2018-05-16 18:57:02.326399	21999	VE	22278	0	520.00	1	SOLUCIONES
22000	2018-05-16 18:57:02.326399	22000	VE	22303	0	559.00	1	SOLUCIONES
22001	2018-05-16 18:57:02.326399	22001	VE	22334	0	101.60	1	SOLUCIONES
22002	2018-05-16 18:57:02.326399	22002	VE	22372	0	795.00	1	SOLUCIONES
22003	2018-05-16 18:57:02.326399	22003	VE	22379	0	397.50	1	SOLUCIONES
22004	2018-05-16 18:57:02.326399	22004	VE	22380	0	637.50	1	SOLUCIONES
22005	2018-05-16 18:57:02.326399	22005	VE	22382	0	152.40	1	SOLUCIONES
22006	2018-05-16 18:57:02.326399	22006	VE	22385	0	4100.00	1	SOLUCIONES
22007	2018-05-16 18:57:02.326399	22007	VE	22386	0	4510.00	1	SOLUCIONES
22008	2018-05-16 18:57:02.326399	22008	VE	22417	0	1120.00	1	SOLUCIONES
22009	2018-05-16 18:57:02.326399	22009	VE	22445	0	1517.50	1	SOLUCIONES
22010	2018-05-16 18:57:02.326399	22010	VE	22054	0	112.00	1	SOLUCIONES
22011	2018-05-16 18:57:02.326399	22011	VE	22442	0	255.90	1	SOLUCIONES
22012	2018-05-16 18:57:02.326399	22012	VE	22580	0	154.00	1	SOLUCIONES
22013	2018-05-16 18:57:02.326399	22013	VE	22582	0	136.00	1	SOLUCIONES
22014	2018-05-16 18:57:02.326399	22014	VE	22584	0	118.00	1	SOLUCIONES
22015	2018-05-16 18:57:02.326399	22015	VE	22600	0	59.00	1	SOLUCIONES
22016	2018-05-16 18:57:02.326399	22016	VE	22647	0	65.00	1	SOLUCIONES
22017	2018-05-16 18:57:02.326399	22017	VE	22042	0	118.00	1	SOLUCIONES
22018	2018-05-16 18:57:02.326399	22018	VE	22289	0	199.00	1	SOLUCIONES
22019	2018-05-16 18:57:02.326399	22019	VE	22300	0	792.00	1	SOLUCIONES
22020	2018-05-16 18:57:02.326399	22020	VE	22302	0	158.00	1	SOLUCIONES
22021	2018-05-16 18:57:02.326399	22021	VE	22665	0	59760.00	1	SOLUCIONES
22022	2018-05-16 18:57:02.326399	22022	VE	22666	0	60.00	1	SOLUCIONES
22023	2018-05-16 18:57:02.326399	22023	VE	22667	0	600.00	1	SOLUCIONES
22024	2018-05-16 18:57:02.326399	22024	VE	22567	0	777.00	1	SOLUCIONES
22025	2018-05-16 18:57:02.326399	22025	VE	22614	0	1678.00	1	SOLUCIONES
22026	2018-05-16 18:57:02.326399	22026	VE	22175	0	17360.00	1	SOLUCIONES
22027	2018-05-16 18:57:02.326399	22027	VE	22750	0	246.00	1	SOLUCIONES
22028	2018-05-16 18:57:02.326399	22028	VE	22671	0	109.00	1	SOLUCIONES
22029	2018-05-16 18:57:02.326399	22029	VE	22677	0	4433.25	1	SOLUCIONES
22030	2018-05-16 18:57:02.326399	22030	VE	22678	0	287.50	1	SOLUCIONES
22031	2018-05-16 18:57:02.326399	22031	VE	22679	0	299.00	1	SOLUCIONES
22032	2018-05-16 18:57:02.326399	22032	VE	22682	0	230.00	1	SOLUCIONES
22033	2018-05-16 18:57:02.326399	22033	VE	22688	0	5462.50	1	SOLUCIONES
22034	2018-05-16 18:57:02.326399	22034	VE	22700	0	164.80	1	SOLUCIONES
22035	2018-05-16 18:57:02.326399	22035	VE	22702	0	43.60	1	SOLUCIONES
22036	2018-05-16 18:57:02.326399	22036	VE	22704	0	36.00	1	SOLUCIONES
22037	2018-05-16 18:57:02.326399	22037	VE	22745	0	151.90	1	SOLUCIONES
22038	2018-05-16 18:57:02.326399	22038	VE	22746	0	65.10	1	SOLUCIONES
22039	2018-05-16 18:57:02.326399	22039	VE	22747	0	108.50	1	SOLUCIONES
22040	2018-05-16 18:57:02.326399	22040	VE	22761	0	2170.00	1	SOLUCIONES
22041	2018-05-16 18:57:02.326399	22041	VE	22763	0	1497.30	1	SOLUCIONES
22042	2018-05-16 18:57:02.326399	22042	VE	22764	0	2170.00	1	SOLUCIONES
22043	2018-05-16 18:57:02.326399	22043	VE	22765	0	998.20	1	SOLUCIONES
22044	2018-05-16 18:57:02.326399	22044	VE	22766	0	998.20	1	SOLUCIONES
22045	2018-05-16 18:57:02.326399	22045	VE	22767	0	18180.00	1	SOLUCIONES
22046	2018-05-16 18:57:02.326399	22046	VE	22769	0	1302.00	1	SOLUCIONES
22047	2018-05-16 18:57:02.326399	22047	VE	22777	0	17360.00	1	SOLUCIONES
22048	2018-05-16 18:57:02.326399	22048	VE	22781	0	17360.00	1	SOLUCIONES
22049	2018-05-16 18:57:02.326399	22049	VE	22783	0	15190.00	1	SOLUCIONES
22050	2018-05-16 18:57:02.326399	22050	VE	22797	0	85.00	1	SOLUCIONES
22051	2018-05-16 18:57:02.326399	22051	VE	22737	0	1849.00	1	SOLUCIONES
22052	2018-05-16 18:57:02.326399	22052	VE	22699	0	169.00	1	SOLUCIONES
22053	2018-05-16 18:57:02.326399	22053	VE	22701	0	320.00	1	SOLUCIONES
22054	2018-05-16 18:57:02.326399	22054	VE	22706	0	1680.00	1	SOLUCIONES
22055	2018-05-16 18:57:02.326399	22055	VE	22707	0	200.00	1	SOLUCIONES
22056	2018-05-16 18:57:02.326399	22056	VE	22708	0	541.50	1	SOLUCIONES
22057	2018-05-16 18:57:02.326399	22057	VE	22709	0	280.00	1	SOLUCIONES
22058	2018-05-16 18:57:02.326399	22058	VE	22710	0	120.00	1	SOLUCIONES
22059	2018-05-16 18:57:02.326399	22059	VE	22711	0	560.00	1	SOLUCIONES
22060	2018-05-16 18:57:02.326399	22060	VE	22712	0	680.00	1	SOLUCIONES
22061	2018-05-16 18:57:02.326399	22061	VE	22713	0	135.50	1	SOLUCIONES
22062	2018-05-16 18:57:02.326399	22062	VE	22715	0	240.00	1	SOLUCIONES
22063	2018-05-16 18:57:02.326399	22063	VE	22716	0	1008.00	1	SOLUCIONES
22064	2018-05-16 18:57:02.326399	22064	VE	22717	0	6560.00	1	SOLUCIONES
22065	2018-05-16 18:57:02.326399	22065	VE	22718	0	6970.00	1	SOLUCIONES
22066	2018-05-16 18:57:02.326399	22066	VE	22723	0	86.00	1	SOLUCIONES
22067	2018-05-16 18:57:02.326399	22067	VE	22724	0	820.00	1	SOLUCIONES
22068	2018-05-16 18:57:02.326399	22068	VE	22725	0	820.00	1	SOLUCIONES
22069	2018-05-16 18:57:02.326399	22069	VE	22726	0	127.00	1	SOLUCIONES
22070	2018-05-16 18:57:02.326399	22070	VE	22730	0	1230.00	1	SOLUCIONES
22071	2018-05-16 18:57:02.326399	22071	VE	22735	0	112.00	1	SOLUCIONES
22072	2018-05-16 18:57:02.326399	22072	VE	22736	0	25.40	1	SOLUCIONES
22073	2018-05-16 18:57:02.326399	22073	VE	22742	0	152.40	1	SOLUCIONES
22074	2018-05-16 18:57:02.326399	22074	VE	22743	0	56.00	1	SOLUCIONES
22075	2018-05-16 18:57:02.326399	22075	VE	22748	0	56.00	1	SOLUCIONES
22076	2018-05-16 18:57:02.326399	22076	VE	22752	0	224.00	1	SOLUCIONES
22077	2018-05-16 18:57:02.326399	22077	VE	22754	0	478.00	1	SOLUCIONES
22078	2018-05-16 18:57:02.326399	22078	VE	22773	0	9372.50	1	SOLUCIONES
22079	2018-05-16 18:57:02.326399	22079	VE	22775	0	8150.00	1	SOLUCIONES
22080	2018-05-16 18:57:02.326399	22080	VE	22779	0	377.00	1	SOLUCIONES
22081	2018-05-16 18:57:02.326399	22081	VE	22668	0	154.00	1	SOLUCIONES
22082	2018-05-16 18:57:02.326399	22082	VE	22720	0	118.00	1	SOLUCIONES
22083	2018-05-16 18:57:02.326399	22083	VE	22734	0	1616.00	1	SOLUCIONES
22084	2018-05-16 18:57:02.326399	22084	VE	22740	0	472.00	1	SOLUCIONES
22085	2018-05-16 18:57:02.326399	22085	VE	22669	0	1390.00	1	SOLUCIONES
22086	2018-05-16 18:57:02.326399	22086	VE	22670	0	360.00	1	SOLUCIONES
22087	2018-05-16 18:57:02.326399	22087	VE	22675	0	1270.00	1	SOLUCIONES
22088	2018-05-16 18:57:02.326399	22088	VE	22676	0	236.00	1	SOLUCIONES
22089	2018-05-16 18:57:02.326399	22089	VE	22755	0	130.00	1	SOLUCIONES
22090	2018-05-16 18:57:02.326399	22090	VE	22756	0	40.00	1	SOLUCIONES
22091	2018-05-16 18:57:02.326399	22091	VE	22757	0	385.00	1	SOLUCIONES
22092	2018-05-16 18:57:02.326399	22092	VE	22774	0	210.50	1	SOLUCIONES
22093	2018-05-16 18:57:02.326399	22093	VE	22672	0	940.00	1	SOLUCIONES
22094	2018-05-16 18:57:02.326399	22094	VE	22673	0	1200.00	1	SOLUCIONES
22095	2018-05-16 18:57:02.326399	22095	VE	22719	0	120.00	1	SOLUCIONES
22096	2018-05-16 18:57:02.326399	22096	VE	22741	0	224.00	1	SOLUCIONES
22097	2018-05-16 18:57:02.326399	22097	VE	22744	0	1080.00	1	SOLUCIONES
22098	2018-05-16 18:57:02.326399	22098	VE	22674	0	2860.00	1	SOLUCIONES
22099	2018-05-16 18:57:02.326399	22099	VE	22680	0	21.90	1	SOLUCIONES
22100	2018-05-16 18:57:02.326399	22100	VE	22681	0	131.40	1	SOLUCIONES
22101	2018-05-16 18:57:02.326399	22101	VE	22683	0	109.50	1	SOLUCIONES
22102	2018-05-16 18:57:02.326399	22102	VE	22684	0	65.70	1	SOLUCIONES
22103	2018-05-16 18:57:02.326399	22103	VE	22686	0	219.00	1	SOLUCIONES
22104	2018-05-16 18:57:02.326399	22104	VE	22687	0	21.90	1	SOLUCIONES
22105	2018-05-16 18:57:02.326399	22105	VE	22689	0	153.30	1	SOLUCIONES
22106	2018-05-16 18:57:02.326399	22106	VE	22690	0	175.20	1	SOLUCIONES
22107	2018-05-16 18:57:02.326399	22107	VE	22691	0	219.00	1	SOLUCIONES
22108	2018-05-16 18:57:02.326399	22108	VE	22692	0	122.50	1	SOLUCIONES
22109	2018-05-16 18:57:02.326399	22109	VE	22693	0	43.80	1	SOLUCIONES
22110	2018-05-16 18:57:02.326399	22110	VE	22694	0	43.80	1	SOLUCIONES
22111	2018-05-16 18:57:02.326399	22111	VE	22695	0	43.80	1	SOLUCIONES
22112	2018-05-16 18:57:02.326399	22112	VE	22696	0	980.00	1	SOLUCIONES
22113	2018-05-16 18:57:02.326399	22113	VE	22697	0	109.50	1	SOLUCIONES
22114	2018-05-16 18:57:02.326399	22114	VE	22729	0	21.90	1	SOLUCIONES
22115	2018-05-16 18:57:02.326399	22115	VE	22731	0	109.50	1	SOLUCIONES
22116	2018-05-16 18:57:02.326399	22116	VE	22732	0	20.00	1	SOLUCIONES
22117	2018-05-16 18:57:02.326399	22117	VE	22733	0	61.00	1	SOLUCIONES
22118	2018-05-16 18:57:02.326399	22118	VE	22738	0	122.50	1	SOLUCIONES
22119	2018-05-16 18:57:02.326399	22119	VE	22739	0	122.50	1	SOLUCIONES
22120	2018-05-16 18:57:02.326399	22120	VE	22787	0	30.00	1	SOLUCIONES
22121	2018-05-16 18:57:02.326399	22121	VE	22772	0	16700.00	1	SOLUCIONES
22122	2018-05-16 18:57:02.326399	22122	VE	22759	0	966.00	1	SOLUCIONES
22123	2018-05-16 18:57:02.326399	22123	VE	22751	0	823.80	1	SOLUCIONES
22124	2018-05-16 18:57:02.326399	22124	VE	22904	0	8400.00	1	SOLUCIONES
22125	2018-05-16 18:57:02.326399	22125	VE	22808	0	219.00	1	SOLUCIONES
22126	2018-05-16 18:57:02.326399	22126	VE	22810	0	53.80	1	SOLUCIONES
22127	2018-05-16 18:57:02.326399	22127	VE	22811	0	24.50	1	SOLUCIONES
22128	2018-05-16 18:57:02.326399	22128	VE	22812	0	232.00	1	SOLUCIONES
22129	2018-05-16 18:57:02.326399	22129	VE	22813	0	787.70	1	SOLUCIONES
22130	2018-05-16 18:57:02.326399	22130	VE	22815	0	98.00	1	SOLUCIONES
22131	2018-05-16 18:57:02.326399	22131	VE	22816	0	175.20	1	SOLUCIONES
22132	2018-05-16 18:57:02.326399	22132	VE	22821	0	272.30	1	SOLUCIONES
22133	2018-05-16 18:57:02.326399	22133	VE	22822	0	372.30	1	SOLUCIONES
22134	2018-05-16 18:57:02.326399	22134	VE	22823	0	87.60	1	SOLUCIONES
22135	2018-05-16 18:57:02.326399	22135	VE	22825	0	246.00	1	SOLUCIONES
22136	2018-05-16 18:57:02.326399	22136	VE	22835	0	43.80	1	SOLUCIONES
22137	2018-05-16 18:57:02.326399	22137	VE	22836	0	122.50	1	SOLUCIONES
22138	2018-05-16 18:57:02.326399	22138	VE	22837	0	620.00	1	SOLUCIONES
22139	2018-05-16 18:57:02.326399	22139	VE	22873	0	1837.50	1	SOLUCIONES
22140	2018-05-16 18:57:02.326399	22140	VE	22874	0	1746.50	1	SOLUCIONES
22141	2018-05-16 18:57:02.326399	22141	VE	22880	0	87.60	1	SOLUCIONES
22142	2018-05-16 18:57:02.326399	22142	VE	22881	0	43.80	1	SOLUCIONES
22143	2018-05-16 18:57:02.326399	22143	VE	22852	0	240.00	1	SOLUCIONES
22144	2018-05-16 18:57:02.326399	22144	VE	22855	0	1085.00	1	SOLUCIONES
22145	2018-05-16 18:57:02.326399	22145	VE	22877	0	17360.00	1	SOLUCIONES
22146	2018-05-16 18:57:02.326399	22146	VE	22878	0	108.50	1	SOLUCIONES
22147	2018-05-16 18:57:02.326399	22147	VE	22879	0	108.50	1	SOLUCIONES
22148	2018-05-16 18:57:02.326399	22148	VE	22898	0	85.00	1	SOLUCIONES
22149	2018-05-16 18:57:02.326399	22149	VE	22899	0	85.00	1	SOLUCIONES
22150	2018-05-16 18:57:02.326399	22150	VE	22900	0	108.50	1	SOLUCIONES
22151	2018-05-16 18:57:02.326399	22151	VE	22806	0	164.00	1	SOLUCIONES
22152	2018-05-16 18:57:02.326399	22152	VE	22840	0	1633.50	1	SOLUCIONES
22153	2018-05-16 18:57:02.326399	22153	VE	22849	0	80.50	1	SOLUCIONES
22154	2018-05-16 18:57:02.326399	22154	VE	22850	0	60.00	1	SOLUCIONES
22155	2018-05-16 18:57:02.326399	22155	VE	22862	0	402.50	1	SOLUCIONES
22156	2018-05-16 18:57:02.326399	22156	VE	22807	0	46.00	1	SOLUCIONES
22157	2018-05-16 18:57:02.326399	22157	VE	22861	0	138.50	1	SOLUCIONES
22158	2018-05-16 18:57:02.326399	22158	VE	22896	0	422.20	1	SOLUCIONES
22159	2018-05-16 18:57:02.326399	22159	VE	22817	0	336.00	1	SOLUCIONES
22160	2018-05-16 18:57:02.326399	22160	VE	22830	0	168.00	1	SOLUCIONES
22161	2018-05-16 18:57:02.326399	22161	VE	22842	0	84.00	1	SOLUCIONES
22162	2018-05-16 18:57:02.326399	22162	VE	22843	0	1375.00	1	SOLUCIONES
22163	2018-05-16 18:57:02.326399	22163	VE	22804	0	99.00	1	SOLUCIONES
22164	2018-05-16 18:57:02.326399	22164	VE	22805	0	3217.00	1	SOLUCIONES
22165	2018-05-16 18:57:02.326399	22165	VE	22856	0	118.00	1	SOLUCIONES
22166	2018-05-16 18:57:02.326399	22166	VE	22895	0	420.00	1	SOLUCIONES
22167	2018-05-16 18:57:02.326399	22167	VE	22818	0	109.00	1	SOLUCIONES
22168	2018-05-16 18:57:02.326399	22168	VE	22831	0	109.00	1	SOLUCIONES
22169	2018-05-16 18:57:02.326399	22169	VE	22832	0	21.80	1	SOLUCIONES
22170	2018-05-16 18:57:02.326399	22170	VE	22839	0	24.50	1	SOLUCIONES
22171	2018-05-16 18:57:02.326399	22171	VE	22844	0	21.80	1	SOLUCIONES
22172	2018-05-16 18:57:02.326399	22172	VE	22845	0	1090.00	1	SOLUCIONES
22173	2018-05-16 18:57:02.326399	22173	VE	22848	0	1464.00	1	SOLUCIONES
22174	2018-05-16 18:57:02.326399	22174	VE	22876	0	1085.00	1	SOLUCIONES
22175	2018-05-16 18:57:02.326399	22175	VE	22890	0	109.00	1	SOLUCIONES
22176	2018-05-16 18:57:02.326399	22176	VE	22891	0	242.00	1	SOLUCIONES
22177	2018-05-16 18:57:02.326399	22177	VE	22802	0	205.00	1	SOLUCIONES
22178	2018-05-16 18:57:02.326399	22178	VE	22814	0	4955.00	1	SOLUCIONES
22179	2018-05-16 18:57:02.326399	22179	VE	22824	0	60.00	1	SOLUCIONES
22180	2018-05-16 18:57:02.326399	22180	VE	22875	0	120.00	1	SOLUCIONES
22181	2018-05-16 18:57:02.326399	22181	VE	22887	0	715.00	1	SOLUCIONES
22182	2018-05-16 18:57:02.326399	22182	VE	22819	0	304.80	1	SOLUCIONES
22183	2018-05-16 18:57:02.326399	22183	VE	22820	0	159.50	1	SOLUCIONES
22184	2018-05-16 18:57:02.326399	22184	VE	22826	0	519.00	1	SOLUCIONES
22185	2018-05-16 18:57:02.326399	22185	VE	22827	0	116.00	1	SOLUCIONES
22186	2018-05-16 18:57:02.326399	22186	VE	22828	0	80.00	1	SOLUCIONES
22187	2018-05-16 18:57:02.326399	22187	VE	22829	0	2050.00	1	SOLUCIONES
22188	2018-05-16 18:57:02.326399	22188	VE	22833	0	86.00	1	SOLUCIONES
22189	2018-05-16 18:57:02.326399	22189	VE	22834	0	112.00	1	SOLUCIONES
22190	2018-05-16 18:57:02.326399	22190	VE	22841	0	1640.00	1	SOLUCIONES
22191	2018-05-16 18:57:02.326399	22191	VE	22851	0	504.00	1	SOLUCIONES
22192	2018-05-16 18:57:02.326399	22192	VE	22853	0	56.00	1	SOLUCIONES
22193	2018-05-16 18:57:02.326399	22193	VE	22854	0	56.00	1	SOLUCIONES
22194	2018-05-16 18:57:02.326399	22194	VE	22872	0	2296.00	1	SOLUCIONES
22195	2018-05-16 18:57:02.326399	22195	VE	22882	0	12632.50	1	SOLUCIONES
22196	2018-05-16 18:57:02.326399	22196	VE	22894	0	25.40	1	SOLUCIONES
22197	2018-05-16 18:57:02.326399	22197	VE	22897	0	191.50	1	SOLUCIONES
22198	2018-05-16 18:57:02.326399	22198	VE	22901	0	945.00	1	SOLUCIONES
22199	2018-05-16 18:57:02.326399	22199	VE	22903	0	1640.00	1	SOLUCIONES
22200	2018-05-16 18:57:02.326399	22200	VE	22907	0	1082.00	1	SOLUCIONES
22201	2018-05-16 18:57:02.326399	22201	VE	22847	0	323.00	1	SOLUCIONES
22202	2018-05-16 18:57:02.326399	22202	VE	22885	0	767.00	1	SOLUCIONES
22203	2018-05-16 18:57:02.326399	22203	VE	22803	0	1180.00	1	SOLUCIONES
22204	2018-05-16 18:57:02.326399	22204	VE	22809	0	489.00	1	SOLUCIONES
22205	2018-05-16 18:57:02.326399	22205	VE	22846	0	450.60	1	SOLUCIONES
22206	2018-05-16 18:57:02.326399	22206	VE	22883	0	231.00	1	SOLUCIONES
22207	2018-05-16 18:57:02.326399	22207	VE	22914	0	913.00	1	SOLUCIONES
22208	2018-05-16 18:57:02.326399	22208	VE	22916	0	857.00	1	SOLUCIONES
22209	2018-05-16 18:57:02.326399	22209	VE	22920	0	168.00	1	SOLUCIONES
22210	2018-05-16 18:57:02.326399	22210	VE	22923	0	536.00	1	SOLUCIONES
22211	2018-05-16 18:57:02.326399	22211	VE	22926	0	127.00	1	SOLUCIONES
22212	2018-05-16 18:57:02.326399	22212	VE	22927	0	127.00	1	SOLUCIONES
22213	2018-05-16 18:57:02.326399	22213	VE	22931	0	560.00	1	SOLUCIONES
22214	2018-05-16 18:57:02.326399	22214	VE	22934	0	176.00	1	SOLUCIONES
22215	2018-05-16 18:57:02.326399	22215	VE	22943	0	48.00	1	SOLUCIONES
22216	2018-05-16 18:57:02.326399	22216	VE	22944	0	72.00	1	SOLUCIONES
22217	2018-05-16 18:57:02.326399	22217	VE	22945	0	172.00	1	SOLUCIONES
22218	2018-05-16 18:57:02.326399	22218	VE	22946	0	516.00	1	SOLUCIONES
22219	2018-05-16 18:57:02.326399	22219	VE	22949	0	871.00	1	SOLUCIONES
22220	2018-05-16 18:57:02.326399	22220	VE	22950	0	79.50	1	SOLUCIONES
22221	2018-05-16 18:57:02.326399	22221	VE	22951	0	10187.50	1	SOLUCIONES
22222	2018-05-16 18:57:02.326399	22222	VE	22952	0	25.40	1	SOLUCIONES
22223	2018-05-16 18:57:02.326399	22223	VE	22953	0	3280.00	1	SOLUCIONES
22224	2018-05-16 18:57:02.326399	22224	VE	22957	0	240.00	1	SOLUCIONES
22225	2018-05-16 18:57:02.326399	22225	VE	22967	0	4890.00	1	SOLUCIONES
22226	2018-05-16 18:57:02.326399	22226	VE	22942	0	300.00	1	SOLUCIONES
22227	2018-05-16 18:57:02.326399	22227	VE	22939	0	164.00	1	SOLUCIONES
22228	2018-05-16 18:57:02.326399	22228	VE	22955	0	1060.00	1	SOLUCIONES
22229	2018-05-16 18:57:02.326399	22229	VE	22961	0	1800.00	1	SOLUCIONES
22230	2018-05-16 18:57:02.326399	22230	VE	22962	0	257.00	1	SOLUCIONES
22231	2018-05-16 18:57:02.326399	22231	VE	22912	0	280.00	1	SOLUCIONES
22232	2018-05-16 18:57:02.326399	22232	VE	22925	0	168.00	1	SOLUCIONES
22233	2018-05-16 18:57:02.326399	22233	VE	22956	0	168.00	1	SOLUCIONES
22234	2018-05-16 18:57:02.326399	22234	VE	22958	0	318.00	1	SOLUCIONES
22235	2018-05-16 18:57:02.326399	22235	VE	22964	0	232.00	1	SOLUCIONES
22236	2018-05-16 18:57:02.326399	22236	VE	22915	0	218.00	1	SOLUCIONES
22237	2018-05-16 18:57:02.326399	22237	VE	22917	0	784.80	1	SOLUCIONES
22238	2018-05-16 18:57:02.326399	22238	VE	22918	0	97.60	1	SOLUCIONES
22239	2018-05-16 18:57:02.326399	22239	VE	22922	0	109.00	1	SOLUCIONES
22240	2018-05-16 18:57:02.326399	22240	VE	22948	0	2324.00	1	SOLUCIONES
22241	2018-05-16 18:57:02.326399	22241	VE	22940	0	81.50	1	SOLUCIONES
22242	2018-05-16 18:57:02.326399	22242	VE	22954	0	198.70	1	SOLUCIONES
22243	2018-05-16 18:57:02.326399	22243	VE	22959	0	21.40	1	SOLUCIONES
22244	2018-05-16 18:57:02.326399	22244	VE	22913	0	236.00	1	SOLUCIONES
22245	2018-05-16 18:57:02.326399	22245	VE	22933	0	59.00	1	SOLUCIONES
22246	2018-05-16 18:57:02.326399	22246	VE	22937	0	313.00	1	SOLUCIONES
22247	2018-05-16 18:57:02.326399	22247	VE	22941	0	176.00	1	SOLUCIONES
22248	2018-05-16 18:57:02.326399	22248	VE	22966	0	16700.00	1	SOLUCIONES
22249	2018-05-16 18:57:02.326399	22249	VE	22960	0	781.20	1	SOLUCIONES
22250	2018-05-16 18:57:02.326399	22250	VE	22963	0	17360.00	1	SOLUCIONES
22251	2018-05-16 18:57:02.326399	22251	VE	22965	0	85.00	1	SOLUCIONES
22252	2018-05-16 18:57:02.326399	22252	VE	22919	0	109.50	1	SOLUCIONES
22253	2018-05-16 18:57:02.326399	22253	VE	22921	0	281.00	1	SOLUCIONES
22254	2018-05-16 18:57:02.326399	22254	VE	22924	0	1022.60	1	SOLUCIONES
22255	2018-05-16 18:57:02.326399	22255	VE	22928	0	131.40	1	SOLUCIONES
22256	2018-05-16 18:57:02.326399	22256	VE	22929	0	21.90	1	SOLUCIONES
22257	2018-05-16 18:57:02.326399	22257	VE	22930	0	634.00	1	SOLUCIONES
22258	2018-05-16 18:57:02.326399	22258	VE	22932	0	1080.00	1	SOLUCIONES
22259	2018-05-16 18:57:02.326399	22259	VE	22935	0	21.90	1	SOLUCIONES
22260	2018-05-16 18:57:02.326399	22260	VE	22936	0	65.70	1	SOLUCIONES
22261	2018-05-16 18:57:02.326399	22261	VE	22938	0	175.20	1	SOLUCIONES
22262	2018-05-16 18:57:02.326399	22262	VE	22947	0	657.00	1	SOLUCIONES
22263	2018-05-16 18:57:02.326399	22263	VE	22968	0	1200.00	1	SOLUCIONES
22264	2018-05-16 18:57:02.326399	22264	VE	22975	0	3740.00	1	SOLUCIONES
22265	2018-05-16 18:57:02.326399	22265	VE	22988	0	280.00	1	SOLUCIONES
22266	2018-05-16 18:57:02.326399	22266	VE	22995	0	252.00	1	SOLUCIONES
22267	2018-05-16 18:57:02.326399	22267	VE	23038	0	111.50	1	SOLUCIONES
22268	2018-05-16 18:57:02.326399	22268	VE	23010	0	240.00	1	SOLUCIONES
22269	2018-05-16 18:57:02.326399	22269	VE	23040	0	101.00	1	SOLUCIONES
22270	2018-05-16 18:57:02.326399	22270	VE	23023	0	475.00	1	SOLUCIONES
22271	2018-05-16 18:57:02.326399	22271	VE	23016	0	524.00	1	SOLUCIONES
22272	2018-05-16 18:57:02.326399	22272	VE	23048	0	177.00	1	SOLUCIONES
22273	2018-05-16 18:57:02.326399	22273	VE	22969	0	300.00	1	SOLUCIONES
22274	2018-05-16 18:57:02.326399	22274	VE	22970	0	720.00	1	SOLUCIONES
22275	2018-05-16 18:57:02.326399	22275	VE	22983	0	56.00	1	SOLUCIONES
22276	2018-05-16 18:57:02.326399	22276	VE	22984	0	576.00	1	SOLUCIONES
22277	2018-05-16 18:57:02.326399	22277	VE	22985	0	677.00	1	SOLUCIONES
22278	2018-05-16 18:57:02.326399	22278	VE	22987	0	224.00	1	SOLUCIONES
22279	2018-05-16 18:57:02.326399	22279	VE	22990	0	120.00	1	SOLUCIONES
22280	2018-05-16 18:57:02.326399	22280	VE	22991	0	223.00	1	SOLUCIONES
22281	2018-05-16 18:57:02.326399	22281	VE	22996	0	215.00	1	SOLUCIONES
22282	2018-05-16 18:57:02.326399	22282	VE	22997	0	168.00	1	SOLUCIONES
22283	2018-05-16 18:57:02.326399	22283	VE	22999	0	112.00	1	SOLUCIONES
22284	2018-05-16 18:57:02.326399	22284	VE	23000	0	86.00	1	SOLUCIONES
22285	2018-05-16 18:57:02.326399	22285	VE	23001	0	76.20	1	SOLUCIONES
22286	2018-05-16 18:57:02.326399	22286	VE	23003	0	280.00	1	SOLUCIONES
22287	2018-05-16 18:57:02.326399	22287	VE	23008	0	280.00	1	SOLUCIONES
22288	2018-05-16 18:57:02.326399	22288	VE	23012	0	560.00	1	SOLUCIONES
22289	2018-05-16 18:57:02.326399	22289	VE	23013	0	86.00	1	SOLUCIONES
22290	2018-05-16 18:57:02.326399	22290	VE	23017	0	240.00	1	SOLUCIONES
22291	2018-05-16 18:57:02.326399	22291	VE	23018	0	50.80	1	SOLUCIONES
22292	2018-05-16 18:57:02.326399	22292	VE	23019	0	159.00	1	SOLUCIONES
22293	2018-05-16 18:57:02.326399	22293	VE	23031	0	24300.00	1	SOLUCIONES
22294	2018-05-16 18:57:02.326399	22294	VE	23034	0	56.00	1	SOLUCIONES
22295	2018-05-16 18:57:02.326399	22295	VE	23035	0	203.20	1	SOLUCIONES
22296	2018-05-16 18:57:02.326399	22296	VE	23043	0	614.00	1	SOLUCIONES
22297	2018-05-16 18:57:02.326399	22297	VE	23046	0	16200.00	1	SOLUCIONES
22298	2018-05-16 18:57:02.326399	22298	VE	22973	0	257.00	1	SOLUCIONES
22299	2018-05-16 18:57:02.326399	22299	VE	23015	0	590.00	1	SOLUCIONES
22300	2018-05-16 18:57:02.326399	22300	VE	23041	0	590.00	1	SOLUCIONES
22301	2018-05-16 18:57:02.326399	22301	VE	23044	0	717.50	1	SOLUCIONES
22302	2018-05-16 18:57:02.326399	22302	VE	23009	0	390.60	1	SOLUCIONES
22303	2018-05-16 18:57:02.326399	22303	VE	23024	0	108.50	1	SOLUCIONES
22304	2018-05-16 18:57:02.326399	22304	VE	23025	0	21.70	1	SOLUCIONES
22305	2018-05-16 18:57:02.326399	22305	VE	23026	0	108.50	1	SOLUCIONES
22306	2018-05-16 18:57:02.326399	22306	VE	23029	0	217.00	1	SOLUCIONES
22307	2018-05-16 18:57:02.326399	22307	VE	23047	0	425.00	1	SOLUCIONES
22308	2018-05-16 18:57:02.326399	22308	VE	22977	0	65.70	1	SOLUCIONES
22309	2018-05-16 18:57:02.326399	22309	VE	22978	0	21.90	1	SOLUCIONES
22310	2018-05-16 18:57:02.326399	22310	VE	22979	0	196.00	1	SOLUCIONES
22311	2018-05-16 18:57:02.326399	22311	VE	22980	0	4.00	1	SOLUCIONES
22312	2018-05-16 18:57:02.326399	22312	VE	22981	0	219.00	1	SOLUCIONES
22313	2018-05-16 18:57:02.326399	22313	VE	22992	0	87.60	1	SOLUCIONES
22314	2018-05-16 18:57:02.326399	22314	VE	22993	0	219.00	1	SOLUCIONES
22315	2018-05-16 18:57:02.326399	22315	VE	22994	0	60.00	1	SOLUCIONES
22316	2018-05-16 18:57:02.326399	22316	VE	23004	0	61.00	1	SOLUCIONES
22317	2018-05-16 18:57:02.326399	22317	VE	23007	0	876.00	1	SOLUCIONES
22318	2018-05-16 18:57:02.326399	22318	VE	23020	0	43.80	1	SOLUCIONES
22319	2018-05-16 18:57:02.326399	22319	VE	23021	0	49.80	1	SOLUCIONES
22320	2018-05-16 18:57:02.326399	22320	VE	23022	0	262.80	1	SOLUCIONES
22321	2018-05-16 18:57:02.326399	22321	VE	23027	0	30.00	1	SOLUCIONES
22322	2018-05-16 18:57:02.326399	22322	VE	23030	0	4.00	1	SOLUCIONES
22323	2018-05-16 18:57:02.326399	22323	VE	23032	0	129.20	1	SOLUCIONES
22324	2018-05-16 18:57:02.326399	22324	VE	23036	0	65.70	1	SOLUCIONES
22325	2018-05-16 18:57:02.326399	22325	VE	23037	0	441.00	1	SOLUCIONES
22326	2018-05-16 18:57:02.326399	22326	VE	23039	0	1837.50	1	SOLUCIONES
22327	2018-05-16 18:57:02.326399	22327	VE	23042	0	1184.80	1	SOLUCIONES
22328	2018-05-16 18:57:02.326399	22328	VE	22971	0	335.00	1	SOLUCIONES
22329	2018-05-16 18:57:02.326399	22329	VE	22972	0	394.00	1	SOLUCIONES
22330	2018-05-16 18:57:02.326399	22330	VE	22974	0	320.00	1	SOLUCIONES
22331	2018-05-16 18:57:02.326399	22331	VE	22976	0	40.00	1	SOLUCIONES
22332	2018-05-16 18:57:02.326399	22332	VE	22982	0	837.00	1	SOLUCIONES
22333	2018-05-16 18:57:02.326399	22333	VE	22989	0	1990.00	1	SOLUCIONES
22334	2018-05-16 18:57:02.326399	22334	VE	23002	0	197.00	1	SOLUCIONES
22335	2018-05-16 18:57:02.326399	22335	VE	23005	0	569.00	1	SOLUCIONES
22336	2018-05-16 18:57:02.326399	22336	VE	23011	0	1200.00	1	SOLUCIONES
22337	2018-05-16 18:57:02.326399	22337	VE	23028	0	77.00	1	SOLUCIONES
22338	2018-05-16 18:57:02.326399	22338	VE	23626	0	17360.00	1	SOLUCIONES
22339	2018-05-16 18:57:02.326399	22339	VE	23045	0	17360.00	1	SOLUCIONES
22340	2018-05-16 18:57:02.326399	22340	VE	22986	0	218.00	1	SOLUCIONES
22341	2018-05-16 18:57:02.326399	22341	VE	22998	0	109.00	1	SOLUCIONES
22342	2018-05-16 18:57:02.326399	22342	VE	23006	0	444.00	1	SOLUCIONES
22343	2018-05-16 18:57:02.326399	22343	VE	23014	0	203.50	1	SOLUCIONES
22344	2018-05-16 18:57:02.326399	22344	VE	23033	0	827.77	1	SOLUCIONES
22345	2018-05-16 18:57:02.326399	22345	VE	23166	0	8350.00	1	SOLUCIONES
22346	2018-05-16 18:57:02.326399	22346	VE	23058	0	2565.00	1	SOLUCIONES
22347	2018-05-16 18:57:02.326399	22347	VE	23132	0	56.00	1	SOLUCIONES
22348	2018-05-16 18:57:02.326399	22348	VE	23133	0	420.00	1	SOLUCIONES
22349	2018-05-16 18:57:02.326399	22349	VE	23137	0	448.00	1	SOLUCIONES
22350	2018-05-16 18:57:02.326399	22350	VE	23140	0	3322.00	1	SOLUCIONES
22351	2018-05-16 18:57:02.326399	22351	VE	23142	0	236.00	1	SOLUCIONES
22352	2018-05-16 18:57:02.326399	22352	VE	23144	0	87.60	1	SOLUCIONES
22353	2018-05-16 18:57:02.326399	22353	VE	23145	0	53.00	1	SOLUCIONES
22354	2018-05-16 18:57:02.326399	22354	VE	23148	0	65.70	1	SOLUCIONES
22355	2018-05-16 18:57:02.326399	22355	VE	23052	0	720.00	1	SOLUCIONES
22356	2018-05-16 18:57:02.326399	22356	VE	23053	0	41.00	1	SOLUCIONES
22357	2018-05-16 18:57:02.326399	22357	VE	23100	0	219.00	1	SOLUCIONES
22358	2018-05-16 18:57:02.326399	22358	VE	23104	0	219.00	1	SOLUCIONES
22359	2018-05-16 18:57:02.326399	22359	VE	23105	0	343.00	1	SOLUCIONES
22360	2018-05-16 18:57:02.326399	22360	VE	23108	0	159.00	1	SOLUCIONES
22361	2018-05-16 18:57:02.326399	22361	VE	23112	0	75.00	1	SOLUCIONES
22362	2018-05-16 18:57:02.326399	22362	VE	23114	0	43.80	1	SOLUCIONES
22363	2018-05-16 18:57:02.326399	22363	VE	23117	0	11.80	1	SOLUCIONES
22364	2018-05-16 18:57:02.326399	22364	VE	23134	0	219.00	1	SOLUCIONES
22365	2018-05-16 18:57:02.326399	22365	VE	23135	0	219.00	1	SOLUCIONES
22366	2018-05-16 18:57:02.326399	22366	VE	23143	0	304.00	1	SOLUCIONES
22367	2018-05-16 18:57:02.326399	22367	VE	23149	0	168.00	1	SOLUCIONES
22368	2018-05-16 18:57:02.326399	22368	VE	23151	0	318.00	1	SOLUCIONES
22369	2018-05-16 18:57:02.326399	22369	VE	23160	0	127.00	1	SOLUCIONES
22370	2018-05-16 18:57:02.326399	22370	VE	23162	0	8910.00	1	SOLUCIONES
22371	2018-05-16 18:57:02.326399	22371	VE	23055	0	1620.00	1	SOLUCIONES
22372	2018-05-16 18:57:02.326399	22372	VE	23056	0	397.50	1	SOLUCIONES
22373	2018-05-16 18:57:02.326399	22373	VE	23057	0	127.00	1	SOLUCIONES
22374	2018-05-16 18:57:02.326399	22374	VE	23059	0	127.00	1	SOLUCIONES
22375	2018-05-16 18:57:02.326399	22375	VE	23060	0	780.00	1	SOLUCIONES
22376	2018-05-16 18:57:02.326399	22376	VE	23061	0	112.00	1	SOLUCIONES
22377	2018-05-16 18:57:02.326399	22377	VE	23063	0	480.00	1	SOLUCIONES
22378	2018-05-16 18:57:02.326399	22378	VE	23065	0	168.00	1	SOLUCIONES
22379	2018-05-16 18:57:02.326399	22379	VE	23079	0	934.00	1	SOLUCIONES
22380	2018-05-16 18:57:02.326399	22380	VE	23080	0	79.50	1	SOLUCIONES
22381	2018-05-16 18:57:02.326399	22381	VE	23081	0	127.00	1	SOLUCIONES
22382	2018-05-16 18:57:02.326399	22382	VE	23082	0	50.80	1	SOLUCIONES
22383	2018-05-16 18:57:02.326399	22383	VE	23083	0	152.40	1	SOLUCIONES
22384	2018-05-16 18:57:02.326399	22384	VE	23087	0	8100.00	1	SOLUCIONES
22385	2018-05-16 18:57:02.326399	22385	VE	23126	0	12150.00	1	SOLUCIONES
22386	2018-05-16 18:57:02.326399	22386	VE	23127	0	12555.00	1	SOLUCIONES
22387	2018-05-16 18:57:02.326399	22387	VE	23129	0	504.00	1	SOLUCIONES
22388	2018-05-16 18:57:02.326399	22388	VE	23130	0	48.00	1	SOLUCIONES
22389	2018-05-16 18:57:02.326399	22389	VE	23131	0	782.50	1	SOLUCIONES
22390	2018-05-16 18:57:02.326399	22390	VE	23158	0	62.00	1	SOLUCIONES
22391	2018-05-16 18:57:02.326399	22391	VE	23159	0	120.00	1	SOLUCIONES
22392	2018-05-16 18:57:02.326399	22392	VE	23050	0	394.00	1	SOLUCIONES
22393	2018-05-16 18:57:02.326399	22393	VE	23066	0	99.00	1	SOLUCIONES
22394	2018-05-16 18:57:02.326399	22394	VE	23078	0	59.00	1	SOLUCIONES
22395	2018-05-16 18:57:02.326399	22395	VE	23049	0	539.00	1	SOLUCIONES
22396	2018-05-16 18:57:02.326399	22396	VE	23051	0	59.00	1	SOLUCIONES
22397	2018-05-16 18:57:02.326399	22397	VE	23077	0	86.00	1	SOLUCIONES
22398	2018-05-16 18:57:02.326399	22398	VE	23156	0	1560.00	1	SOLUCIONES
22399	2018-05-16 18:57:02.326399	22399	VE	23064	0	60.00	1	SOLUCIONES
22400	2018-05-16 18:57:02.326399	22400	VE	23054	0	464.00	1	SOLUCIONES
22401	2018-05-16 18:57:02.326399	22401	VE	23157	0	74.40	1	SOLUCIONES
22402	2018-05-16 18:57:02.326399	22402	VE	23146	0	44.50	1	SOLUCIONES
22403	2018-05-16 18:57:02.326399	22403	VE	23161	0	523.53	1	SOLUCIONES
22404	2018-05-16 18:57:02.326399	22404	VE	23163	0	43.60	1	SOLUCIONES
22405	2018-05-16 18:57:02.326399	22405	VE	23071	0	130.80	1	SOLUCIONES
22406	2018-05-16 18:57:02.326399	22406	VE	23072	0	43.60	1	SOLUCIONES
22407	2018-05-16 18:57:02.326399	22407	VE	23073	0	388.00	1	SOLUCIONES
22408	2018-05-16 18:57:02.326399	22408	VE	23075	0	138.90	1	SOLUCIONES
22409	2018-05-16 18:57:02.326399	22409	VE	23084	0	3130.00	1	SOLUCIONES
22410	2018-05-16 18:57:02.326399	22410	VE	23085	0	2440.00	1	SOLUCIONES
22411	2018-05-16 18:57:02.326399	22411	VE	23086	0	109.00	1	SOLUCIONES
22412	2018-05-16 18:57:02.326399	22412	VE	23139	0	542.50	1	SOLUCIONES
22413	2018-05-16 18:57:02.326399	22413	VE	23152	0	217.00	1	SOLUCIONES
22414	2018-05-16 18:57:02.326399	22414	VE	23153	0	1085.00	1	SOLUCIONES
22415	2018-05-16 18:57:02.326399	22415	VE	23164	0	17360.00	1	SOLUCIONES
22416	2018-05-16 18:57:02.326399	22416	VE	23165	0	86.00	1	SOLUCIONES
22417	2018-05-16 18:57:02.326399	22417	VE	23088	0	43.40	1	SOLUCIONES
22418	2018-05-16 18:57:02.326399	22418	VE	23124	0	108.50	1	SOLUCIONES
22419	2018-05-16 18:57:02.326399	22419	VE	23125	0	130.20	1	SOLUCIONES
22420	2018-05-16 18:57:02.326399	22420	VE	23128	0	434.00	1	SOLUCIONES
22421	2018-05-16 18:57:02.326399	22421	VE	23138	0	434.00	1	SOLUCIONES
22422	2018-05-16 18:57:02.326399	22422	VE	23229	0	7790.00	1	SOLUCIONES
22423	2018-05-16 18:57:02.326399	22423	VE	23230	0	4920.00	1	SOLUCIONES
22424	2018-05-16 18:57:02.326399	22424	VE	23231	0	8200.00	1	SOLUCIONES
22425	2018-05-16 18:57:02.326399	22425	VE	23232	0	6560.00	1	SOLUCIONES
22426	2018-05-16 18:57:02.326399	22426	VE	23233	0	7380.00	1	SOLUCIONES
22427	2018-05-16 18:57:02.326399	22427	VE	23234	0	6970.00	1	SOLUCIONES
22428	2018-05-16 18:57:02.326399	22428	VE	23235	0	8200.00	1	SOLUCIONES
22429	2018-05-16 18:57:02.326399	22429	VE	23236	0	4920.00	1	SOLUCIONES
22430	2018-05-16 18:57:02.326399	22430	VE	23237	0	4100.00	1	SOLUCIONES
22431	2018-05-16 18:57:02.326399	22431	VE	23238	0	5740.00	1	SOLUCIONES
22432	2018-05-16 18:57:02.326399	22432	VE	23239	0	4100.00	1	SOLUCIONES
22433	2018-05-16 18:57:02.326399	22433	VE	23240	0	9020.00	1	SOLUCIONES
22434	2018-05-16 18:57:02.326399	22434	VE	23241	0	8200.00	1	SOLUCIONES
22435	2018-05-16 18:57:02.326399	22435	VE	23242	0	5740.00	1	SOLUCIONES
22436	2018-05-16 18:57:02.326399	22436	VE	23243	0	4100.00	1	SOLUCIONES
22437	2018-05-16 18:57:02.326399	22437	VE	23244	0	6560.00	1	SOLUCIONES
22438	2018-05-16 18:57:02.326399	22438	VE	23245	0	8200.00	1	SOLUCIONES
22439	2018-05-16 18:57:02.326399	22439	VE	23246	0	7380.00	1	SOLUCIONES
22440	2018-05-16 18:57:02.326399	22440	VE	23176	0	99.00	1	SOLUCIONES
22441	2018-05-16 18:57:02.326399	22441	VE	23220	0	216.00	1	SOLUCIONES
22442	2018-05-16 18:57:02.326399	22442	VE	23190	0	60.00	1	SOLUCIONES
22443	2018-05-16 18:57:02.326399	22443	VE	23205	0	656.50	1	SOLUCIONES
22444	2018-05-16 18:57:02.326399	22444	VE	23214	0	524.00	1	SOLUCIONES
22445	2018-05-16 18:57:02.326399	22445	VE	23167	0	676.00	1	SOLUCIONES
22446	2018-05-16 18:57:02.326399	22446	VE	23206	0	240.00	1	SOLUCIONES
22447	2018-05-16 18:57:02.326399	22447	VE	23207	0	108.50	1	SOLUCIONES
22448	2018-05-16 18:57:02.326399	22448	VE	23208	0	217.00	1	SOLUCIONES
22449	2018-05-16 18:57:02.326399	22449	VE	23210	0	17360.00	1	SOLUCIONES
22450	2018-05-16 18:57:02.326399	22450	VE	23216	0	17360.00	1	SOLUCIONES
22451	2018-05-16 18:57:02.326399	22451	VE	23217	0	434.00	1	SOLUCIONES
22452	2018-05-16 18:57:02.326399	22452	VE	23174	0	56.00	1	SOLUCIONES
22453	2018-05-16 18:57:02.326399	22453	VE	23194	0	168.00	1	SOLUCIONES
22454	2018-05-16 18:57:02.326399	22454	VE	23195	0	420.00	1	SOLUCIONES
22455	2018-05-16 18:57:02.326399	22455	VE	23225	0	68.90	1	SOLUCIONES
22456	2018-05-16 18:57:02.326399	22456	VE	23223	0	261.00	1	SOLUCIONES
22457	2018-05-16 18:57:02.326399	22457	VE	23168	0	610.00	1	SOLUCIONES
22458	2018-05-16 18:57:02.326399	22458	VE	23169	0	171.20	1	SOLUCIONES
22459	2018-05-16 18:57:02.326399	22459	VE	23170	0	21.90	1	SOLUCIONES
22460	2018-05-16 18:57:02.326399	22460	VE	23172	0	175.20	1	SOLUCIONES
22461	2018-05-16 18:57:02.326399	22461	VE	23173	0	175.80	1	SOLUCIONES
22462	2018-05-16 18:57:02.326399	22462	VE	23175	0	43.80	1	SOLUCIONES
22463	2018-05-16 18:57:02.326399	22463	VE	23181	0	87.60	1	SOLUCIONES
22464	2018-05-16 18:57:02.326399	22464	VE	23182	0	43.80	1	SOLUCIONES
22465	2018-05-16 18:57:02.326399	22465	VE	23183	0	250.40	1	SOLUCIONES
22466	2018-05-16 18:57:02.326399	22466	VE	23189	0	928.00	1	SOLUCIONES
22467	2018-05-16 18:57:02.326399	22467	VE	23191	0	219.00	1	SOLUCIONES
22468	2018-05-16 18:57:02.326399	22468	VE	23192	0	1176.00	1	SOLUCIONES
22469	2018-05-16 18:57:02.326399	22469	VE	23199	0	65.70	1	SOLUCIONES
22470	2018-05-16 18:57:02.326399	22470	VE	23200	0	1220.00	1	SOLUCIONES
22471	2018-05-16 18:57:02.326399	22471	VE	23204	0	8313.00	1	SOLUCIONES
22472	2018-05-16 18:57:02.326399	22472	VE	23211	0	301.80	1	SOLUCIONES
22473	2018-05-16 18:57:02.326399	22473	VE	23213	0	81.90	1	SOLUCIONES
22474	2018-05-16 18:57:02.326399	22474	VE	23219	0	166.50	1	SOLUCIONES
22475	2018-05-16 18:57:02.326399	22475	VE	23178	0	2834.00	1	SOLUCIONES
22476	2018-05-16 18:57:02.326399	22476	VE	23187	0	2616.00	1	SOLUCIONES
22477	2018-05-16 18:57:02.326399	22477	VE	23188	0	218.00	1	SOLUCIONES
22478	2018-05-16 18:57:02.326399	22478	VE	23221	0	4895.50	1	SOLUCIONES
22479	2018-05-16 18:57:02.326399	22479	VE	23222	0	780.58	1	SOLUCIONES
22480	2018-05-16 18:57:02.326399	22480	VE	23224	0	1167.44	1	SOLUCIONES
22481	2018-05-16 18:57:02.326399	22481	VE	23227	0	492.86	1	SOLUCIONES
22482	2018-05-16 18:57:02.326399	22482	VE	23247	0	170.80	1	SOLUCIONES
22483	2018-05-16 18:57:02.326399	22483	VE	23248	0	159.00	1	SOLUCIONES
22484	2018-05-16 18:57:02.326399	22484	VE	23249	0	10.50	1	SOLUCIONES
22485	2018-05-16 18:57:02.326399	22485	VE	23171	0	112.00	1	SOLUCIONES
22486	2018-05-16 18:57:02.326399	22486	VE	23177	0	112.00	1	SOLUCIONES
22487	2018-05-16 18:57:02.326399	22487	VE	23179	0	240.00	1	SOLUCIONES
22488	2018-05-16 18:57:02.326399	22488	VE	23180	0	280.00	1	SOLUCIONES
22489	2018-05-16 18:57:02.326399	22489	VE	23184	0	116.00	1	SOLUCIONES
22490	2018-05-16 18:57:02.326399	22490	VE	23185	0	40.00	1	SOLUCIONES
22491	2018-05-16 18:57:02.326399	22491	VE	23186	0	672.00	1	SOLUCIONES
22492	2018-05-16 18:57:02.326399	22492	VE	23193	0	101.60	1	SOLUCIONES
22493	2018-05-16 18:57:02.326399	22493	VE	23197	0	135.50	1	SOLUCIONES
22494	2018-05-16 18:57:02.326399	22494	VE	23202	0	12555.00	1	SOLUCIONES
22495	2018-05-16 18:57:02.326399	22495	VE	23203	0	1630.00	1	SOLUCIONES
22496	2018-05-16 18:57:02.326399	22496	VE	23209	0	224.00	1	SOLUCIONES
22497	2018-05-16 18:57:02.326399	22497	VE	23212	0	508.00	1	SOLUCIONES
22498	2018-05-16 18:57:02.326399	22498	VE	23215	0	440.00	1	SOLUCIONES
22499	2018-05-16 18:57:02.326399	22499	VE	23218	0	192.00	1	SOLUCIONES
22500	2018-05-16 18:57:02.326399	22500	VE	23228	0	3240.00	1	SOLUCIONES
22501	2018-05-16 18:57:02.326399	22501	VE	23198	0	1115.00	1	SOLUCIONES
22502	2018-05-16 18:57:02.326399	22502	VE	23196	0	138.00	1	SOLUCIONES
22503	2018-05-16 18:57:02.326399	22503	VE	23201	0	4200.00	1	SOLUCIONES
22504	2018-05-16 18:57:02.326399	22504	VE	23226	0	300.00	1	SOLUCIONES
22505	2018-05-16 18:57:02.326399	22505	VE	23268	0	279.50	1	SOLUCIONES
22506	2018-05-16 18:57:02.326399	22506	VE	23309	0	495.00	1	SOLUCIONES
22507	2018-05-16 18:57:02.326399	22507	VE	23314	0	8350.00	1	SOLUCIONES
22508	2018-05-16 18:57:02.326399	22508	VE	23315	0	33200.00	1	SOLUCIONES
22509	2018-05-16 18:57:02.326399	22509	VE	23310	0	198.00	1	SOLUCIONES
22510	2018-05-16 18:57:02.326399	22510	VE	23253	0	120.00	1	SOLUCIONES
22511	2018-05-16 18:57:02.326399	22511	VE	23256	0	138.00	1	SOLUCIONES
22512	2018-05-16 18:57:02.326399	22512	VE	23257	0	24.00	1	SOLUCIONES
22513	2018-05-16 18:57:02.326399	22513	VE	23258	0	160.00	1	SOLUCIONES
22514	2018-05-16 18:57:02.326399	22514	VE	23259	0	4.00	1	SOLUCIONES
22515	2018-05-16 18:57:02.326399	22515	VE	23260	0	238.50	1	SOLUCIONES
22516	2018-05-16 18:57:02.326399	22516	VE	23269	0	520.00	1	SOLUCIONES
22517	2018-05-16 18:57:02.326399	22517	VE	23270	0	80.00	1	SOLUCIONES
22518	2018-05-16 18:57:02.326399	22518	VE	23280	0	240.00	1	SOLUCIONES
22519	2018-05-16 18:57:02.326399	22519	VE	23284	0	216.00	1	SOLUCIONES
22520	2018-05-16 18:57:02.326399	22520	VE	23285	0	80.00	1	SOLUCIONES
22521	2018-05-16 18:57:02.326399	22521	VE	23289	0	200.00	1	SOLUCIONES
22522	2018-05-16 18:57:02.326399	22522	VE	23291	0	174.00	1	SOLUCIONES
22523	2018-05-16 18:57:02.326399	22523	VE	23302	0	179.00	1	SOLUCIONES
22524	2018-05-16 18:57:02.326399	22524	VE	23303	0	44275.00	1	SOLUCIONES
22525	2018-05-16 18:57:02.326399	22525	VE	23304	0	17710.00	1	SOLUCIONES
22526	2018-05-16 18:57:02.326399	22526	VE	23307	0	116.00	1	SOLUCIONES
22527	2018-05-16 18:57:02.326399	22527	VE	23312	0	196.00	1	SOLUCIONES
22528	2018-05-16 18:57:02.326399	22528	VE	23316	0	18515.00	1	SOLUCIONES
22529	2018-05-16 18:57:02.326399	22529	VE	23317	0	16100.00	1	SOLUCIONES
22530	2018-05-16 18:57:02.326399	22530	VE	23295	0	3000.00	1	SOLUCIONES
22531	2018-05-16 18:57:02.326399	22531	VE	23300	0	805.00	1	SOLUCIONES
22532	2018-05-16 18:57:02.326399	22532	VE	23278	0	976.50	1	SOLUCIONES
22533	2018-05-16 18:57:02.326399	22533	VE	23297	0	108.50	1	SOLUCIONES
22534	2018-05-16 18:57:02.326399	22534	VE	23299	0	21.70	1	SOLUCIONES
22535	2018-05-16 18:57:02.326399	22535	VE	23308	0	499.10	1	SOLUCIONES
22536	2018-05-16 18:57:02.326399	22536	VE	23313	0	407.00	1	SOLUCIONES
22537	2018-05-16 18:57:02.326399	22537	VE	23254	0	177.00	1	SOLUCIONES
22538	2018-05-16 18:57:02.326399	22538	VE	23267	0	118.00	1	SOLUCIONES
22539	2018-05-16 18:57:02.326399	22539	VE	23251	0	280.00	1	SOLUCIONES
22540	2018-05-16 18:57:02.326399	22540	VE	23276	0	168.00	1	SOLUCIONES
22541	2018-05-16 18:57:02.326399	22541	VE	23265	0	608.24	1	SOLUCIONES
22542	2018-05-16 18:57:02.326399	22542	VE	23266	0	436.43	1	SOLUCIONES
22543	2018-05-16 18:57:02.326399	22543	VE	23281	0	65.40	1	SOLUCIONES
22544	2018-05-16 18:57:02.326399	22544	VE	23282	0	109.00	1	SOLUCIONES
22545	2018-05-16 18:57:02.326399	22545	VE	23283	0	462.00	1	SOLUCIONES
22546	2018-05-16 18:57:02.326399	22546	VE	23286	0	501.40	1	SOLUCIONES
22547	2018-05-16 18:57:02.326399	22547	VE	23287	0	256.00	1	SOLUCIONES
22548	2018-05-16 18:57:02.326399	22548	VE	23294	0	218.00	1	SOLUCIONES
22549	2018-05-16 18:57:02.326399	22549	VE	23301	0	3650.00	1	SOLUCIONES
22550	2018-05-16 18:57:02.326399	22550	VE	23311	0	43.60	1	SOLUCIONES
22551	2018-05-16 18:57:02.326399	22551	VE	23273	0	1360.00	1	SOLUCIONES
22552	2018-05-16 18:57:02.326399	22552	VE	23250	0	285.60	1	SOLUCIONES
22553	2018-05-16 18:57:02.326399	22553	VE	23252	0	1220.00	1	SOLUCIONES
22554	2018-05-16 18:57:02.326399	22554	VE	23271	0	131.40	1	SOLUCIONES
22555	2018-05-16 18:57:02.326399	22555	VE	23272	0	108.00	1	SOLUCIONES
22556	2018-05-16 18:57:02.326399	22556	VE	23274	0	306.60	1	SOLUCIONES
22557	2018-05-16 18:57:02.326399	22557	VE	23275	0	43.80	1	SOLUCIONES
22558	2018-05-16 18:57:02.326399	22558	VE	23277	0	123.00	1	SOLUCIONES
22559	2018-05-16 18:57:02.326399	22559	VE	23279	0	18.00	1	SOLUCIONES
22560	2018-05-16 18:57:02.326399	22560	VE	23288	0	410.00	1	SOLUCIONES
22561	2018-05-16 18:57:02.326399	22561	VE	23292	0	60.00	1	SOLUCIONES
22562	2018-05-16 18:57:02.326399	22562	VE	23293	0	21.90	1	SOLUCIONES
22563	2018-05-16 18:57:02.326399	22563	VE	23296	0	774.00	1	SOLUCIONES
22564	2018-05-16 18:57:02.326399	22564	VE	23298	0	55.90	1	SOLUCIONES
22565	2018-05-16 18:57:02.326399	22565	VE	23305	0	131.40	1	SOLUCIONES
22566	2018-05-16 18:57:02.326399	22566	VE	23306	0	1585.00	1	SOLUCIONES
22567	2018-05-16 18:57:02.326399	22567	VE	23318	0	54.00	1	SOLUCIONES
22568	2018-05-16 18:57:02.326399	22568	VE	23319	0	2796.00	1	SOLUCIONES
22569	2018-05-16 18:57:02.326399	22569	VE	23374	0	205.00	1	SOLUCIONES
22570	2018-05-16 18:57:02.326399	22570	VE	23324	0	438.00	1	SOLUCIONES
22571	2018-05-16 18:57:02.326399	22571	VE	23325	0	47.60	1	SOLUCIONES
22572	2018-05-16 18:57:02.326399	22572	VE	23326	0	43.80	1	SOLUCIONES
22573	2018-05-16 18:57:02.326399	22573	VE	23327	0	87.60	1	SOLUCIONES
22574	2018-05-16 18:57:02.326399	22574	VE	23328	0	502.60	1	SOLUCIONES
22575	2018-05-16 18:57:02.326399	22575	VE	23330	0	219.00	1	SOLUCIONES
22576	2018-05-16 18:57:02.326399	22576	VE	23331	0	65.70	1	SOLUCIONES
22577	2018-05-16 18:57:02.326399	22577	VE	23332	0	150.00	1	SOLUCIONES
22578	2018-05-16 18:57:02.326399	22578	VE	23333	0	43.80	1	SOLUCIONES
22579	2018-05-16 18:57:02.326399	22579	VE	23339	0	122.00	1	SOLUCIONES
22580	2018-05-16 18:57:02.326399	22580	VE	23349	0	5810.00	1	SOLUCIONES
22581	2018-05-16 18:57:02.326399	22581	VE	23365	0	438.00	1	SOLUCIONES
22582	2018-05-16 18:57:02.326399	22582	VE	23367	0	1698.00	1	SOLUCIONES
22583	2018-05-16 18:57:02.326399	22583	VE	23369	0	24.50	1	SOLUCIONES
22584	2018-05-16 18:57:02.326399	22584	VE	23380	0	96.20	1	SOLUCIONES
22585	2018-05-16 18:57:02.326399	22585	VE	23379	0	762.00	1	SOLUCIONES
22586	2018-05-16 18:57:02.326399	22586	VE	23323	0	109.00	1	SOLUCIONES
22587	2018-05-16 18:57:02.326399	22587	VE	23335	0	2.80	1	SOLUCIONES
22588	2018-05-16 18:57:02.326399	22588	VE	23343	0	1068.20	1	SOLUCIONES
22589	2018-05-16 18:57:02.326399	22589	VE	23347	0	218.00	1	SOLUCIONES
22590	2018-05-16 18:57:02.326399	22590	VE	23426	0	15900.00	1	SOLUCIONES
22591	2018-05-16 18:57:02.326399	22591	VE	23427	0	7950.00	1	SOLUCIONES
22592	2018-05-16 18:57:02.326399	22592	VE	23428	0	6360.00	1	SOLUCIONES
22593	2018-05-16 18:57:02.326399	22593	VE	23429	0	8745.00	1	SOLUCIONES
22594	2018-05-16 18:57:02.326399	22594	VE	23430	0	3975.00	1	SOLUCIONES
22595	2018-05-16 18:57:02.326399	22595	VE	23431	0	6360.00	1	SOLUCIONES
22596	2018-05-16 18:57:02.326399	22596	VE	23432	0	5565.00	1	SOLUCIONES
22597	2018-05-16 18:57:02.326399	22597	VE	23433	0	2385.00	1	SOLUCIONES
22598	2018-05-16 18:57:02.326399	22598	VE	23401	0	17360.00	1	SOLUCIONES
22599	2018-05-16 18:57:02.326399	22599	VE	23322	0	232.00	1	SOLUCIONES
22600	2018-05-16 18:57:02.326399	22600	VE	23390	0	942.50	1	SOLUCIONES
22601	2018-05-16 18:57:02.326399	22601	VE	23407	0	80.00	1	SOLUCIONES
22602	2018-05-16 18:57:02.326399	22602	VE	23414	0	58.00	1	SOLUCIONES
22603	2018-05-16 18:57:02.326399	22603	VE	23321	0	457.00	1	SOLUCIONES
22604	2018-05-16 18:57:02.326399	22604	VE	23361	0	1163.00	1	SOLUCIONES
22605	2018-05-16 18:57:02.326399	22605	VE	23381	0	27722.00	1	SOLUCIONES
22606	2018-05-16 18:57:02.326399	22606	VE	23383	0	8200.00	1	SOLUCIONES
22607	2018-05-16 18:57:02.326399	22607	VE	23384	0	9020.00	1	SOLUCIONES
22608	2018-05-16 18:57:02.326399	22608	VE	23385	0	8200.00	1	SOLUCIONES
22609	2018-05-16 18:57:02.326399	22609	VE	23386	0	4100.00	1	SOLUCIONES
22610	2018-05-16 18:57:02.326399	22610	VE	23387	0	8200.00	1	SOLUCIONES
22611	2018-05-16 18:57:02.326399	22611	VE	23388	0	8200.00	1	SOLUCIONES
22612	2018-05-16 18:57:02.326399	22612	VE	23389	0	6560.00	1	SOLUCIONES
22613	2018-05-16 18:57:02.326399	22613	VE	23391	0	6560.00	1	SOLUCIONES
22614	2018-05-16 18:57:02.326399	22614	VE	23396	0	5740.00	1	SOLUCIONES
22615	2018-05-16 18:57:02.326399	22615	VE	23397	0	8200.00	1	SOLUCIONES
22616	2018-05-16 18:57:02.326399	22616	VE	23398	0	8610.00	1	SOLUCIONES
22617	2018-05-16 18:57:02.326399	22617	VE	23399	0	7380.00	1	SOLUCIONES
22618	2018-05-16 18:57:02.326399	22618	VE	23400	0	6560.00	1	SOLUCIONES
22619	2018-05-16 18:57:02.326399	22619	VE	23402	0	8200.00	1	SOLUCIONES
22620	2018-05-16 18:57:02.326399	22620	VE	23403	0	9430.00	1	SOLUCIONES
22621	2018-05-16 18:57:02.326399	22621	VE	23404	0	4920.00	1	SOLUCIONES
22622	2018-05-16 18:57:02.326399	22622	VE	23405	0	8200.00	1	SOLUCIONES
22623	2018-05-16 18:57:02.326399	22623	VE	23406	0	7380.00	1	SOLUCIONES
22624	2018-05-16 18:57:02.326399	22624	VE	23408	0	6560.00	1	SOLUCIONES
22625	2018-05-16 18:57:02.326399	22625	VE	23409	0	8200.00	1	SOLUCIONES
22626	2018-05-16 18:57:02.326399	22626	VE	23410	0	7380.00	1	SOLUCIONES
22627	2018-05-16 18:57:02.326399	22627	VE	23412	0	7380.00	1	SOLUCIONES
22628	2018-05-16 18:57:02.326399	22628	VE	23413	0	5740.00	1	SOLUCIONES
22629	2018-05-16 18:57:02.326399	22629	VE	23415	0	4100.00	1	SOLUCIONES
22630	2018-05-16 18:57:02.326399	22630	VE	23421	0	4100.00	1	SOLUCIONES
22631	2018-05-16 18:57:02.326399	22631	VE	23340	0	59.00	1	SOLUCIONES
22632	2018-05-16 18:57:02.326399	22632	VE	23342	0	365.00	1	SOLUCIONES
22633	2018-05-16 18:57:02.326399	22633	VE	23376	0	40.00	1	SOLUCIONES
22634	2018-05-16 18:57:02.326399	22634	VE	23358	0	840.00	1	SOLUCIONES
22635	2018-05-16 18:57:02.326399	22635	VE	23359	0	60.00	1	SOLUCIONES
22636	2018-05-16 18:57:02.326399	22636	VE	23370	0	202.00	1	SOLUCIONES
22637	2018-05-16 18:57:02.326399	22637	VE	23373	0	60.00	1	SOLUCIONES
22638	2018-05-16 18:57:02.326399	22638	VE	23329	0	123.00	1	SOLUCIONES
22639	2018-05-16 18:57:02.326399	22639	VE	23336	0	390.00	1	SOLUCIONES
22640	2018-05-16 18:57:02.326399	22640	VE	23320	0	116.00	1	SOLUCIONES
22641	2018-05-16 18:57:02.326399	22641	VE	23334	0	231.00	1	SOLUCIONES
22642	2018-05-16 18:57:02.326399	22642	VE	23337	0	348.00	1	SOLUCIONES
22643	2018-05-16 18:57:02.326399	22643	VE	23338	0	240.00	1	SOLUCIONES
22644	2018-05-16 18:57:02.326399	22644	VE	23341	0	371.60	1	SOLUCIONES
22645	2018-05-16 18:57:02.326399	22645	VE	23344	0	464.00	1	SOLUCIONES
22646	2018-05-16 18:57:02.326399	22646	VE	23345	0	276.50	1	SOLUCIONES
22647	2018-05-16 18:57:02.326399	22647	VE	23346	0	290.00	1	SOLUCIONES
22648	2018-05-16 18:57:02.326399	22648	VE	23348	0	40250.00	1	SOLUCIONES
22649	2018-05-16 18:57:02.326399	22649	VE	23350	0	80.00	1	SOLUCIONES
22650	2018-05-16 18:57:02.326399	22650	VE	23360	0	101.60	1	SOLUCIONES
22651	2018-05-16 18:57:02.326399	22651	VE	23372	0	58.00	1	SOLUCIONES
22652	2018-05-16 18:57:02.326399	22652	VE	23377	0	80.00	1	SOLUCIONES
22653	2018-05-16 18:57:02.326399	22653	VE	23378	0	238.50	1	SOLUCIONES
22654	2018-05-16 18:57:02.326399	22654	VE	23382	0	56350.00	1	SOLUCIONES
22655	2018-05-16 18:57:02.326399	22655	VE	23392	0	360.00	1	SOLUCIONES
22656	2018-05-16 18:57:02.326399	22656	VE	23393	0	8050.00	1	SOLUCIONES
22657	2018-05-16 18:57:02.326399	22657	VE	23394	0	240.00	1	SOLUCIONES
22658	2018-05-16 18:57:02.326399	22658	VE	23395	0	177.80	1	SOLUCIONES
22659	2018-05-16 18:57:02.326399	22659	VE	23417	0	32400.00	1	SOLUCIONES
22660	2018-05-16 18:57:02.326399	22660	VE	23418	0	16200.00	1	SOLUCIONES
22661	2018-05-16 18:57:02.326399	22661	VE	23420	0	29160.00	1	SOLUCIONES
22662	2018-05-16 18:57:02.326399	22662	VE	23423	0	16400.00	1	SOLUCIONES
22663	2018-05-16 18:57:02.326399	22663	VE	23424	0	2430.00	1	SOLUCIONES
22664	2018-05-16 18:57:02.326399	22664	VE	23425	0	24300.00	1	SOLUCIONES
22665	2018-05-16 18:57:02.326399	22665	VE	23434	0	3030.00	1	SOLUCIONES
22666	2018-05-16 18:57:02.326399	22666	VE	23444	0	96.00	1	SOLUCIONES
22667	2018-05-16 18:57:02.326399	22667	VE	23455	0	290.00	1	SOLUCIONES
22668	2018-05-16 18:57:02.326399	22668	VE	23456	0	152.40	1	SOLUCIONES
22669	2018-05-16 18:57:02.326399	22669	VE	23461	0	116.00	1	SOLUCIONES
22670	2018-05-16 18:57:02.326399	22670	VE	23463	0	423.00	1	SOLUCIONES
22671	2018-05-16 18:57:02.326399	22671	VE	23464	0	58.00	1	SOLUCIONES
22672	2018-05-16 18:57:02.326399	22672	VE	23469	0	385.00	1	SOLUCIONES
22673	2018-05-16 18:57:02.326399	22673	VE	23472	0	127.00	1	SOLUCIONES
22674	2018-05-16 18:57:02.326399	22674	VE	23474	0	1293.80	1	SOLUCIONES
22675	2018-05-16 18:57:02.326399	22675	VE	23475	0	1180.00	1	SOLUCIONES
22676	2018-05-16 18:57:02.326399	22676	VE	23478	0	480.00	1	SOLUCIONES
22677	2018-05-16 18:57:02.326399	22677	VE	23486	0	392.00	1	SOLUCIONES
22678	2018-05-16 18:57:02.326399	22678	VE	23487	0	600.00	1	SOLUCIONES
22679	2018-05-16 18:57:02.326399	22679	VE	23488	0	280.00	1	SOLUCIONES
22680	2018-05-16 18:57:02.326399	22680	VE	23535	0	300.00	1	SOLUCIONES
22681	2018-05-16 18:57:02.326399	22681	VE	23554	0	308.00	1	SOLUCIONES
22682	2018-05-16 18:57:02.326399	22682	VE	23567	0	16810.00	1	SOLUCIONES
22683	2018-05-16 18:57:02.326399	22683	VE	23568	0	29356.00	1	SOLUCIONES
22684	2018-05-16 18:57:02.326399	22684	VE	23570	0	982.50	1	SOLUCIONES
22685	2018-05-16 18:57:02.326399	22685	VE	23450	0	223.00	1	SOLUCIONES
22686	2018-05-16 18:57:02.326399	22686	VE	23485	0	58.00	1	SOLUCIONES
22687	2018-05-16 18:57:02.326399	22687	VE	23527	0	154.00	1	SOLUCIONES
22688	2018-05-16 18:57:02.326399	22688	VE	23543	0	2800.00	1	SOLUCIONES
22689	2018-05-16 18:57:02.326399	22689	VE	23544	0	2750.00	1	SOLUCIONES
22690	2018-05-16 18:57:02.326399	22690	VE	23545	0	2625.00	1	SOLUCIONES
22691	2018-05-16 18:57:02.326399	22691	VE	23546	0	2875.00	1	SOLUCIONES
22692	2018-05-16 18:57:02.326399	22692	VE	23547	0	2725.00	1	SOLUCIONES
22693	2018-05-16 18:57:02.326399	22693	VE	23549	0	2825.00	1	SOLUCIONES
22694	2018-05-16 18:57:02.326399	22694	VE	23550	0	2500.00	1	SOLUCIONES
22695	2018-05-16 18:57:02.326399	22695	VE	23551	0	2775.00	1	SOLUCIONES
22696	2018-05-16 18:57:02.326399	22696	VE	23552	0	2850.00	1	SOLUCIONES
22697	2018-05-16 18:57:02.326399	22697	VE	23553	0	2800.00	1	SOLUCIONES
22698	2018-05-16 18:57:02.326399	22698	VE	23558	0	2500.00	1	SOLUCIONES
22699	2018-05-16 18:57:02.326399	22699	VE	23559	0	3075.00	1	SOLUCIONES
22700	2018-05-16 18:57:02.326399	22700	VE	23560	0	2950.00	1	SOLUCIONES
22701	2018-05-16 18:57:02.326399	22701	VE	23561	0	3375.00	1	SOLUCIONES
22702	2018-05-16 18:57:02.326399	22702	VE	23562	0	2975.00	1	SOLUCIONES
22703	2018-05-16 18:57:02.326399	22703	VE	23563	0	2850.00	1	SOLUCIONES
22704	2018-05-16 18:57:02.326399	22704	VE	23564	0	3500.00	1	SOLUCIONES
22705	2018-05-16 18:57:02.326399	22705	VE	23565	0	2725.00	1	SOLUCIONES
22706	2018-05-16 18:57:02.326399	22706	VE	23566	0	2750.00	1	SOLUCIONES
22707	2018-05-16 18:57:02.326399	22707	VE	23437	0	3217.00	1	SOLUCIONES
22708	2018-05-16 18:57:02.326399	22708	VE	23438	0	40.00	1	SOLUCIONES
22709	2018-05-16 18:57:02.326399	22709	VE	23439	0	846.00	1	SOLUCIONES
22710	2018-05-16 18:57:02.326399	22710	VE	23442	0	470.00	1	SOLUCIONES
22711	2018-05-16 18:57:02.326399	22711	VE	23452	0	59.00	1	SOLUCIONES
22712	2018-05-16 18:57:02.326399	22712	VE	23481	0	254.00	1	SOLUCIONES
22713	2018-05-16 18:57:02.326399	22713	VE	23533	0	79.00	1	SOLUCIONES
22714	2018-05-16 18:57:02.326399	22714	VE	23534	0	59.00	1	SOLUCIONES
22715	2018-05-16 18:57:02.326399	22715	VE	23542	0	717.00	1	SOLUCIONES
22716	2018-05-16 18:57:02.326399	22716	VE	23470	0	0.53	1	SOLUCIONES
22717	2018-05-16 18:57:02.326399	22717	VE	23572	0	4100.01	1	SOLUCIONES
22718	2018-05-16 18:57:02.326399	22718	VE	23441	0	65.70	1	SOLUCIONES
22719	2018-05-16 18:57:02.326399	22719	VE	23443	0	73.50	1	SOLUCIONES
22720	2018-05-16 18:57:02.326399	22720	VE	23457	0	686.00	1	SOLUCIONES
22721	2018-05-16 18:57:02.326399	22721	VE	23459	0	245.00	1	SOLUCIONES
22722	2018-05-16 18:57:02.326399	22722	VE	23462	0	1837.50	1	SOLUCIONES
22723	2018-05-16 18:57:02.326399	22723	VE	23466	0	223.00	1	SOLUCIONES
22724	2018-05-16 18:57:02.326399	22724	VE	23468	0	245.00	1	SOLUCIONES
22725	2018-05-16 18:57:02.326399	22725	VE	23471	0	223.00	1	SOLUCIONES
22726	2018-05-16 18:57:02.326399	22726	VE	23477	0	60.00	1	SOLUCIONES
22727	2018-05-16 18:57:02.326399	22727	VE	23483	0	22.30	1	SOLUCIONES
22728	2018-05-16 18:57:02.326399	22728	VE	23492	0	183.00	1	SOLUCIONES
22729	2018-05-16 18:57:02.326399	22729	VE	23516	0	1134.00	1	SOLUCIONES
22730	2018-05-16 18:57:02.326399	22730	VE	23440	0	2160.00	1	SOLUCIONES
22731	2018-05-16 18:57:02.326399	22731	VE	23445	0	600.00	1	SOLUCIONES
22732	2018-05-16 18:57:02.326399	22732	VE	23448	0	300.00	1	SOLUCIONES
22733	2018-05-16 18:57:02.326399	22733	VE	23449	0	240.00	1	SOLUCIONES
22734	2018-05-16 18:57:02.326399	22734	VE	23490	0	123.00	1	SOLUCIONES
22735	2018-05-16 18:57:02.326399	22735	VE	23458	0	80.50	1	SOLUCIONES
22736	2018-05-16 18:57:02.326399	22736	VE	23467	0	1133.00	1	SOLUCIONES
22737	2018-05-16 18:57:02.326399	22737	VE	23489	0	702.50	1	SOLUCIONES
22738	2018-05-16 18:57:02.326399	22738	VE	23491	0	140.50	1	SOLUCIONES
22739	2018-05-16 18:57:02.326399	22739	VE	23446	0	73.20	1	SOLUCIONES
22740	2018-05-16 18:57:02.326399	22740	VE	23447	0	112.60	1	SOLUCIONES
22741	2018-05-16 18:57:02.326399	22741	VE	23451	0	87.20	1	SOLUCIONES
22742	2018-05-16 18:57:02.326399	22742	VE	23454	0	21.80	1	SOLUCIONES
22743	2018-05-16 18:57:02.326399	22743	VE	23460	0	66.60	1	SOLUCIONES
22744	2018-05-16 18:57:02.326399	22744	VE	23465	0	75.00	1	SOLUCIONES
22745	2018-05-16 18:57:02.326399	22745	VE	23473	0	318.30	1	SOLUCIONES
22746	2018-05-16 18:57:02.326399	22746	VE	23476	0	16.35	1	SOLUCIONES
22747	2018-05-16 18:57:02.326399	22747	VE	23482	0	222.00	1	SOLUCIONES
22748	2018-05-16 18:57:02.326399	22748	VE	23484	0	165.60	1	SOLUCIONES
22749	2018-05-16 18:57:02.326399	22749	VE	23520	0	40.00	1	SOLUCIONES
22750	2018-05-16 18:57:02.326399	22750	VE	23569	0	85.00	1	SOLUCIONES
22751	2018-05-16 18:57:02.326399	22751	VE	23453	0	130.20	1	SOLUCIONES
22752	2018-05-16 18:57:02.326399	22752	VE	23493	0	108.50	1	SOLUCIONES
22753	2018-05-16 18:57:02.326399	22753	VE	23494	0	108.50	1	SOLUCIONES
22754	2018-05-16 18:57:02.326399	22754	VE	23511	0	1085.00	1	SOLUCIONES
22755	2018-05-16 18:57:02.326399	22755	VE	23548	0	2170.00	1	SOLUCIONES
22756	2018-05-16 18:57:02.326399	22756	VE	23555	0	65.10	1	SOLUCIONES
22757	2018-05-16 18:57:02.326399	22757	VE	23556	0	255.00	1	SOLUCIONES
22758	2018-05-16 18:57:02.326399	22758	VE	23557	0	10850.00	1	SOLUCIONES
22759	2018-05-16 18:57:02.326399	22759	VE	23667	0	976.50	1	SOLUCIONES
22760	2018-05-16 18:57:02.326399	22760	VE	23435	0	46.00	1	SOLUCIONES
22761	2018-05-16 18:57:02.326399	22761	VE	23436	0	83.00	1	SOLUCIONES
22762	2018-05-16 18:57:02.326399	22762	VE	23479	0	3040.00	1	SOLUCIONES
22763	2018-05-16 18:57:02.326399	22763	VE	23480	0	907.00	1	SOLUCIONES
22764	2018-05-16 18:57:02.326399	22764	VE	23571	0	1428.00	1	SOLUCIONES
22765	2018-05-16 18:57:02.326399	22765	VE	23579	0	2675.00	1	SOLUCIONES
22766	2018-05-16 18:57:02.326399	22766	VE	23580	0	2750.00	1	SOLUCIONES
22767	2018-05-16 18:57:02.326399	22767	VE	23581	0	2775.00	1	SOLUCIONES
22768	2018-05-16 18:57:02.326399	22768	VE	23582	0	2750.00	1	SOLUCIONES
22769	2018-05-16 18:57:02.326399	22769	VE	23584	0	2700.00	1	SOLUCIONES
22770	2018-05-16 18:57:02.326399	22770	VE	23585	0	2800.00	1	SOLUCIONES
22771	2018-05-16 18:57:02.326399	22771	VE	23586	0	2725.00	1	SOLUCIONES
22772	2018-05-16 18:57:02.326399	22772	VE	23587	0	2600.00	1	SOLUCIONES
22773	2018-05-16 18:57:02.326399	22773	VE	23589	0	2875.00	1	SOLUCIONES
22774	2018-05-16 18:57:02.326399	22774	VE	23590	0	2800.00	1	SOLUCIONES
22775	2018-05-16 18:57:02.326399	22775	VE	23591	0	2650.00	1	SOLUCIONES
22776	2018-05-16 18:57:02.326399	22776	VE	23593	0	3125.00	1	SOLUCIONES
22777	2018-05-16 18:57:02.326399	22777	VE	23594	0	2875.00	1	SOLUCIONES
22778	2018-05-16 18:57:02.326399	22778	VE	23596	0	3000.00	1	SOLUCIONES
22779	2018-05-16 18:57:02.326399	22779	VE	23597	0	2800.00	1	SOLUCIONES
22780	2018-05-16 18:57:02.326399	22780	VE	23598	0	2500.00	1	SOLUCIONES
22781	2018-05-16 18:57:02.326399	22781	VE	23599	0	2725.00	1	SOLUCIONES
22782	2018-05-16 18:57:02.326399	22782	VE	23600	0	2925.00	1	SOLUCIONES
22783	2018-05-16 18:57:02.326399	22783	VE	23601	0	2975.00	1	SOLUCIONES
22784	2018-05-16 18:57:02.326399	22784	VE	23602	0	2875.00	1	SOLUCIONES
22785	2018-05-16 18:57:02.326399	22785	VE	23592	0	295.00	1	SOLUCIONES
22786	2018-05-16 18:57:02.326399	22786	VE	23637	0	81.00	1	SOLUCIONES
22787	2018-05-16 18:57:02.326399	22787	VE	23577	0	66.90	1	SOLUCIONES
22788	2018-05-16 18:57:02.326399	22788	VE	23578	0	133.80	1	SOLUCIONES
22789	2018-05-16 18:57:02.326399	22789	VE	23583	0	156.10	1	SOLUCIONES
22790	2018-05-16 18:57:02.326399	22790	VE	23608	0	44.60	1	SOLUCIONES
22791	2018-05-16 18:57:02.326399	22791	VE	23609	0	66.00	1	SOLUCIONES
22792	2018-05-16 18:57:02.326399	22792	VE	23614	0	223.00	1	SOLUCIONES
22793	2018-05-16 18:57:02.326399	22793	VE	23618	0	1225.00	1	SOLUCIONES
22794	2018-05-16 18:57:02.326399	22794	VE	23635	0	44.60	1	SOLUCIONES
22795	2018-05-16 18:57:02.326399	22795	VE	23636	0	112.00	1	SOLUCIONES
22796	2018-05-16 18:57:02.326399	22796	VE	23643	0	829.00	1	SOLUCIONES
22797	2018-05-16 18:57:02.326399	22797	VE	23644	0	41.20	1	SOLUCIONES
22798	2018-05-16 18:57:02.326399	22798	VE	23645	0	44.60	1	SOLUCIONES
22799	2018-05-16 18:57:02.326399	22799	VE	23670	0	223.00	1	SOLUCIONES
22800	2018-05-16 18:57:02.326399	22800	VE	23625	0	1815.00	1	SOLUCIONES
22801	2018-05-16 18:57:02.326399	22801	VE	23633	0	168.00	1	SOLUCIONES
22802	2018-05-16 18:57:02.326399	22802	VE	23640	0	84.00	1	SOLUCIONES
22803	2018-05-16 18:57:02.326399	22803	VE	23653	0	4200.00	1	SOLUCIONES
22804	2018-05-16 18:57:02.326399	22804	VE	23656	0	5040.00	1	SOLUCIONES
22805	2018-05-16 18:57:02.326399	22805	VE	23673	0	17360.00	1	SOLUCIONES
22806	2018-05-16 18:57:02.326399	22806	VE	23658	0	151.90	1	SOLUCIONES
22807	2018-05-16 18:57:02.326399	22807	VE	23595	0	116.00	1	SOLUCIONES
22808	2018-05-16 18:57:02.326399	22808	VE	23605	0	1566.00	1	SOLUCIONES
22809	2018-05-16 18:57:02.326399	22809	VE	23617	0	1079.00	1	SOLUCIONES
22810	2018-05-16 18:57:02.326399	22810	VE	23622	0	260.00	1	SOLUCIONES
22811	2018-05-16 18:57:02.326399	22811	VE	23632	0	200.00	1	SOLUCIONES
22812	2018-05-16 18:57:02.326399	22812	VE	23648	0	40.00	1	SOLUCIONES
22813	2018-05-16 18:57:02.326399	22813	VE	23649	0	1300.00	1	SOLUCIONES
22814	2018-05-16 18:57:02.326399	22814	VE	23654	0	12300.00	1	SOLUCIONES
22815	2018-05-16 18:57:02.326399	22815	VE	23655	0	9840.00	1	SOLUCIONES
22816	2018-05-16 18:57:02.326399	22816	VE	23607	0	4660.00	1	SOLUCIONES
22817	2018-05-16 18:57:02.326399	22817	VE	23616	0	280.00	1	SOLUCIONES
22818	2018-05-16 18:57:02.326399	22818	VE	23628	0	34410.01	1	SOLUCIONES
22819	2018-05-16 18:57:02.326399	22819	VE	23650	0	200.00	1	SOLUCIONES
22820	2018-05-16 18:57:02.326399	22820	VE	23651	0	600.00	1	SOLUCIONES
22821	2018-05-16 18:57:02.326399	22821	VE	23604	0	689.50	1	SOLUCIONES
22822	2018-05-16 18:57:02.326399	22822	VE	23615	0	846.00	1	SOLUCIONES
22823	2018-05-16 18:57:02.326399	22823	VE	23629	0	80.50	1	SOLUCIONES
22824	2018-05-16 18:57:02.326399	22824	VE	23573	0	1350.00	1	SOLUCIONES
22825	2018-05-16 18:57:02.326399	22825	VE	23574	0	394.00	1	SOLUCIONES
22826	2018-05-16 18:57:02.326399	22826	VE	23575	0	153.00	1	SOLUCIONES
22827	2018-05-16 18:57:02.326399	22827	VE	23576	0	456.00	1	SOLUCIONES
22828	2018-05-16 18:57:02.326399	22828	VE	23627	0	97.00	1	SOLUCIONES
22829	2018-05-16 18:57:02.326399	22829	VE	23630	0	177.00	1	SOLUCIONES
22830	2018-05-16 18:57:02.326399	22830	VE	23638	0	76.00	1	SOLUCIONES
22831	2018-05-16 18:57:02.326399	22831	VE	23606	0	3809.00	1	SOLUCIONES
22832	2018-05-16 18:57:02.326399	22832	VE	23603	0	176.40	1	SOLUCIONES
22833	2018-05-16 18:57:02.326399	22833	VE	23613	0	222.00	1	SOLUCIONES
22834	2018-05-16 18:57:02.326399	22834	VE	23619	0	219.60	1	SOLUCIONES
22835	2018-05-16 18:57:02.326399	22835	VE	23620	0	111.00	1	SOLUCIONES
22836	2018-05-16 18:57:02.326399	22836	VE	23621	0	222.00	1	SOLUCIONES
22837	2018-05-16 18:57:02.326399	22837	VE	23624	0	4660.00	1	SOLUCIONES
22838	2018-05-16 18:57:02.326399	22838	VE	23631	0	111.00	1	SOLUCIONES
22839	2018-05-16 18:57:02.326399	22839	VE	23642	0	444.70	1	SOLUCIONES
22840	2018-05-16 18:57:02.326399	22840	VE	23646	0	895.00	1	SOLUCIONES
22841	2018-05-16 18:57:02.326399	22841	VE	23652	0	88.80	1	SOLUCIONES
22842	2018-05-16 18:57:02.326399	22842	VE	23623	0	10.26	1	SOLUCIONES
22843	2018-05-16 18:57:02.326399	22843	VE	23647	0	58.10	1	SOLUCIONES
22844	2018-05-16 18:57:02.326399	22844	VE	23610	0	2895.00	1	SOLUCIONES
22845	2018-05-16 18:57:02.326399	22845	VE	23611	0	3080.00	1	SOLUCIONES
22846	2018-05-16 18:57:02.326399	22846	VE	23612	0	3080.00	1	SOLUCIONES
22847	2018-05-16 18:57:02.326399	22847	VE	23782	0	3157.00	1	SOLUCIONES
22848	2018-05-16 18:57:02.326399	22848	VE	23783	0	3360.00	1	SOLUCIONES
22849	2018-05-16 18:57:02.326399	22849	VE	23784	0	2320.00	1	SOLUCIONES
22850	2018-05-16 18:57:02.326399	22850	VE	23669	0	2655.00	1	SOLUCIONES
22851	2018-05-16 18:57:02.326399	22851	VE	23671	0	2655.00	1	SOLUCIONES
22852	2018-05-16 18:57:02.326399	22852	VE	23674	0	2396.00	1	SOLUCIONES
22853	2018-05-16 18:57:02.326399	22853	VE	23677	0	2737.50	1	SOLUCIONES
22854	2018-05-16 18:57:02.326399	22854	VE	23678	0	2075.00	1	SOLUCIONES
22855	2018-05-16 18:57:02.326399	22855	VE	23681	0	1826.00	1	SOLUCIONES
22856	2018-05-16 18:57:02.326399	22856	VE	23682	0	144.00	1	SOLUCIONES
22857	2018-05-16 18:57:02.326399	22857	VE	23683	0	14502.00	1	SOLUCIONES
22858	2018-05-16 18:57:02.326399	22858	VE	23724	0	217.10	1	SOLUCIONES
22859	2018-05-16 18:57:02.326399	22859	VE	23726	0	328.91	1	SOLUCIONES
22860	2018-05-16 18:57:02.326399	22860	VE	23736	0	547.06	1	SOLUCIONES
22861	2018-05-16 18:57:02.326399	22861	VE	23738	0	650.10	1	SOLUCIONES
22862	2018-05-16 18:57:02.326399	22862	VE	23740	0	2586.35	1	SOLUCIONES
22863	2018-05-16 18:57:02.326399	22863	VE	23743	0	1009.13	1	SOLUCIONES
22864	2018-05-16 18:57:02.326399	22864	VE	23744	0	934.95	1	SOLUCIONES
22865	2018-05-16 18:57:02.326399	22865	VE	23701	0	133.80	1	SOLUCIONES
22866	2018-05-16 18:57:02.326399	22866	VE	23706	0	245.00	1	SOLUCIONES
22867	2018-05-16 18:57:02.326399	22867	VE	23712	0	66.90	1	SOLUCIONES
22868	2018-05-16 18:57:02.326399	22868	VE	23714	0	446.00	1	SOLUCIONES
22869	2018-05-16 18:57:02.326399	22869	VE	23717	0	111.50	1	SOLUCIONES
22870	2018-05-16 18:57:02.326399	22870	VE	23718	0	416.50	1	SOLUCIONES
22871	2018-05-16 18:57:02.326399	22871	VE	23719	0	178.40	1	SOLUCIONES
22872	2018-05-16 18:57:02.326399	22872	VE	23720	0	223.00	1	SOLUCIONES
22873	2018-05-16 18:57:02.326399	22873	VE	23721	0	367.50	1	SOLUCIONES
22874	2018-05-16 18:57:02.326399	22874	VE	23722	0	1036.90	1	SOLUCIONES
22875	2018-05-16 18:57:02.326399	22875	VE	23723	0	196.00	1	SOLUCIONES
22876	2018-05-16 18:57:02.326399	22876	VE	23725	0	334.50	1	SOLUCIONES
22877	2018-05-16 18:57:02.326399	22877	VE	23727	0	73.50	1	SOLUCIONES
22878	2018-05-16 18:57:02.326399	22878	VE	23728	0	122.50	1	SOLUCIONES
22879	2018-05-16 18:57:02.326399	22879	VE	23729	0	26.50	1	SOLUCIONES
22880	2018-05-16 18:57:02.326399	22880	VE	23730	0	223.00	1	SOLUCIONES
22881	2018-05-16 18:57:02.326399	22881	VE	23731	0	892.00	1	SOLUCIONES
22882	2018-05-16 18:57:02.326399	22882	VE	23732	0	73.50	1	SOLUCIONES
22883	2018-05-16 18:57:02.326399	22883	VE	23733	0	948.10	1	SOLUCIONES
22884	2018-05-16 18:57:02.326399	22884	VE	23734	0	22.30	1	SOLUCIONES
22885	2018-05-16 18:57:02.326399	22885	VE	23735	0	44.60	1	SOLUCIONES
22886	2018-05-16 18:57:02.326399	22886	VE	23737	0	435.00	1	SOLUCIONES
22887	2018-05-16 18:57:02.326399	22887	VE	23739	0	1225.00	1	SOLUCIONES
22888	2018-05-16 18:57:02.326399	22888	VE	23748	0	147.00	1	SOLUCIONES
22889	2018-05-16 18:57:02.326399	22889	VE	23749	0	22.30	1	SOLUCIONES
22890	2018-05-16 18:57:02.326399	22890	VE	23780	0	301.50	1	SOLUCIONES
22891	2018-05-16 18:57:02.326399	22891	VE	23668	0	22.20	1	SOLUCIONES
22892	2018-05-16 18:57:02.326399	22892	VE	23753	0	32.00	1	SOLUCIONES
22893	2018-05-16 18:57:02.326399	22893	VE	23761	0	44.40	1	SOLUCIONES
22894	2018-05-16 18:57:02.326399	22894	VE	23666	0	295.00	1	SOLUCIONES
22895	2018-05-16 18:57:02.326399	22895	VE	23680	0	863.00	1	SOLUCIONES
22896	2018-05-16 18:57:02.326399	22896	VE	23684	0	2950.00	1	SOLUCIONES
22897	2018-05-16 18:57:02.326399	22897	VE	23685	0	3125.00	1	SOLUCIONES
22898	2018-05-16 18:57:02.326399	22898	VE	23686	0	2650.00	1	SOLUCIONES
22899	2018-05-16 18:57:02.326399	22899	VE	23687	0	2875.00	1	SOLUCIONES
22900	2018-05-16 18:57:02.326399	22900	VE	23688	0	2900.00	1	SOLUCIONES
22901	2018-05-16 18:57:02.326399	22901	VE	23689	0	2875.00	1	SOLUCIONES
22902	2018-05-16 18:57:02.326399	22902	VE	23690	0	2625.00	1	SOLUCIONES
22903	2018-05-16 18:57:02.326399	22903	VE	23691	0	3450.00	1	SOLUCIONES
22904	2018-05-16 18:57:02.326399	22904	VE	23692	0	3175.00	1	SOLUCIONES
22905	2018-05-16 18:57:02.326399	22905	VE	23693	0	3250.00	1	SOLUCIONES
22906	2018-05-16 18:57:02.326399	22906	VE	23694	0	2925.00	1	SOLUCIONES
22907	2018-05-16 18:57:02.326399	22907	VE	23698	0	2375.00	1	SOLUCIONES
22908	2018-05-16 18:57:02.326399	22908	VE	23699	0	2000.00	1	SOLUCIONES
22909	2018-05-16 18:57:02.326399	22909	VE	23700	0	1950.00	1	SOLUCIONES
22910	2018-05-16 18:57:02.326399	22910	VE	23703	0	2650.00	1	SOLUCIONES
22911	2018-05-16 18:57:02.326399	22911	VE	23704	0	2450.00	1	SOLUCIONES
22912	2018-05-16 18:57:02.326399	22912	VE	23705	0	2250.00	1	SOLUCIONES
22913	2018-05-16 18:57:02.326399	22913	VE	23707	0	2525.00	1	SOLUCIONES
22914	2018-05-16 18:57:02.326399	22914	VE	23708	0	2175.00	1	SOLUCIONES
22915	2018-05-16 18:57:02.326399	22915	VE	23709	0	2425.00	1	SOLUCIONES
22916	2018-05-16 18:57:02.326399	22916	VE	23710	0	2250.00	1	SOLUCIONES
22917	2018-05-16 18:57:02.326399	22917	VE	23711	0	2500.00	1	SOLUCIONES
22918	2018-05-16 18:57:02.326399	22918	VE	23713	0	2100.00	1	SOLUCIONES
22919	2018-05-16 18:57:02.326399	22919	VE	23715	0	2700.00	1	SOLUCIONES
22920	2018-05-16 18:57:02.326399	22920	VE	23716	0	2475.00	1	SOLUCIONES
22921	2018-05-16 18:57:02.326399	22921	VE	23696	0	58.00	1	SOLUCIONES
22922	2018-05-16 18:57:02.326399	22922	VE	23751	0	174.00	1	SOLUCIONES
22923	2018-05-16 18:57:02.326399	22923	VE	23762	0	111.50	1	SOLUCIONES
22924	2018-05-16 18:57:02.326399	22924	VE	23776	0	202.00	1	SOLUCIONES
22925	2018-05-16 18:57:02.326399	22925	VE	23665	0	161.00	1	SOLUCIONES
22926	2018-05-16 18:57:02.326399	22926	VE	23754	0	241.50	1	SOLUCIONES
22927	2018-05-16 18:57:02.326399	22927	VE	23756	0	464.00	1	SOLUCIONES
22928	2018-05-16 18:57:02.326399	22928	VE	23773	0	161.00	1	SOLUCIONES
22929	2018-05-16 18:57:02.326399	22929	VE	23763	0	164.00	1	SOLUCIONES
22930	2018-05-16 18:57:02.326399	22930	VE	23659	0	197.00	1	SOLUCIONES
22931	2018-05-16 18:57:02.326399	22931	VE	23661	0	199.00	1	SOLUCIONES
22932	2018-05-16 18:57:02.326399	22932	VE	23662	0	59.00	1	SOLUCIONES
22933	2018-05-16 18:57:02.326399	22933	VE	23663	0	59.00	1	SOLUCIONES
22934	2018-05-16 18:57:02.326399	22934	VE	23664	0	77.00	1	SOLUCIONES
22935	2018-05-16 18:57:02.326399	22935	VE	23672	0	59.00	1	SOLUCIONES
22936	2018-05-16 18:57:02.326399	22936	VE	23697	0	59.00	1	SOLUCIONES
22937	2018-05-16 18:57:02.326399	22937	VE	23745	0	59.00	1	SOLUCIONES
22938	2018-05-16 18:57:02.326399	22938	VE	23750	0	77.00	1	SOLUCIONES
22939	2018-05-16 18:57:02.326399	22939	VE	23771	0	288.00	1	SOLUCIONES
22940	2018-05-16 18:57:02.326399	22940	VE	23774	0	3674.00	1	SOLUCIONES
22941	2018-05-16 18:57:02.326399	22941	VE	23764	0	8350.00	1	SOLUCIONES
22942	2018-05-16 18:57:02.326399	22942	VE	23765	0	4175.00	1	SOLUCIONES
22943	2018-05-16 18:57:02.326399	22943	VE	23766	0	4175.00	1	SOLUCIONES
22944	2018-05-16 18:57:02.326399	22944	VE	23767	0	6680.00	1	SOLUCIONES
22945	2018-05-16 18:57:02.326399	22945	VE	23768	0	7515.00	1	SOLUCIONES
22946	2018-05-16 18:57:02.326399	22946	VE	23769	0	7932.50	1	SOLUCIONES
22947	2018-05-16 18:57:02.326399	22947	VE	23770	0	9268.50	1	SOLUCIONES
22948	2018-05-16 18:57:02.326399	22948	VE	23772	0	8350.00	1	SOLUCIONES
22949	2018-05-16 18:57:02.326399	22949	VE	23695	0	80.00	1	SOLUCIONES
22950	2018-05-16 18:57:02.326399	22950	VE	23777	0	1848.00	1	SOLUCIONES
22951	2018-05-16 18:57:02.326399	22951	VE	23779	0	81.00	1	SOLUCIONES
22952	2018-05-16 18:57:02.326399	22952	VE	23660	0	768.00	1	SOLUCIONES
22953	2018-05-16 18:57:02.326399	22953	VE	23755	0	217.00	1	SOLUCIONES
22954	2018-05-16 18:57:02.326399	22954	VE	23757	0	217.00	1	SOLUCIONES
22955	2018-05-16 18:57:02.326399	22955	VE	23758	0	43.40	1	SOLUCIONES
22956	2018-05-16 18:57:02.326399	22956	VE	23759	0	151.90	1	SOLUCIONES
22957	2018-05-16 18:57:02.326399	22957	VE	23760	0	43.40	1	SOLUCIONES
22958	2018-05-16 18:57:02.326399	22958	VE	23775	0	25200.00	1	SOLUCIONES
22959	2018-05-16 18:57:02.326399	22959	VE	23778	0	232.20	1	SOLUCIONES
22960	2018-05-16 18:57:02.326399	22960	VE	23781	0	313.00	1	SOLUCIONES
22961	2018-05-16 18:57:02.326399	22961	VE	23675	0	116.00	1	SOLUCIONES
22962	2018-05-16 18:57:02.326399	22962	VE	23676	0	214.00	1	SOLUCIONES
22963	2018-05-16 18:57:02.326399	22963	VE	23679	0	870.00	1	SOLUCIONES
22964	2018-05-16 18:57:02.326399	22964	VE	23702	0	609.00	1	SOLUCIONES
22965	2018-05-16 18:57:02.326399	22965	VE	23741	0	2520.00	1	SOLUCIONES
22966	2018-05-16 18:57:02.326399	22966	VE	23742	0	840.00	1	SOLUCIONES
22967	2018-05-16 18:57:02.326399	22967	VE	23746	0	2100.00	1	SOLUCIONES
22968	2018-05-16 18:57:02.326399	22968	VE	23747	0	840.00	1	SOLUCIONES
22969	2018-05-16 18:57:02.326399	22969	VE	23752	0	160.00	1	SOLUCIONES
22970	2018-05-16 18:57:02.326399	22970	VE	23806	0	1051.20	1	SOLUCIONES
22971	2018-05-16 18:57:02.326399	22971	VE	23855	0	1378.00	1	SOLUCIONES
22972	2018-05-16 18:57:02.326399	22972	VE	23792	0	394.00	1	SOLUCIONES
22973	2018-05-16 18:57:02.326399	22973	VE	23802	0	1930.00	1	SOLUCIONES
22974	2018-05-16 18:57:02.326399	22974	VE	23803	0	59.00	1	SOLUCIONES
22975	2018-05-16 18:57:02.326399	22975	VE	23861	0	118.00	1	SOLUCIONES
22976	2018-05-16 18:57:02.326399	22976	VE	23875	0	5993.00	1	SOLUCIONES
22977	2018-05-16 18:57:02.326399	22977	VE	23877	0	180.00	1	SOLUCIONES
22978	2018-05-16 18:57:02.326399	22978	VE	23878	0	118.00	1	SOLUCIONES
22979	2018-05-16 18:57:02.326399	22979	VE	23794	0	41.00	1	SOLUCIONES
22980	2018-05-16 18:57:02.326399	22980	VE	23790	0	88.80	1	SOLUCIONES
22981	2018-05-16 18:57:02.326399	22981	VE	23791	0	111.00	1	SOLUCIONES
22982	2018-05-16 18:57:02.326399	22982	VE	23818	0	1776.00	1	SOLUCIONES
22983	2018-05-16 18:57:02.326399	22983	VE	23828	0	252.80	1	SOLUCIONES
22984	2018-05-16 18:57:02.326399	22984	VE	23856	0	22.20	1	SOLUCIONES
22985	2018-05-16 18:57:02.326399	22985	VE	23862	0	16.70	1	SOLUCIONES
22986	2018-05-16 18:57:02.326399	22986	VE	23863	0	59.20	1	SOLUCIONES
22987	2018-05-16 18:57:02.326399	22987	VE	23867	0	222.00	1	SOLUCIONES
22988	2018-05-16 18:57:02.326399	22988	VE	23873	0	2886.00	1	SOLUCIONES
22989	2018-05-16 18:57:02.326399	22989	VE	23874	0	2664.00	1	SOLUCIONES
22990	2018-05-16 18:57:02.326399	22990	VE	23876	0	52.00	1	SOLUCIONES
22991	2018-05-16 18:57:02.326399	22991	VE	23805	0	1085.00	1	SOLUCIONES
22992	2018-05-16 18:57:02.326399	22992	VE	23814	0	325.50	1	SOLUCIONES
22993	2018-05-16 18:57:02.326399	22993	VE	23816	0	368.90	1	SOLUCIONES
22994	2018-05-16 18:57:02.326399	22994	VE	23837	0	6076.00	1	SOLUCIONES
22995	2018-05-16 18:57:02.326399	22995	VE	23858	0	21.70	1	SOLUCIONES
22996	2018-05-16 18:57:02.326399	22996	VE	23859	0	173.60	1	SOLUCIONES
22997	2018-05-16 18:57:02.326399	22997	VE	23815	0	854.00	1	SOLUCIONES
22998	2018-05-16 18:57:02.326399	22998	VE	23881	0	760.00	1	SOLUCIONES
22999	2018-05-16 18:57:02.326399	22999	VE	23826	0	11830.00	1	SOLUCIONES
23000	2018-05-16 18:57:02.326399	23000	VE	23829	0	8450.00	1	SOLUCIONES
23001	2018-05-16 18:57:02.326399	23001	VE	23785	0	2586.00	1	SOLUCIONES
23002	2018-05-16 18:57:02.326399	23002	VE	23788	0	196.00	1	SOLUCIONES
23003	2018-05-16 18:57:02.326399	23003	VE	23789	0	980.00	1	SOLUCIONES
23004	2018-05-16 18:57:02.326399	23004	VE	23795	0	22.30	1	SOLUCIONES
23005	2018-05-16 18:57:02.326399	23005	VE	23796	0	89.20	1	SOLUCIONES
23006	2018-05-16 18:57:02.326399	23006	VE	23797	0	111.50	1	SOLUCIONES
23007	2018-05-16 18:57:02.326399	23007	VE	23798	0	122.50	1	SOLUCIONES
23008	2018-05-16 18:57:02.326399	23008	VE	23807	0	89.20	1	SOLUCIONES
23009	2018-05-16 18:57:02.326399	23009	VE	23808	0	111.50	1	SOLUCIONES
23010	2018-05-16 18:57:02.326399	23010	VE	23811	0	180.00	1	SOLUCIONES
23011	2018-05-16 18:57:02.326399	23011	VE	23812	0	178.40	1	SOLUCIONES
23012	2018-05-16 18:57:02.326399	23012	VE	23817	0	274.20	1	SOLUCIONES
23013	2018-05-16 18:57:02.326399	23013	VE	23820	0	66.90	1	SOLUCIONES
23014	2018-05-16 18:57:02.326399	23014	VE	23821	0	89.20	1	SOLUCIONES
23015	2018-05-16 18:57:02.326399	23015	VE	23854	0	3675.00	1	SOLUCIONES
23016	2018-05-16 18:57:02.326399	23016	VE	23857	0	133.80	1	SOLUCIONES
23017	2018-05-16 18:57:02.326399	23017	VE	23860	0	1572.00	1	SOLUCIONES
23018	2018-05-16 18:57:02.326399	23018	VE	23804	0	1605.50	1	SOLUCIONES
23019	2018-05-16 18:57:02.326399	23019	VE	23810	0	472.00	1	SOLUCIONES
23020	2018-05-16 18:57:02.326399	23020	VE	23853	0	58.00	1	SOLUCIONES
23021	2018-05-16 18:57:02.326399	23021	VE	23864	0	138.00	1	SOLUCIONES
23022	2018-05-16 18:57:02.326399	23022	VE	23787	0	60.00	1	SOLUCIONES
23023	2018-05-16 18:57:02.326399	23023	VE	23793	0	1590.00	1	SOLUCIONES
23024	2018-05-16 18:57:02.326399	23024	VE	23813	0	87.00	1	SOLUCIONES
23025	2018-05-16 18:57:02.326399	23025	VE	23819	0	522.00	1	SOLUCIONES
23026	2018-05-16 18:57:02.326399	23026	VE	23822	0	420.00	1	SOLUCIONES
23027	2018-05-16 18:57:02.326399	23027	VE	23823	0	420.00	1	SOLUCIONES
23028	2018-05-16 18:57:02.326399	23028	VE	23824	0	420.00	1	SOLUCIONES
23029	2018-05-16 18:57:02.326399	23029	VE	23825	0	58.00	1	SOLUCIONES
23030	2018-05-16 18:57:02.326399	23030	VE	23827	0	60.00	1	SOLUCIONES
23031	2018-05-16 18:57:02.326399	23031	VE	23830	0	1260.00	1	SOLUCIONES
23032	2018-05-16 18:57:02.326399	23032	VE	23831	0	174.00	1	SOLUCIONES
23033	2018-05-16 18:57:02.326399	23033	VE	23865	0	240.00	1	SOLUCIONES
23034	2018-05-16 18:57:02.326399	23034	VE	23866	0	2520.00	1	SOLUCIONES
23035	2018-05-16 18:57:02.326399	23035	VE	23870	0	7392.00	1	SOLUCIONES
23036	2018-05-16 18:57:02.326399	23036	VE	23871	0	1260.00	1	SOLUCIONES
23037	2018-05-16 18:57:02.326399	23037	VE	23872	0	897.20	1	SOLUCIONES
23038	2018-05-16 18:57:02.326399	23038	VE	23879	0	1680.00	1	SOLUCIONES
23039	2018-05-16 18:57:02.326399	23039	VE	23880	0	4200.00	1	SOLUCIONES
23040	2018-05-16 18:57:02.326399	23040	VE	23799	0	24264.40	1	SOLUCIONES
23041	2018-05-16 18:57:02.326399	23041	VE	23800	0	742.00	1	SOLUCIONES
23042	2018-05-16 18:57:02.326399	23042	VE	23801	0	916.00	1	SOLUCIONES
23043	2018-05-16 18:57:02.326399	23043	VE	23882	0	34410.01	1	SOLUCIONES
23044	2018-05-16 18:57:02.326399	23044	VE	24360	0	34410.01	1	SOLUCIONES
23045	2018-05-16 18:57:02.326399	23045	VE	23832	0	2375.00	1	SOLUCIONES
23046	2018-05-16 18:57:02.326399	23046	VE	23833	0	2000.00	1	SOLUCIONES
23047	2018-05-16 18:57:02.326399	23047	VE	23834	0	2400.00	1	SOLUCIONES
23048	2018-05-16 18:57:02.326399	23048	VE	23835	0	2500.00	1	SOLUCIONES
23049	2018-05-16 18:57:02.326399	23049	VE	23836	0	2375.00	1	SOLUCIONES
23050	2018-05-16 18:57:02.326399	23050	VE	23838	0	1950.00	1	SOLUCIONES
23051	2018-05-16 18:57:02.326399	23051	VE	23839	0	1625.00	1	SOLUCIONES
23052	2018-05-16 18:57:02.326399	23052	VE	23840	0	2125.00	1	SOLUCIONES
23053	2018-05-16 18:57:02.326399	23053	VE	23841	0	1750.00	1	SOLUCIONES
23054	2018-05-16 18:57:02.326399	23054	VE	23842	0	1700.00	1	SOLUCIONES
23055	2018-05-16 18:57:02.326399	23055	VE	23843	0	1850.00	1	SOLUCIONES
23056	2018-05-16 18:57:02.326399	23056	VE	23844	0	2000.00	1	SOLUCIONES
23057	2018-05-16 18:57:02.326399	23057	VE	23845	0	2375.00	1	SOLUCIONES
23058	2018-05-16 18:57:02.326399	23058	VE	23846	0	2500.00	1	SOLUCIONES
23059	2018-05-16 18:57:02.326399	23059	VE	23847	0	2125.00	1	SOLUCIONES
23060	2018-05-16 18:57:02.326399	23060	VE	23848	0	2375.00	1	SOLUCIONES
23061	2018-05-16 18:57:02.326399	23061	VE	23849	0	2200.00	1	SOLUCIONES
23062	2018-05-16 18:57:02.326399	23062	VE	23850	0	2775.00	1	SOLUCIONES
23063	2018-05-16 18:57:02.326399	23063	VE	23851	0	2300.00	1	SOLUCIONES
23064	2018-05-16 18:57:02.326399	23064	VE	23852	0	2525.00	1	SOLUCIONES
23065	2018-05-16 18:57:02.326399	23065	VE	23786	0	97.00	1	SOLUCIONES
23066	2018-05-16 18:57:02.326399	23066	VE	23868	0	46.00	1	SOLUCIONES
23067	2018-05-16 18:57:02.326399	23067	VE	23869	0	195.00	1	SOLUCIONES
23068	2018-05-16 18:57:02.326399	23068	VE	23809	0	80.00	1	SOLUCIONES
23069	2018-05-16 18:57:02.326399	23069	VE	23936	0	8450.00	1	SOLUCIONES
23070	2018-05-16 18:57:02.326399	23070	VE	23884	0	3572.00	1	SOLUCIONES
23071	2018-05-16 18:57:02.326399	23071	VE	23900	0	154.00	1	SOLUCIONES
23072	2018-05-16 18:57:02.326399	23072	VE	23910	0	388.00	1	SOLUCIONES
23073	2018-05-16 18:57:02.326399	23073	VE	23883	0	1529.00	1	SOLUCIONES
23074	2018-05-16 18:57:02.326399	23074	VE	23907	0	59.00	1	SOLUCIONES
23075	2018-05-16 18:57:02.326399	23075	VE	23939	0	1320.00	1	SOLUCIONES
23076	2018-05-16 18:57:02.326399	23076	VE	23940	0	738.00	1	SOLUCIONES
23077	2018-05-16 18:57:02.326399	23077	VE	23941	0	15.00	1	SOLUCIONES
23078	2018-05-16 18:57:02.326399	23078	VE	23942	0	227.90	1	SOLUCIONES
23079	2018-05-16 18:57:02.326399	23079	VE	23943	0	178.40	1	SOLUCIONES
23080	2018-05-16 18:57:02.326399	23080	VE	23944	0	397.50	1	SOLUCIONES
23081	2018-05-16 18:57:02.326399	23081	VE	23945	0	557.50	1	SOLUCIONES
23082	2018-05-16 18:57:02.326399	23082	VE	23946	0	119.00	1	SOLUCIONES
23083	2018-05-16 18:57:02.326399	23083	VE	23947	0	89.20	1	SOLUCIONES
23084	2018-05-16 18:57:02.326399	23084	VE	23948	0	12.00	1	SOLUCIONES
23085	2018-05-16 18:57:02.326399	23085	VE	23949	0	95.20	1	SOLUCIONES
23086	2018-05-16 18:57:02.326399	23086	VE	23950	0	73.50	1	SOLUCIONES
23087	2018-05-16 18:57:02.326399	23087	VE	23951	0	22.30	1	SOLUCIONES
23088	2018-05-16 18:57:02.326399	23088	VE	23906	0	159.00	1	SOLUCIONES
23089	2018-05-16 18:57:02.326399	23089	VE	23908	0	80.00	1	SOLUCIONES
23090	2018-05-16 18:57:02.326399	23090	VE	23892	0	60.00	1	SOLUCIONES
23091	2018-05-16 18:57:02.326399	23091	VE	23893	0	180.00	1	SOLUCIONES
23092	2018-05-16 18:57:02.326399	23092	VE	23898	0	3136.50	1	SOLUCIONES
23093	2018-05-16 18:57:02.326399	23093	VE	23899	0	3060.00	1	SOLUCIONES
23094	2018-05-16 18:57:02.326399	23094	VE	23901	0	3445.00	1	SOLUCIONES
23095	2018-05-16 18:57:02.326399	23095	VE	23902	0	3445.00	1	SOLUCIONES
23096	2018-05-16 18:57:02.326399	23096	VE	23903	0	2990.00	1	SOLUCIONES
23097	2018-05-16 18:57:02.326399	23097	VE	23904	0	3000.00	1	SOLUCIONES
23098	2018-05-16 18:57:02.326399	23098	VE	23905	0	3000.00	1	SOLUCIONES
23099	2018-05-16 18:57:02.326399	23099	VE	23912	0	1952.00	1	SOLUCIONES
23100	2018-05-16 18:57:02.326399	23100	VE	23915	0	4880.00	1	SOLUCIONES
23101	2018-05-16 18:57:02.326399	23101	VE	23937	0	86.30	1	SOLUCIONES
23102	2018-05-16 18:57:02.326399	23102	VE	23911	0	17360.00	1	SOLUCIONES
23103	2018-05-16 18:57:02.326399	23103	VE	23885	0	325.00	1	SOLUCIONES
23104	2018-05-16 18:57:02.326399	23104	VE	23886	0	664.50	1	SOLUCIONES
23105	2018-05-16 18:57:02.326399	23105	VE	23887	0	710.00	1	SOLUCIONES
23106	2018-05-16 18:57:02.326399	23106	VE	23888	0	112.00	1	SOLUCIONES
23107	2018-05-16 18:57:02.326399	23107	VE	23889	0	122.00	1	SOLUCIONES
23108	2018-05-16 18:57:02.326399	23108	VE	23894	0	108.50	1	SOLUCIONES
23109	2018-05-16 18:57:02.326399	23109	VE	23897	0	108.50	1	SOLUCIONES
23110	2018-05-16 18:57:02.326399	23110	VE	23934	0	173.60	1	SOLUCIONES
23111	2018-05-16 18:57:02.326399	23111	VE	23935	0	17360.00	1	SOLUCIONES
23112	2018-05-16 18:57:02.326399	23112	VE	23891	0	88.80	1	SOLUCIONES
23113	2018-05-16 18:57:02.326399	23113	VE	23895	0	1933.90	1	SOLUCIONES
23114	2018-05-16 18:57:02.326399	23114	VE	23909	0	30.10	1	SOLUCIONES
23115	2018-05-16 18:57:02.326399	23115	VE	23913	0	8000.00	1	SOLUCIONES
23116	2018-05-16 18:57:02.326399	23116	VE	23914	0	16000.00	1	SOLUCIONES
23117	2018-05-16 18:57:02.326399	23117	VE	23916	0	5600.00	1	SOLUCIONES
23118	2018-05-16 18:57:02.326399	23118	VE	23917	0	4800.00	1	SOLUCIONES
23119	2018-05-16 18:57:02.326399	23119	VE	23918	0	4800.00	1	SOLUCIONES
23120	2018-05-16 18:57:02.326399	23120	VE	23919	0	3600.00	1	SOLUCIONES
23121	2018-05-16 18:57:02.326399	23121	VE	23920	0	4000.00	1	SOLUCIONES
23122	2018-05-16 18:57:02.326399	23122	VE	23921	0	5600.00	1	SOLUCIONES
23123	2018-05-16 18:57:02.326399	23123	VE	23922	0	2000.00	1	SOLUCIONES
23124	2018-05-16 18:57:02.326399	23124	VE	23923	0	3200.00	1	SOLUCIONES
23125	2018-05-16 18:57:02.326399	23125	VE	23928	0	1295.00	1	SOLUCIONES
23126	2018-05-16 18:57:02.326399	23126	VE	23929	0	2220.00	1	SOLUCIONES
23127	2018-05-16 18:57:02.326399	23127	VE	23931	0	14.80	1	SOLUCIONES
23128	2018-05-16 18:57:02.326399	23128	VE	23933	0	7.80	1	SOLUCIONES
23129	2018-05-16 18:57:02.326399	23129	VE	23890	0	1680.00	1	SOLUCIONES
23130	2018-05-16 18:57:02.326399	23130	VE	23896	0	3360.00	1	SOLUCIONES
23131	2018-05-16 18:57:02.326399	23131	VE	23924	0	40.00	1	SOLUCIONES
23132	2018-05-16 18:57:02.326399	23132	VE	23925	0	5010.00	1	SOLUCIONES
23133	2018-05-16 18:57:02.326399	23133	VE	23926	0	5010.00	1	SOLUCIONES
23134	2018-05-16 18:57:02.326399	23134	VE	23927	0	1218.50	1	SOLUCIONES
23135	2018-05-16 18:57:02.326399	23135	VE	23930	0	117.00	1	SOLUCIONES
23136	2018-05-16 18:57:02.326399	23136	VE	23932	0	2914.00	1	SOLUCIONES
23137	2018-05-16 18:57:02.326399	23137	VE	23938	0	31730.00	1	SOLUCIONES
23138	2018-05-16 18:57:02.326399	23138	VE	23952	0	7812.00	1	SOLUCIONES
23139	2018-05-16 18:57:02.326399	23139	VE	23972	0	796.50	1	SOLUCIONES
23140	2018-05-16 18:57:02.326399	23140	VE	23982	0	154.00	1	SOLUCIONES
23141	2018-05-16 18:57:02.326399	23141	VE	23980	0	60.00	1	SOLUCIONES
23142	2018-05-16 18:57:02.326399	23142	VE	23994	0	60.00	1	SOLUCIONES
23143	2018-05-16 18:57:02.326399	23143	VE	23956	0	60.00	1	SOLUCIONES
23144	2018-05-16 18:57:02.326399	23144	VE	23978	0	336.00	1	SOLUCIONES
23145	2018-05-16 18:57:02.326399	23145	VE	23958	0	246.50	1	SOLUCIONES
23146	2018-05-16 18:57:02.326399	23146	VE	23959	0	223.00	1	SOLUCIONES
23147	2018-05-16 18:57:02.326399	23147	VE	23960	0	44.60	1	SOLUCIONES
23148	2018-05-16 18:57:02.326399	23148	VE	23961	0	1223.60	1	SOLUCIONES
23149	2018-05-16 18:57:02.326399	23149	VE	23962	0	66.90	1	SOLUCIONES
23150	2018-05-16 18:57:02.326399	23150	VE	23963	0	82.00	1	SOLUCIONES
23151	2018-05-16 18:57:02.326399	23151	VE	23964	0	60.00	1	SOLUCIONES
23152	2018-05-16 18:57:02.326399	23152	VE	23967	0	221.00	1	SOLUCIONES
23153	2018-05-16 18:57:02.326399	23153	VE	23974	0	223.00	1	SOLUCIONES
23154	2018-05-16 18:57:02.326399	23154	VE	23976	0	66.90	1	SOLUCIONES
23155	2018-05-16 18:57:02.326399	23155	VE	23965	0	57.00	1	SOLUCIONES
23156	2018-05-16 18:57:02.326399	23156	VE	23969	0	1062.00	1	SOLUCIONES
23157	2018-05-16 18:57:02.326399	23157	VE	23970	0	445.00	1	SOLUCIONES
23158	2018-05-16 18:57:02.326399	23158	VE	23971	0	174.00	1	SOLUCIONES
23159	2018-05-16 18:57:02.326399	23159	VE	23973	0	195.00	1	SOLUCIONES
23160	2018-05-16 18:57:02.326399	23160	VE	23975	0	79.00	1	SOLUCIONES
23161	2018-05-16 18:57:02.326399	23161	VE	23977	0	258.00	1	SOLUCIONES
23162	2018-05-16 18:57:02.326399	23162	VE	23984	0	114.00	1	SOLUCIONES
23163	2018-05-16 18:57:02.326399	23163	VE	23985	0	6480.00	1	SOLUCIONES
23164	2018-05-16 18:57:02.326399	23164	VE	23953	0	260.00	1	SOLUCIONES
23165	2018-05-16 18:57:02.326399	23165	VE	23986	0	1076.00	1	SOLUCIONES
23166	2018-05-16 18:57:02.326399	23166	VE	23991	0	156.00	1	SOLUCIONES
23167	2018-05-16 18:57:02.326399	23167	VE	23988	0	651.00	1	SOLUCIONES
23168	2018-05-16 18:57:02.326399	23168	VE	23990	0	65.10	1	SOLUCIONES
23169	2018-05-16 18:57:02.326399	23169	VE	23968	0	111.00	1	SOLUCIONES
23170	2018-05-16 18:57:02.326399	23170	VE	23979	0	271.90	1	SOLUCIONES
23171	2018-05-16 18:57:02.326399	23171	VE	23983	0	1563.00	1	SOLUCIONES
23172	2018-05-16 18:57:02.326399	23172	VE	23987	0	22.20	1	SOLUCIONES
23173	2018-05-16 18:57:02.326399	23173	VE	23992	0	21.00	1	SOLUCIONES
23174	2018-05-16 18:57:02.326399	23174	VE	23954	0	200.00	1	SOLUCIONES
23175	2018-05-16 18:57:02.326399	23175	VE	23955	0	348.00	1	SOLUCIONES
23176	2018-05-16 18:57:02.326399	23176	VE	23957	0	1200.00	1	SOLUCIONES
23177	2018-05-16 18:57:02.326399	23177	VE	23981	0	272.00	1	SOLUCIONES
23178	2018-05-16 18:57:02.326399	23178	VE	23993	0	119.50	1	SOLUCIONES
23179	2018-05-16 18:57:02.326399	23179	VE	23995	0	196.00	1	SOLUCIONES
23180	2018-05-16 18:57:02.326399	23180	VE	23996	0	37350.00	1	SOLUCIONES
23181	2018-05-16 18:57:02.326399	23181	VE	23998	0	33200.00	1	SOLUCIONES
23182	2018-05-16 18:57:02.326399	23182	VE	23966	0	3670.00	1	SOLUCIONES
23183	2018-05-16 18:57:02.326399	23183	VE	23989	0	8027.50	1	SOLUCIONES
23184	2018-05-16 18:57:02.326399	23184	VE	24030	0	1392.00	1	SOLUCIONES
23185	2018-05-16 18:57:02.326399	23185	VE	24035	0	122.00	1	SOLUCIONES
23186	2018-05-16 18:57:02.326399	23186	VE	24064	0	60.00	1	SOLUCIONES
23187	2018-05-16 18:57:02.326399	23187	VE	24071	0	101.00	1	SOLUCIONES
23188	2018-05-16 18:57:02.326399	23188	VE	24090	0	587.00	1	SOLUCIONES
23189	2018-05-16 18:57:02.326399	23189	VE	24093	0	101.00	1	SOLUCIONES
23190	2018-05-16 18:57:02.326399	23190	VE	24008	0	246.00	1	SOLUCIONES
23191	2018-05-16 18:57:02.326399	23191	VE	24079	0	71.40	1	SOLUCIONES
23192	2018-05-16 18:57:02.326399	23192	VE	24080	0	753.20	1	SOLUCIONES
23193	2018-05-16 18:57:02.326399	23193	VE	24082	0	631.20	1	SOLUCIONES
23194	2018-05-16 18:57:02.326399	23194	VE	24083	0	11.00	1	SOLUCIONES
23195	2018-05-16 18:57:02.326399	23195	VE	24084	0	26.50	1	SOLUCIONES
23196	2018-05-16 18:57:02.326399	23196	VE	24085	0	111.50	1	SOLUCIONES
23197	2018-05-16 18:57:02.326399	23197	VE	24086	0	526.00	1	SOLUCIONES
23198	2018-05-16 18:57:02.326399	23198	VE	24088	0	12800.00	1	SOLUCIONES
23199	2018-05-16 18:57:02.326399	23199	VE	24092	0	7730.00	1	SOLUCIONES
23200	2018-05-16 18:57:02.326399	23200	VE	24115	0	9800.00	1	SOLUCIONES
23201	2018-05-16 18:57:02.326399	23201	VE	24116	0	3000.00	1	SOLUCIONES
23202	2018-05-16 18:57:02.326399	23202	VE	24014	0	142.00	1	SOLUCIONES
23203	2018-05-16 18:57:02.326399	23203	VE	24039	0	344.00	1	SOLUCIONES
23204	2018-05-16 18:57:02.326399	23204	VE	24100	0	82.00	1	SOLUCIONES
23205	2018-05-16 18:57:02.326399	23205	VE	24017	0	70.40	1	SOLUCIONES
23206	2018-05-16 18:57:02.326399	23206	VE	24024	0	48.00	1	SOLUCIONES
23207	2018-05-16 18:57:02.326399	23207	VE	24025	0	464.00	1	SOLUCIONES
23208	2018-05-16 18:57:02.326399	23208	VE	24029	0	2940.00	1	SOLUCIONES
23209	2018-05-16 18:57:02.326399	23209	VE	24031	0	72.00	1	SOLUCIONES
23210	2018-05-16 18:57:02.326399	23210	VE	24032	0	508.00	1	SOLUCIONES
23211	2018-05-16 18:57:02.326399	23211	VE	24067	0	669.00	1	SOLUCIONES
23212	2018-05-16 18:57:02.326399	23212	VE	24073	0	40.00	1	SOLUCIONES
23213	2018-05-16 18:57:02.326399	23213	VE	24077	0	2940.00	1	SOLUCIONES
23214	2018-05-16 18:57:02.326399	23214	VE	24078	0	360.00	1	SOLUCIONES
23215	2018-05-16 18:57:02.326399	23215	VE	24081	0	61.00	1	SOLUCIONES
23216	2018-05-16 18:57:02.326399	23216	VE	24097	0	120.00	1	SOLUCIONES
23217	2018-05-16 18:57:02.326399	23217	VE	24006	0	111.00	1	SOLUCIONES
23218	2018-05-16 18:57:02.326399	23218	VE	24010	0	22.20	1	SOLUCIONES
23219	2018-05-16 18:57:02.326399	23219	VE	24026	0	111.00	1	SOLUCIONES
23220	2018-05-16 18:57:02.326399	23220	VE	24091	0	222.00	1	SOLUCIONES
23221	2018-05-16 18:57:02.326399	23221	VE	24094	0	666.00	1	SOLUCIONES
23222	2018-05-16 18:57:02.326399	23222	VE	24098	0	44.40	1	SOLUCIONES
23223	2018-05-16 18:57:02.326399	23223	VE	24061	0	793.00	1	SOLUCIONES
23224	2018-05-16 18:57:02.326399	23224	VE	24074	0	87.00	1	SOLUCIONES
23225	2018-05-16 18:57:02.326399	23225	VE	24002	0	118.00	1	SOLUCIONES
23226	2018-05-16 18:57:02.326399	23226	VE	24007	0	59.00	1	SOLUCIONES
23227	2018-05-16 18:57:02.326399	23227	VE	24027	0	664.00	1	SOLUCIONES
23228	2018-05-16 18:57:02.326399	23228	VE	24062	0	16659.00	1	SOLUCIONES
23229	2018-05-16 18:57:02.326399	23229	VE	24063	0	693.00	1	SOLUCIONES
23230	2018-05-16 18:57:02.326399	23230	VE	24066	0	59.00	1	SOLUCIONES
23231	2018-05-16 18:57:02.326399	23231	VE	24068	0	199.00	1	SOLUCIONES
23232	2018-05-16 18:57:02.326399	23232	VE	24020	0	413.00	1	SOLUCIONES
23233	2018-05-16 18:57:02.326399	23233	VE	24034	0	1146.00	1	SOLUCIONES
23234	2018-05-16 18:57:02.326399	23234	VE	23999	0	885.00	1	SOLUCIONES
23235	2018-05-16 18:57:02.326399	23235	VE	24000	0	220.00	1	SOLUCIONES
23236	2018-05-16 18:57:02.326399	23236	VE	24001	0	1180.00	1	SOLUCIONES
23237	2018-05-16 18:57:02.326399	23237	VE	24003	0	308.00	1	SOLUCIONES
23238	2018-05-16 18:57:02.326399	23238	VE	24004	0	679.00	1	SOLUCIONES
23239	2018-05-16 18:57:02.326399	23239	VE	24005	0	59.00	1	SOLUCIONES
23240	2018-05-16 18:57:02.326399	23240	VE	24009	0	46.00	1	SOLUCIONES
23241	2018-05-16 18:57:02.326399	23241	VE	24023	0	483.00	1	SOLUCIONES
23242	2018-05-16 18:57:02.326399	23242	VE	24075	0	720.00	1	SOLUCIONES
23243	2018-05-16 18:57:02.326399	23243	VE	24089	0	135.00	1	SOLUCIONES
23244	2018-05-16 18:57:02.326399	23244	VE	24095	0	720.00	1	SOLUCIONES
23245	2018-05-16 18:57:02.326399	23245	VE	24099	0	291.00	1	SOLUCIONES
23246	2018-05-16 18:57:02.326399	23246	VE	24038	0	2200.00	1	SOLUCIONES
23247	2018-05-16 18:57:02.326399	23247	VE	24040	0	2225.00	1	SOLUCIONES
23248	2018-05-16 18:57:02.326399	23248	VE	24041	0	2625.00	1	SOLUCIONES
23249	2018-05-16 18:57:02.326399	23249	VE	24042	0	2175.00	1	SOLUCIONES
23250	2018-05-16 18:57:02.326399	23250	VE	24043	0	2250.00	1	SOLUCIONES
23251	2018-05-16 18:57:02.326399	23251	VE	24044	0	2225.00	1	SOLUCIONES
23252	2018-05-16 18:57:02.326399	23252	VE	24046	0	2300.00	1	SOLUCIONES
23253	2018-05-16 18:57:02.326399	23253	VE	24047	0	2125.00	1	SOLUCIONES
23254	2018-05-16 18:57:02.326399	23254	VE	24048	0	3000.00	1	SOLUCIONES
23255	2018-05-16 18:57:02.326399	23255	VE	24049	0	2400.00	1	SOLUCIONES
23256	2018-05-16 18:57:02.326399	23256	VE	24050	0	2175.00	1	SOLUCIONES
23257	2018-05-16 18:57:02.326399	23257	VE	24051	0	2275.00	1	SOLUCIONES
23258	2018-05-16 18:57:02.326399	23258	VE	24052	0	2050.00	1	SOLUCIONES
23259	2018-05-16 18:57:02.326399	23259	VE	24053	0	1800.00	1	SOLUCIONES
23260	2018-05-16 18:57:02.326399	23260	VE	24054	0	2075.00	1	SOLUCIONES
23261	2018-05-16 18:57:02.326399	23261	VE	24055	0	2950.00	1	SOLUCIONES
23262	2018-05-16 18:57:02.326399	23262	VE	24056	0	3150.00	1	SOLUCIONES
23263	2018-05-16 18:57:02.326399	23263	VE	24057	0	2875.00	1	SOLUCIONES
23264	2018-05-16 18:57:02.326399	23264	VE	24058	0	2700.00	1	SOLUCIONES
23265	2018-05-16 18:57:02.326399	23265	VE	24021	0	1844.50	1	SOLUCIONES
23266	2018-05-16 18:57:02.326399	23266	VE	24028	0	43.40	1	SOLUCIONES
23267	2018-05-16 18:57:02.326399	23267	VE	24065	0	2235.10	1	SOLUCIONES
23268	2018-05-16 18:57:02.326399	23268	VE	24069	0	3255.00	1	SOLUCIONES
23269	2018-05-16 18:57:02.326399	23269	VE	24070	0	17360.00	1	SOLUCIONES
23270	2018-05-16 18:57:02.326399	23270	VE	24011	0	3446.00	1	SOLUCIONES
23271	2018-05-16 18:57:02.326399	23271	VE	24013	0	698.00	1	SOLUCIONES
23272	2018-05-16 18:57:02.326399	23272	VE	24101	0	312.00	1	SOLUCIONES
23273	2018-05-16 18:57:02.326399	23273	VE	24012	0	150.80	1	SOLUCIONES
23274	2018-05-16 18:57:02.326399	23274	VE	24015	0	100.60	1	SOLUCIONES
23275	2018-05-16 18:57:02.326399	23275	VE	24016	0	9.90	1	SOLUCIONES
23276	2018-05-16 18:57:02.326399	23276	VE	24018	0	191.20	1	SOLUCIONES
23277	2018-05-16 18:57:02.326399	23277	VE	24019	0	110.90	1	SOLUCIONES
23278	2018-05-16 18:57:02.326399	23278	VE	24022	0	360.00	1	SOLUCIONES
23279	2018-05-16 18:57:02.326399	23279	VE	24033	0	325.70	1	SOLUCIONES
23280	2018-05-16 18:57:02.326399	23280	VE	24036	0	1290.43	1	SOLUCIONES
23281	2018-05-16 18:57:02.326399	23281	VE	24037	0	62.79	1	SOLUCIONES
23282	2018-05-16 18:57:02.326399	23282	VE	24045	0	1072.27	1	SOLUCIONES
23283	2018-05-16 18:57:02.326399	23283	VE	24059	0	311.12	1	SOLUCIONES
23284	2018-05-16 18:57:02.326399	23284	VE	24060	0	212.30	1	SOLUCIONES
23285	2018-05-16 18:57:02.326399	23285	VE	24072	0	160.00	1	SOLUCIONES
23286	2018-05-16 18:57:02.326399	23286	VE	24087	0	2220.00	1	SOLUCIONES
23287	2018-05-16 18:57:02.326399	23287	VE	24096	0	2306.00	1	SOLUCIONES
23288	2018-05-16 18:57:02.326399	23288	VE	24076	0	8450.00	1	SOLUCIONES
23289	2018-05-16 18:57:02.326399	23289	VE	24129	0	217.00	1	SOLUCIONES
23290	2018-05-16 18:57:02.326399	23290	VE	24143	0	43.40	1	SOLUCIONES
23291	2018-05-16 18:57:02.326399	23291	VE	24169	0	130.20	1	SOLUCIONES
23292	2018-05-16 18:57:02.326399	23292	VE	24112	0	605.00	1	SOLUCIONES
23293	2018-05-16 18:57:02.326399	23293	VE	24176	0	16800.00	1	SOLUCIONES
23294	2018-05-16 18:57:02.326399	23294	VE	24201	0	87.00	1	SOLUCIONES
23295	2018-05-16 18:57:02.326399	23295	VE	24204	0	8350.00	1	SOLUCIONES
23296	2018-05-16 18:57:02.326399	23296	VE	24205	0	8350.00	1	SOLUCIONES
23297	2018-05-16 18:57:02.326399	23297	VE	24207	0	9185.00	1	SOLUCIONES
23298	2018-05-16 18:57:02.326399	23298	VE	24208	0	4175.00	1	SOLUCIONES
23299	2018-05-16 18:57:02.326399	23299	VE	24209	0	7515.00	1	SOLUCIONES
23300	2018-05-16 18:57:02.326399	23300	VE	24210	0	8350.00	1	SOLUCIONES
23301	2018-05-16 18:57:02.326399	23301	VE	24211	0	5845.00	1	SOLUCIONES
23302	2018-05-16 18:57:02.326399	23302	VE	24212	0	8350.00	1	SOLUCIONES
23303	2018-05-16 18:57:02.326399	23303	VE	24118	0	223.00	1	SOLUCIONES
23304	2018-05-16 18:57:02.326399	23304	VE	24119	0	1682.00	1	SOLUCIONES
23305	2018-05-16 18:57:02.326399	23305	VE	24120	0	768.60	1	SOLUCIONES
23306	2018-05-16 18:57:02.326399	23306	VE	24121	0	1215.00	1	SOLUCIONES
23307	2018-05-16 18:57:02.326399	23307	VE	24122	0	22.30	1	SOLUCIONES
23308	2018-05-16 18:57:02.326399	23308	VE	24123	0	115.50	1	SOLUCIONES
23309	2018-05-16 18:57:02.326399	23309	VE	24124	0	40.00	1	SOLUCIONES
23310	2018-05-16 18:57:02.326399	23310	VE	24125	0	662.50	1	SOLUCIONES
23311	2018-05-16 18:57:02.326399	23311	VE	24148	0	1310.00	1	SOLUCIONES
23312	2018-05-16 18:57:02.326399	23312	VE	24156	0	1410.00	1	SOLUCIONES
23313	2018-05-16 18:57:02.326399	23313	VE	24164	0	4900.00	1	SOLUCIONES
23314	2018-05-16 18:57:02.326399	23314	VE	24166	0	24.00	1	SOLUCIONES
23315	2018-05-16 18:57:02.326399	23315	VE	24167	0	31.00	1	SOLUCIONES
23316	2018-05-16 18:57:02.326399	23316	VE	24172	0	98.00	1	SOLUCIONES
23317	2018-05-16 18:57:02.326399	23317	VE	24182	0	1732.80	1	SOLUCIONES
23318	2018-05-16 18:57:02.326399	23318	VE	24183	0	223.00	1	SOLUCIONES
23319	2018-05-16 18:57:02.326399	23319	VE	24184	0	183.10	1	SOLUCIONES
23320	2018-05-16 18:57:02.326399	23320	VE	24189	0	334.20	1	SOLUCIONES
23321	2018-05-16 18:57:02.326399	23321	VE	24191	0	535.40	1	SOLUCIONES
23322	2018-05-16 18:57:02.326399	23322	VE	24108	0	60.00	1	SOLUCIONES
23323	2018-05-16 18:57:02.326399	23323	VE	24113	0	173.00	1	SOLUCIONES
23324	2018-05-16 18:57:02.326399	23324	VE	24168	0	97.00	1	SOLUCIONES
23325	2018-05-16 18:57:02.326399	23325	VE	24195	0	1416.00	1	SOLUCIONES
23326	2018-05-16 18:57:02.326399	23326	VE	24162	0	360.00	1	SOLUCIONES
23327	2018-05-16 18:57:02.326399	23327	VE	24105	0	111.50	1	SOLUCIONES
23328	2018-05-16 18:57:02.326399	23328	VE	24171	0	240.00	1	SOLUCIONES
23329	2018-05-16 18:57:02.326399	23329	VE	24173	0	77.00	1	SOLUCIONES
23330	2018-05-16 18:57:02.326399	23330	VE	24102	0	544.00	1	SOLUCIONES
23331	2018-05-16 18:57:02.326399	23331	VE	24127	0	59.00	1	SOLUCIONES
23332	2018-05-16 18:57:02.326399	23332	VE	24194	0	330.00	1	SOLUCIONES
23333	2018-05-16 18:57:02.326399	23333	VE	24198	0	1089.00	1	SOLUCIONES
23334	2018-05-16 18:57:02.326399	23334	VE	24107	0	2773.00	1	SOLUCIONES
23335	2018-05-16 18:57:02.326399	23335	VE	24109	0	376.00	1	SOLUCIONES
23336	2018-05-16 18:57:02.326399	23336	VE	24110	0	22.20	1	SOLUCIONES
23337	2018-05-16 18:57:02.326399	23337	VE	24111	0	222.00	1	SOLUCIONES
23338	2018-05-16 18:57:02.326399	23338	VE	24126	0	66.60	1	SOLUCIONES
23339	2018-05-16 18:57:02.326399	23339	VE	24128	0	111.00	1	SOLUCIONES
23340	2018-05-16 18:57:02.326399	23340	VE	24147	0	111.00	1	SOLUCIONES
23341	2018-05-16 18:57:02.326399	23341	VE	24177	0	44.40	1	SOLUCIONES
23342	2018-05-16 18:57:02.326399	23342	VE	24181	0	22.20	1	SOLUCIONES
23343	2018-05-16 18:57:02.326399	23343	VE	24202	0	2895.40	1	SOLUCIONES
23344	2018-05-16 18:57:02.326399	23344	VE	24153	0	1540.00	1	SOLUCIONES
23345	2018-05-16 18:57:02.326399	23345	VE	24185	0	1065.00	1	SOLUCIONES
23346	2018-05-16 18:57:02.326399	23346	VE	24193	0	1976.00	1	SOLUCIONES
23347	2018-05-16 18:57:02.326399	23347	VE	24104	0	162.50	1	SOLUCIONES
23348	2018-05-16 18:57:02.326399	23348	VE	24117	0	892.00	1	SOLUCIONES
23349	2018-05-16 18:57:02.326399	23349	VE	24159	0	265.50	1	SOLUCIONES
23350	2018-05-16 18:57:02.326399	23350	VE	24161	0	610.00	1	SOLUCIONES
23351	2018-05-16 18:57:02.326399	23351	VE	24163	0	82.00	1	SOLUCIONES
23352	2018-05-16 18:57:02.326399	23352	VE	24165	0	486.00	1	SOLUCIONES
23353	2018-05-16 18:57:02.326399	23353	VE	24190	0	244.00	1	SOLUCIONES
23354	2018-05-16 18:57:02.326399	23354	VE	24103	0	508.00	1	SOLUCIONES
23355	2018-05-16 18:57:02.326399	23355	VE	24106	0	144.00	1	SOLUCIONES
23356	2018-05-16 18:57:02.326399	23356	VE	24114	0	72.00	1	SOLUCIONES
23357	2018-05-16 18:57:02.326399	23357	VE	24155	0	840.00	1	SOLUCIONES
23358	2018-05-16 18:57:02.326399	23358	VE	24157	0	160.00	1	SOLUCIONES
23359	2018-05-16 18:57:02.326399	23359	VE	24158	0	8400.00	1	SOLUCIONES
23360	2018-05-16 18:57:02.326399	23360	VE	24160	0	159.00	1	SOLUCIONES
23361	2018-05-16 18:57:02.326399	23361	VE	24170	0	986.00	1	SOLUCIONES
23362	2018-05-16 18:57:02.326399	23362	VE	24174	0	58.00	1	SOLUCIONES
23363	2018-05-16 18:57:02.326399	23363	VE	24175	0	76.20	1	SOLUCIONES
23364	2018-05-16 18:57:02.326399	23364	VE	24180	0	240.00	1	SOLUCIONES
23365	2018-05-16 18:57:02.326399	23365	VE	24192	0	795.00	1	SOLUCIONES
23366	2018-05-16 18:57:02.326399	23366	VE	24196	0	74700.00	1	SOLUCIONES
23367	2018-05-16 18:57:02.326399	23367	VE	24197	0	4200.00	1	SOLUCIONES
23368	2018-05-16 18:57:02.326399	23368	VE	24200	0	4032.00	1	SOLUCIONES
23369	2018-05-16 18:57:02.326399	23369	VE	24203	0	120.00	1	SOLUCIONES
23370	2018-05-16 18:57:02.326399	23370	VE	24206	0	840.00	1	SOLUCIONES
23371	2018-05-16 18:57:02.326399	23371	VE	24130	0	63500.00	1	SOLUCIONES
23372	2018-05-16 18:57:02.326399	23372	VE	24131	0	71250.00	1	SOLUCIONES
23373	2018-05-16 18:57:02.326399	23373	VE	24132	0	3200.00	1	SOLUCIONES
23374	2018-05-16 18:57:02.326399	23374	VE	24133	0	3500.00	1	SOLUCIONES
23375	2018-05-16 18:57:02.326399	23375	VE	24134	0	3225.00	1	SOLUCIONES
23376	2018-05-16 18:57:02.326399	23376	VE	24135	0	3350.00	1	SOLUCIONES
23377	2018-05-16 18:57:02.326399	23377	VE	24136	0	3450.00	1	SOLUCIONES
23378	2018-05-16 18:57:02.326399	23378	VE	24137	0	3175.00	1	SOLUCIONES
23379	2018-05-16 18:57:02.326399	23379	VE	24138	0	2525.00	1	SOLUCIONES
23380	2018-05-16 18:57:02.326399	23380	VE	24139	0	2450.00	1	SOLUCIONES
23381	2018-05-16 18:57:02.326399	23381	VE	24140	0	3175.00	1	SOLUCIONES
23382	2018-05-16 18:57:02.326399	23382	VE	24141	0	3100.00	1	SOLUCIONES
23383	2018-05-16 18:57:02.326399	23383	VE	24142	0	3425.00	1	SOLUCIONES
23384	2018-05-16 18:57:02.326399	23384	VE	24144	0	3125.00	1	SOLUCIONES
23385	2018-05-16 18:57:02.326399	23385	VE	24145	0	2750.00	1	SOLUCIONES
23386	2018-05-16 18:57:02.326399	23386	VE	24146	0	3125.00	1	SOLUCIONES
23387	2018-05-16 18:57:02.326399	23387	VE	24149	0	3300.00	1	SOLUCIONES
23388	2018-05-16 18:57:02.326399	23388	VE	24150	0	1625.00	1	SOLUCIONES
23389	2018-05-16 18:57:02.326399	23389	VE	24151	0	1700.00	1	SOLUCIONES
23390	2018-05-16 18:57:02.326399	23390	VE	24152	0	2050.00	1	SOLUCIONES
23391	2018-05-16 18:57:02.326399	23391	VE	24154	0	120.00	1	SOLUCIONES
23392	2018-05-16 18:57:02.326399	23392	VE	24178	0	323.84	1	SOLUCIONES
23393	2018-05-16 18:57:02.326399	23393	VE	24179	0	401.58	1	SOLUCIONES
23394	2018-05-16 18:57:02.326399	23394	VE	24186	0	361.10	1	SOLUCIONES
23395	2018-05-16 18:57:02.326399	23395	VE	24187	0	1540.67	1	SOLUCIONES
23396	2018-05-16 18:57:02.326399	23396	VE	24188	0	1369.21	1	SOLUCIONES
23397	2018-05-16 18:57:02.326399	23397	VE	24199	0	2012.50	1	SOLUCIONES
23398	2018-05-16 18:57:02.326399	23398	VE	24213	0	820.00	1	SOLUCIONES
23399	2018-05-16 18:57:02.326399	23399	VE	24284	0	161.00	1	SOLUCIONES
23400	2018-05-16 18:57:02.326399	23400	VE	24310	0	17360.00	1	SOLUCIONES
23401	2018-05-16 18:57:02.326399	23401	VE	24226	0	127.00	1	SOLUCIONES
23402	2018-05-16 18:57:02.326399	23402	VE	24227	0	60.00	1	SOLUCIONES
23403	2018-05-16 18:57:02.326399	23403	VE	24239	0	120.00	1	SOLUCIONES
23404	2018-05-16 18:57:02.326399	23404	VE	24241	0	261.00	1	SOLUCIONES
23405	2018-05-16 18:57:02.326399	23405	VE	24242	0	1680.00	1	SOLUCIONES
23406	2018-05-16 18:57:02.326399	23406	VE	24243	0	840.00	1	SOLUCIONES
23407	2018-05-16 18:57:02.326399	23407	VE	24244	0	840.00	1	SOLUCIONES
23408	2018-05-16 18:57:02.326399	23408	VE	24248	0	174.00	1	SOLUCIONES
23409	2018-05-16 18:57:02.326399	23409	VE	24250	0	132.00	1	SOLUCIONES
23410	2018-05-16 18:57:02.326399	23410	VE	24251	0	116.00	1	SOLUCIONES
23411	2018-05-16 18:57:02.326399	23411	VE	24252	0	174.00	1	SOLUCIONES
23412	2018-05-16 18:57:02.326399	23412	VE	24257	0	116.00	1	SOLUCIONES
23413	2018-05-16 18:57:02.326399	23413	VE	24261	0	524.00	1	SOLUCIONES
23414	2018-05-16 18:57:02.326399	23414	VE	24264	0	118.00	1	SOLUCIONES
23415	2018-05-16 18:57:02.326399	23415	VE	24279	0	1680.00	1	SOLUCIONES
23416	2018-05-16 18:57:02.326399	23416	VE	24280	0	785.00	1	SOLUCIONES
23417	2018-05-16 18:57:02.326399	23417	VE	24283	0	14450.00	1	SOLUCIONES
23418	2018-05-16 18:57:02.326399	23418	VE	24308	0	4165.00	1	SOLUCIONES
23419	2018-05-16 18:57:02.326399	23419	VE	24309	0	7225.00	1	SOLUCIONES
23420	2018-05-16 18:57:02.326399	23420	VE	24218	0	282.50	1	SOLUCIONES
23421	2018-05-16 18:57:02.326399	23421	VE	24222	0	76.00	1	SOLUCIONES
23422	2018-05-16 18:57:02.326399	23422	VE	24256	0	4081.00	1	SOLUCIONES
23423	2018-05-16 18:57:02.326399	23423	VE	24262	0	22.30	1	SOLUCIONES
23424	2018-05-16 18:57:02.326399	23424	VE	24263	0	44.60	1	SOLUCIONES
23425	2018-05-16 18:57:02.326399	23425	VE	24265	0	134.40	1	SOLUCIONES
23426	2018-05-16 18:57:02.326399	23426	VE	24266	0	122.50	1	SOLUCIONES
23427	2018-05-16 18:57:02.326399	23427	VE	24267	0	98.00	1	SOLUCIONES
23428	2018-05-16 18:57:02.326399	23428	VE	24269	0	245.00	1	SOLUCIONES
23429	2018-05-16 18:57:02.326399	23429	VE	24270	0	22.30	1	SOLUCIONES
23430	2018-05-16 18:57:02.326399	23430	VE	24271	0	147.00	1	SOLUCIONES
23431	2018-05-16 18:57:02.326399	23431	VE	24272	0	29.80	1	SOLUCIONES
23432	2018-05-16 18:57:02.326399	23432	VE	24273	0	476.00	1	SOLUCIONES
23433	2018-05-16 18:57:02.326399	23433	VE	24274	0	44.60	1	SOLUCIONES
23434	2018-05-16 18:57:02.326399	23434	VE	24276	0	66.00	1	SOLUCIONES
23435	2018-05-16 18:57:02.326399	23435	VE	24294	0	245.00	1	SOLUCIONES
23436	2018-05-16 18:57:02.326399	23436	VE	24296	0	44.60	1	SOLUCIONES
23437	2018-05-16 18:57:02.326399	23437	VE	24303	0	3345.00	1	SOLUCIONES
23438	2018-05-16 18:57:02.326399	23438	VE	24219	0	295.00	1	SOLUCIONES
23439	2018-05-16 18:57:02.326399	23439	VE	24249	0	135.00	1	SOLUCIONES
23440	2018-05-16 18:57:02.326399	23440	VE	24253	0	1134.00	1	SOLUCIONES
23441	2018-05-16 18:57:02.326399	23441	VE	24311	0	4850.00	1	SOLUCIONES
23442	2018-05-16 18:57:02.326399	23442	VE	24312	0	182.00	1	SOLUCIONES
23443	2018-05-16 18:57:02.326399	23443	VE	24220	0	1925.00	1	SOLUCIONES
23444	2018-05-16 18:57:02.326399	23444	VE	24221	0	2225.00	1	SOLUCIONES
23445	2018-05-16 18:57:02.326399	23445	VE	24223	0	2400.00	1	SOLUCIONES
23446	2018-05-16 18:57:02.326399	23446	VE	24224	0	2700.00	1	SOLUCIONES
23447	2018-05-16 18:57:02.326399	23447	VE	24228	0	2800.00	1	SOLUCIONES
23448	2018-05-16 18:57:02.326399	23448	VE	24229	0	3375.00	1	SOLUCIONES
23449	2018-05-16 18:57:02.326399	23449	VE	24230	0	2175.00	1	SOLUCIONES
23450	2018-05-16 18:57:02.326399	23450	VE	24231	0	1450.00	1	SOLUCIONES
23451	2018-05-16 18:57:02.326399	23451	VE	24232	0	2675.00	1	SOLUCIONES
23452	2018-05-16 18:57:02.326399	23452	VE	24233	0	2500.00	1	SOLUCIONES
23453	2018-05-16 18:57:02.326399	23453	VE	24234	0	1275.00	1	SOLUCIONES
23454	2018-05-16 18:57:02.326399	23454	VE	24235	0	2650.00	1	SOLUCIONES
23455	2018-05-16 18:57:02.326399	23455	VE	24236	0	2450.00	1	SOLUCIONES
23456	2018-05-16 18:57:02.326399	23456	VE	24237	0	2000.00	1	SOLUCIONES
23457	2018-05-16 18:57:02.326399	23457	VE	24247	0	87.00	1	SOLUCIONES
23458	2018-05-16 18:57:02.326399	23458	VE	24260	0	339.00	1	SOLUCIONES
23459	2018-05-16 18:57:02.326399	23459	VE	24268	0	120.00	1	SOLUCIONES
23460	2018-05-16 18:57:02.326399	23460	VE	24282	0	40.00	1	SOLUCIONES
23461	2018-05-16 18:57:02.326399	23461	VE	24214	0	563.50	1	SOLUCIONES
23462	2018-05-16 18:57:02.326399	23462	VE	24215	0	61.00	1	SOLUCIONES
23463	2018-05-16 18:57:02.326399	23463	VE	24216	0	448.00	1	SOLUCIONES
23464	2018-05-16 18:57:02.326399	23464	VE	24217	0	60.00	1	SOLUCIONES
23465	2018-05-16 18:57:02.326399	23465	VE	24240	0	467.00	1	SOLUCIONES
23466	2018-05-16 18:57:02.326399	23466	VE	24259	0	61.00	1	SOLUCIONES
23467	2018-05-16 18:57:02.326399	23467	VE	24275	0	600.00	1	SOLUCIONES
23468	2018-05-16 18:57:02.326399	23468	VE	24287	0	162.00	1	SOLUCIONES
23469	2018-05-16 18:57:02.326399	23469	VE	24304	0	343.50	1	SOLUCIONES
23470	2018-05-16 18:57:02.326399	23470	VE	24307	0	82.00	1	SOLUCIONES
23471	2018-05-16 18:57:02.326399	23471	VE	24225	0	361.40	1	SOLUCIONES
23472	2018-05-16 18:57:02.326399	23472	VE	24297	0	239.00	1	SOLUCIONES
23473	2018-05-16 18:57:02.326399	23473	VE	24254	0	589.00	1	SOLUCIONES
23474	2018-05-16 18:57:02.326399	23474	VE	24285	0	2015.50	1	SOLUCIONES
23475	2018-05-16 18:57:02.326399	23475	VE	24286	0	2293.50	1	SOLUCIONES
23476	2018-05-16 18:57:02.326399	23476	VE	24238	0	295.90	1	SOLUCIONES
23477	2018-05-16 18:57:02.326399	23477	VE	24245	0	44.40	1	SOLUCIONES
23478	2018-05-16 18:57:02.326399	23478	VE	24258	0	24.40	1	SOLUCIONES
23479	2018-05-16 18:57:02.326399	23479	VE	24277	0	290.00	1	SOLUCIONES
23480	2018-05-16 18:57:02.326399	23480	VE	24278	0	50.10	1	SOLUCIONES
23481	2018-05-16 18:57:02.326399	23481	VE	24281	0	448.80	1	SOLUCIONES
23482	2018-05-16 18:57:02.326399	23482	VE	24288	0	22.20	1	SOLUCIONES
23483	2018-05-16 18:57:02.326399	23483	VE	24290	0	52.50	1	SOLUCIONES
23484	2018-05-16 18:57:02.326399	23484	VE	24295	0	666.00	1	SOLUCIONES
23485	2018-05-16 18:57:02.326399	23485	VE	24305	0	1845.00	1	SOLUCIONES
23486	2018-05-16 18:57:02.326399	23486	VE	24306	0	2579.00	1	SOLUCIONES
23487	2018-05-16 18:57:02.326399	23487	VE	24246	0	217.00	1	SOLUCIONES
23488	2018-05-16 18:57:02.326399	23488	VE	24255	0	542.50	1	SOLUCIONES
23489	2018-05-16 18:57:02.326399	23489	VE	24289	0	43.40	1	SOLUCIONES
23490	2018-05-16 18:57:02.326399	23490	VE	24291	0	325.50	1	SOLUCIONES
23491	2018-05-16 18:57:02.326399	23491	VE	24292	0	217.00	1	SOLUCIONES
23492	2018-05-16 18:57:02.326399	23492	VE	24293	0	325.50	1	SOLUCIONES
23493	2018-05-16 18:57:02.326399	23493	VE	24298	0	170.00	1	SOLUCIONES
23494	2018-05-16 18:57:02.326399	23494	VE	24299	0	170.00	1	SOLUCIONES
23495	2018-05-16 18:57:02.326399	23495	VE	24300	0	170.00	1	SOLUCIONES
23496	2018-05-16 18:57:02.326399	23496	VE	24301	0	170.00	1	SOLUCIONES
23497	2018-05-16 18:57:02.326399	23497	VE	24302	0	170.00	1	SOLUCIONES
23498	2018-05-16 18:57:02.326399	23498	VE	24313	0	22680.00	1	SOLUCIONES
23499	2018-05-16 18:57:02.326399	23499	VE	24365	0	120.00	1	SOLUCIONES
23500	2018-05-16 18:57:02.326399	23500	VE	24359	0	174.00	1	SOLUCIONES
23501	2018-05-16 18:57:02.326399	23501	VE	24367	0	87.00	1	SOLUCIONES
23502	2018-05-16 18:57:02.326399	23502	VE	24368	0	80.00	1	SOLUCIONES
23503	2018-05-16 18:57:02.326399	23503	VE	24377	0	87.00	1	SOLUCIONES
23504	2018-05-16 18:57:02.326399	23504	VE	24412	0	190.00	1	SOLUCIONES
23505	2018-05-16 18:57:02.326399	23505	VE	24424	0	4388.00	1	SOLUCIONES
23506	2018-05-16 18:57:02.326399	23506	VE	24314	0	1072.00	1	SOLUCIONES
23507	2018-05-16 18:57:02.326399	23507	VE	24330	0	597.00	1	SOLUCIONES
23508	2018-05-16 18:57:02.326399	23508	VE	24337	0	97.00	1	SOLUCIONES
23509	2018-05-16 18:57:02.326399	23509	VE	24421	0	170.00	1	SOLUCIONES
23510	2018-05-16 18:57:02.326399	23510	VE	24425	0	34720.00	1	SOLUCIONES
23511	2018-05-16 18:57:02.326399	23511	VE	24426	0	52080.00	1	SOLUCIONES
23512	2018-05-16 18:57:02.326399	23512	VE	24428	0	17577.00	1	SOLUCIONES
23513	2018-05-16 18:57:02.326399	23513	VE	24429	0	86.80	1	SOLUCIONES
23514	2018-05-16 18:57:02.326399	23514	VE	24331	0	108.50	1	SOLUCIONES
23515	2018-05-16 18:57:02.326399	23515	VE	24335	0	2170.00	1	SOLUCIONES
23516	2018-05-16 18:57:02.326399	23516	VE	24336	0	2170.00	1	SOLUCIONES
23517	2018-05-16 18:57:02.326399	23517	VE	24342	0	26040.00	1	SOLUCIONES
23518	2018-05-16 18:57:02.326399	23518	VE	24355	0	130.20	1	SOLUCIONES
23519	2018-05-16 18:57:02.326399	23519	VE	24379	0	759.50	1	SOLUCIONES
23520	2018-05-16 18:57:02.326399	23520	VE	24315	0	164.00	1	SOLUCIONES
23521	2018-05-16 18:57:02.326399	23521	VE	24320	0	257.00	1	SOLUCIONES
23522	2018-05-16 18:57:02.326399	23522	VE	24344	0	333.20	1	SOLUCIONES
23523	2018-05-16 18:57:02.326399	23523	VE	24345	0	118.40	1	SOLUCIONES
23524	2018-05-16 18:57:02.326399	23524	VE	24346	0	773.20	1	SOLUCIONES
23525	2018-05-16 18:57:02.326399	23525	VE	24347	0	178.40	1	SOLUCIONES
23526	2018-05-16 18:57:02.326399	23526	VE	24348	0	111.50	1	SOLUCIONES
23527	2018-05-16 18:57:02.326399	23527	VE	24350	0	111.50	1	SOLUCIONES
23528	2018-05-16 18:57:02.326399	23528	VE	24351	0	98.00	1	SOLUCIONES
23529	2018-05-16 18:57:02.326399	23529	VE	24353	0	684.10	1	SOLUCIONES
23530	2018-05-16 18:57:02.326399	23530	VE	24362	0	245.00	1	SOLUCIONES
23531	2018-05-16 18:57:02.326399	23531	VE	24363	0	22.30	1	SOLUCIONES
23532	2018-05-16 18:57:02.326399	23532	VE	24364	0	111.50	1	SOLUCIONES
23533	2018-05-16 18:57:02.326399	23533	VE	24370	0	148.00	1	SOLUCIONES
23534	2018-05-16 18:57:02.326399	23534	VE	24371	0	60.00	1	SOLUCIONES
23535	2018-05-16 18:57:02.326399	23535	VE	24374	0	47.60	1	SOLUCIONES
23536	2018-05-16 18:57:02.326399	23536	VE	24375	0	89.20	1	SOLUCIONES
23537	2018-05-16 18:57:02.326399	23537	VE	24376	0	428.40	1	SOLUCIONES
23538	2018-05-16 18:57:02.326399	23538	VE	24322	0	267.03	1	SOLUCIONES
23539	2018-05-16 18:57:02.326399	23539	VE	24323	0	1696.20	1	SOLUCIONES
23540	2018-05-16 18:57:02.326399	23540	VE	24324	0	909.42	1	SOLUCIONES
23541	2018-05-16 18:57:02.326399	23541	VE	24316	0	82.00	1	SOLUCIONES
23542	2018-05-16 18:57:02.326399	23542	VE	24332	0	40.00	1	SOLUCIONES
23543	2018-05-16 18:57:02.326399	23543	VE	24338	0	499.00	1	SOLUCIONES
23544	2018-05-16 18:57:02.326399	23544	VE	24317	0	656.00	1	SOLUCIONES
23545	2018-05-16 18:57:02.326399	23545	VE	24333	0	110.00	1	SOLUCIONES
23546	2018-05-16 18:57:02.326399	23546	VE	24349	0	237.00	1	SOLUCIONES
23547	2018-05-16 18:57:02.326399	23547	VE	24430	0	2156.00	1	SOLUCIONES
23548	2018-05-16 18:57:02.326399	23548	VE	24431	0	1456.00	1	SOLUCIONES
23549	2018-05-16 18:57:02.326399	23549	VE	24326	0	819.00	1	SOLUCIONES
23550	2018-05-16 18:57:02.326399	23550	VE	24339	0	81.00	1	SOLUCIONES
23551	2018-05-16 18:57:02.326399	23551	VE	24372	0	294.00	1	SOLUCIONES
23552	2018-05-16 18:57:02.326399	23552	VE	24408	0	3350.00	1	SOLUCIONES
23553	2018-05-16 18:57:02.326399	23553	VE	24409	0	3750.00	1	SOLUCIONES
23554	2018-05-16 18:57:02.326399	23554	VE	24410	0	3650.00	1	SOLUCIONES
23555	2018-05-16 18:57:02.326399	23555	VE	24411	0	3800.00	1	SOLUCIONES
23556	2018-05-16 18:57:02.326399	23556	VE	24413	0	3675.00	1	SOLUCIONES
23557	2018-05-16 18:57:02.326399	23557	VE	24414	0	3750.00	1	SOLUCIONES
23558	2018-05-16 18:57:02.326399	23558	VE	24415	0	3425.00	1	SOLUCIONES
23559	2018-05-16 18:57:02.326399	23559	VE	24381	0	3375.00	1	SOLUCIONES
23560	2018-05-16 18:57:02.326399	23560	VE	24382	0	3000.00	1	SOLUCIONES
23561	2018-05-16 18:57:02.326399	23561	VE	24384	0	2375.00	1	SOLUCIONES
23562	2018-05-16 18:57:02.326399	23562	VE	24385	0	3550.00	1	SOLUCIONES
23563	2018-05-16 18:57:02.326399	23563	VE	24388	0	2450.00	1	SOLUCIONES
23564	2018-05-16 18:57:02.326399	23564	VE	24389	0	2500.00	1	SOLUCIONES
23565	2018-05-16 18:57:02.326399	23565	VE	24391	0	3625.00	1	SOLUCIONES
23566	2018-05-16 18:57:02.326399	23566	VE	24396	0	3500.00	1	SOLUCIONES
23567	2018-05-16 18:57:02.326399	23567	VE	24398	0	2325.00	1	SOLUCIONES
23568	2018-05-16 18:57:02.326399	23568	VE	24399	0	3450.00	1	SOLUCIONES
23569	2018-05-16 18:57:02.326399	23569	VE	24400	0	2400.00	1	SOLUCIONES
23570	2018-05-16 18:57:02.326399	23570	VE	24401	0	3125.00	1	SOLUCIONES
23571	2018-05-16 18:57:02.326399	23571	VE	24402	0	2350.00	1	SOLUCIONES
23572	2018-05-16 18:57:02.326399	23572	VE	24403	0	2600.00	1	SOLUCIONES
23573	2018-05-16 18:57:02.326399	23573	VE	24404	0	3200.00	1	SOLUCIONES
23574	2018-05-16 18:57:02.326399	23574	VE	24405	0	3400.00	1	SOLUCIONES
23575	2018-05-16 18:57:02.326399	23575	VE	24406	0	3700.00	1	SOLUCIONES
23576	2018-05-16 18:57:02.326399	23576	VE	24407	0	3150.00	1	SOLUCIONES
23577	2018-05-16 18:57:02.326399	23577	VE	24328	0	8400.00	1	SOLUCIONES
23578	2018-05-16 18:57:02.326399	23578	VE	24329	0	18480.00	1	SOLUCIONES
23579	2018-05-16 18:57:02.326399	23579	VE	24383	0	7605.00	1	SOLUCIONES
23580	2018-05-16 18:57:02.326399	23580	VE	24386	0	8450.00	1	SOLUCIONES
23581	2018-05-16 18:57:02.326399	23581	VE	24387	0	8450.00	1	SOLUCIONES
23582	2018-05-16 18:57:02.326399	23582	VE	24390	0	7605.00	1	SOLUCIONES
23583	2018-05-16 18:57:02.326399	23583	VE	24392	0	4225.00	1	SOLUCIONES
23584	2018-05-16 18:57:02.326399	23584	VE	24393	0	6760.00	1	SOLUCIONES
23585	2018-05-16 18:57:02.326399	23585	VE	24394	0	8450.00	1	SOLUCIONES
23586	2018-05-16 18:57:02.326399	23586	VE	24395	0	5915.00	1	SOLUCIONES
23587	2018-05-16 18:57:02.326399	23587	VE	24397	0	3380.00	1	SOLUCIONES
23588	2018-05-16 18:57:02.326399	23588	VE	24327	0	366.00	1	SOLUCIONES
23589	2018-05-16 18:57:02.326399	23589	VE	24356	0	223.00	1	SOLUCIONES
23590	2018-05-16 18:57:02.326399	23590	VE	24358	0	61.00	1	SOLUCIONES
23591	2018-05-16 18:57:02.326399	23591	VE	24366	0	612.00	1	SOLUCIONES
23592	2018-05-16 18:57:02.326399	23592	VE	24369	0	218.00	1	SOLUCIONES
23593	2018-05-16 18:57:02.326399	23593	VE	24380	0	258.00	1	SOLUCIONES
23594	2018-05-16 18:57:02.326399	23594	VE	24423	0	555.00	1	SOLUCIONES
23595	2018-05-16 18:57:02.326399	23595	VE	24319	0	22.20	1	SOLUCIONES
23596	2018-05-16 18:57:02.326399	23596	VE	24321	0	66.60	1	SOLUCIONES
23597	2018-05-16 18:57:02.326399	23597	VE	24334	0	22.20	1	SOLUCIONES
23598	2018-05-16 18:57:02.326399	23598	VE	24341	0	222.00	1	SOLUCIONES
23599	2018-05-16 18:57:02.326399	23599	VE	24416	0	1680.00	1	SOLUCIONES
23600	2018-05-16 18:57:02.326399	23600	VE	24417	0	25200.00	1	SOLUCIONES
23601	2018-05-16 18:57:02.326399	23601	VE	24418	0	21000.00	1	SOLUCIONES
23602	2018-05-16 18:57:02.326399	23602	VE	24419	0	1108.00	1	SOLUCIONES
23603	2018-05-16 18:57:02.326399	23603	VE	24420	0	58.00	1	SOLUCIONES
23604	2018-05-16 18:57:02.326399	23604	VE	24422	0	116.00	1	SOLUCIONES
23605	2018-05-16 18:57:02.326399	23605	VE	24427	0	42000.00	1	SOLUCIONES
23606	2018-05-16 18:57:02.326399	23606	VE	24318	0	1160.00	1	SOLUCIONES
23607	2018-05-16 18:57:02.326399	23607	VE	24325	0	348.00	1	SOLUCIONES
23608	2018-05-16 18:57:02.326399	23608	VE	24340	0	993.00	1	SOLUCIONES
23609	2018-05-16 18:57:02.326399	23609	VE	24343	0	159.00	1	SOLUCIONES
23610	2018-05-16 18:57:02.326399	23610	VE	24352	0	870.00	1	SOLUCIONES
23611	2018-05-16 18:57:02.326399	23611	VE	24354	0	24.00	1	SOLUCIONES
23612	2018-05-16 18:57:02.326399	23612	VE	24357	0	140.00	1	SOLUCIONES
23613	2018-05-16 18:57:02.326399	23613	VE	24361	0	24.00	1	SOLUCIONES
23614	2018-05-16 18:57:02.326399	23614	VE	24373	0	120.00	1	SOLUCIONES
23615	2018-05-16 18:57:02.326399	23615	VE	24378	0	5100.00	1	SOLUCIONES
23616	2018-05-16 18:57:02.326399	23616	VE	24440	0	60.00	1	SOLUCIONES
23617	2018-05-16 18:57:02.326399	23617	VE	24464	0	634.00	1	SOLUCIONES
23618	2018-05-16 18:57:02.326399	23618	VE	24458	0	1298.00	1	SOLUCIONES
23619	2018-05-16 18:57:02.326399	23619	VE	24479	0	797.00	1	SOLUCIONES
23620	2018-05-16 18:57:02.326399	23620	VE	24444	0	440.00	1	SOLUCIONES
23621	2018-05-16 18:57:02.326399	23621	VE	24487	0	162.00	1	SOLUCIONES
23622	2018-05-16 18:57:02.326399	23622	VE	24450	0	51.00	1	SOLUCIONES
23623	2018-05-16 18:57:02.326399	23623	VE	24451	0	230.00	1	SOLUCIONES
23624	2018-05-16 18:57:02.326399	23624	VE	24452	0	729.60	1	SOLUCIONES
23625	2018-05-16 18:57:02.326399	23625	VE	24453	0	115.00	1	SOLUCIONES
23626	2018-05-16 18:57:02.326399	23626	VE	24455	0	207.00	1	SOLUCIONES
23627	2018-05-16 18:57:02.326399	23627	VE	24465	0	800.00	1	SOLUCIONES
23628	2018-05-16 18:57:02.326399	23628	VE	24468	0	23.00	1	SOLUCIONES
23629	2018-05-16 18:57:02.326399	23629	VE	24471	0	3007.50	1	SOLUCIONES
23630	2018-05-16 18:57:02.326399	23630	VE	24474	0	255.00	1	SOLUCIONES
23631	2018-05-16 18:57:02.326399	23631	VE	24476	0	261.80	1	SOLUCIONES
23632	2018-05-16 18:57:02.326399	23632	VE	24477	0	3065.00	1	SOLUCIONES
23633	2018-05-16 18:57:02.326399	23633	VE	24480	0	46.00	1	SOLUCIONES
23634	2018-05-16 18:57:02.326399	23634	VE	24501	0	102.00	1	SOLUCIONES
23635	2018-05-16 18:57:02.326399	23635	VE	24432	0	240.00	1	SOLUCIONES
23636	2018-05-16 18:57:02.326399	23636	VE	24433	0	122.00	1	SOLUCIONES
23637	2018-05-16 18:57:02.326399	23637	VE	24434	0	538.00	1	SOLUCIONES
23638	2018-05-16 18:57:02.326399	23638	VE	24436	0	61.00	1	SOLUCIONES
23639	2018-05-16 18:57:02.326399	23639	VE	24441	0	508.00	1	SOLUCIONES
23640	2018-05-16 18:57:02.326399	23640	VE	24442	0	1005.00	1	SOLUCIONES
23641	2018-05-16 18:57:02.326399	23641	VE	24461	0	122.00	1	SOLUCIONES
23642	2018-05-16 18:57:02.326399	23642	VE	24462	0	63.00	1	SOLUCIONES
23643	2018-05-16 18:57:02.326399	23643	VE	24496	0	61.00	1	SOLUCIONES
23644	2018-05-16 18:57:02.326399	23644	VE	24446	0	86.00	1	SOLUCIONES
23645	2018-05-16 18:57:02.326399	23645	VE	24448	0	86.00	1	SOLUCIONES
23646	2018-05-16 18:57:02.326399	23646	VE	24447	0	230.00	1	SOLUCIONES
23647	2018-05-16 18:57:02.326399	23647	VE	24466	0	690.00	1	SOLUCIONES
23648	2018-05-16 18:57:02.326399	23648	VE	24481	0	3735.00	1	SOLUCIONES
23649	2018-05-16 18:57:02.326399	23649	VE	24482	0	4150.00	1	SOLUCIONES
23650	2018-05-16 18:57:02.326399	23650	VE	24483	0	4316.00	1	SOLUCIONES
23651	2018-05-16 18:57:02.326399	23651	VE	24484	0	4067.00	1	SOLUCIONES
23652	2018-05-16 18:57:02.326399	23652	VE	24485	0	3735.00	1	SOLUCIONES
23653	2018-05-16 18:57:02.326399	23653	VE	24486	0	4316.00	1	SOLUCIONES
23654	2018-05-16 18:57:02.326399	23654	VE	24488	0	5146.00	1	SOLUCIONES
23655	2018-05-16 18:57:02.326399	23655	VE	24489	0	3901.00	1	SOLUCIONES
23656	2018-05-16 18:57:02.326399	23656	VE	24490	0	4565.00	1	SOLUCIONES
23657	2018-05-16 18:57:02.326399	23657	VE	24492	0	3486.00	1	SOLUCIONES
23658	2018-05-16 18:57:02.326399	23658	VE	24493	0	3652.00	1	SOLUCIONES
23659	2018-05-16 18:57:02.326399	23659	VE	24494	0	2822.00	1	SOLUCIONES
23660	2018-05-16 18:57:02.326399	23660	VE	24495	0	3818.00	1	SOLUCIONES
23661	2018-05-16 18:57:02.326399	23661	VE	24497	0	3237.00	1	SOLUCIONES
23662	2018-05-16 18:57:02.326399	23662	VE	24498	0	4814.00	1	SOLUCIONES
23663	2018-05-16 18:57:02.326399	23663	VE	24504	0	60.00	1	SOLUCIONES
23664	2018-05-16 18:57:02.326399	23664	VE	24467	0	1392.00	1	SOLUCIONES
23665	2018-05-16 18:57:02.326399	23665	VE	24439	0	174.00	1	SOLUCIONES
23666	2018-05-16 18:57:02.326399	23666	VE	24449	0	87.00	1	SOLUCIONES
23667	2018-05-16 18:57:02.326399	23667	VE	24491	0	87.00	1	SOLUCIONES
23668	2018-05-16 18:57:02.326399	23668	VE	24435	0	89.60	1	SOLUCIONES
23669	2018-05-16 18:57:02.326399	23669	VE	24475	0	1344.00	1	SOLUCIONES
23670	2018-05-16 18:57:02.326399	23670	VE	24514	0	680.00	1	SOLUCIONES
23671	2018-05-16 18:57:02.326399	23671	VE	24456	0	2550.00	1	SOLUCIONES
23672	2018-05-16 18:57:02.326399	23672	VE	24472	0	2503.00	1	SOLUCIONES
23673	2018-05-16 18:57:02.326399	23673	VE	24473	0	3973.00	1	SOLUCIONES
23674	2018-05-16 18:57:02.326399	23674	VE	24503	0	4025.00	1	SOLUCIONES
23675	2018-05-16 18:57:02.326399	23675	VE	24505	0	3415.50	1	SOLUCIONES
23676	2018-05-16 18:57:02.326399	23676	VE	24507	0	431.25	1	SOLUCIONES
23677	2018-05-16 18:57:02.326399	23677	VE	24508	0	552.00	1	SOLUCIONES
23678	2018-05-16 18:57:02.326399	23678	VE	24459	0	2550.00	1	SOLUCIONES
23679	2018-05-16 18:57:02.326399	23679	VE	24437	0	4200.00	1	SOLUCIONES
23680	2018-05-16 18:57:02.326399	23680	VE	24438	0	120.00	1	SOLUCIONES
23681	2018-05-16 18:57:02.326399	23681	VE	24443	0	294.00	1	SOLUCIONES
23682	2018-05-16 18:57:02.326399	23682	VE	24445	0	116.00	1	SOLUCIONES
23683	2018-05-16 18:57:02.326399	23683	VE	24454	0	79.50	1	SOLUCIONES
23684	2018-05-16 18:57:02.326399	23684	VE	24457	0	4250.00	1	SOLUCIONES
23685	2018-05-16 18:57:02.326399	23685	VE	24460	0	2125.00	1	SOLUCIONES
23686	2018-05-16 18:57:02.326399	23686	VE	24463	0	600.00	1	SOLUCIONES
23687	2018-05-16 18:57:02.326399	23687	VE	24469	0	34440.00	1	SOLUCIONES
23688	2018-05-16 18:57:02.326399	23688	VE	24470	0	1680.00	1	SOLUCIONES
23689	2018-05-16 18:57:02.326399	23689	VE	24478	0	435.00	1	SOLUCIONES
23690	2018-05-16 18:57:02.326399	23690	VE	24499	0	174.00	1	SOLUCIONES
23691	2018-05-16 18:57:02.326399	23691	VE	24500	0	320.00	1	SOLUCIONES
23692	2018-05-16 18:57:02.326399	23692	VE	24502	0	414.50	1	SOLUCIONES
23693	2018-05-16 18:57:02.326399	23693	VE	24506	0	400.00	1	SOLUCIONES
23694	2018-05-16 18:57:02.326399	23694	VE	24509	0	1275.00	1	SOLUCIONES
23695	2018-05-16 18:57:02.326399	23695	VE	24510	0	1275.00	1	SOLUCIONES
23696	2018-05-16 18:57:02.326399	23696	VE	24511	0	1020.00	1	SOLUCIONES
23697	2018-05-16 18:57:02.326399	23697	VE	24512	0	2550.00	1	SOLUCIONES
23698	2018-05-16 18:57:02.326399	23698	VE	24513	0	1275.00	1	SOLUCIONES
23699	2018-05-16 18:57:02.326399	23699	VE	24562	0	17360.00	1	SOLUCIONES
23700	2018-05-16 18:57:02.326399	23700	VE	24564	0	17360.00	1	SOLUCIONES
23701	2018-05-16 18:57:02.326399	23701	VE	24519	0	334.50	1	SOLUCIONES
23702	2018-05-16 18:57:02.326399	23702	VE	24526	0	120.00	1	SOLUCIONES
23703	2018-05-16 18:57:02.326399	23703	VE	24533	0	111.50	1	SOLUCIONES
23704	2018-05-16 18:57:02.326399	23704	VE	24555	0	261.00	1	SOLUCIONES
23705	2018-05-16 18:57:02.326399	23705	VE	24535	0	425.50	1	SOLUCIONES
23706	2018-05-16 18:57:02.326399	23706	VE	24536	0	14.80	1	SOLUCIONES
23707	2018-05-16 18:57:02.326399	23707	VE	24537	0	69.00	1	SOLUCIONES
23708	2018-05-16 18:57:02.326399	23708	VE	24538	0	138.00	1	SOLUCIONES
23709	2018-05-16 18:57:02.326399	23709	VE	24539	0	115.00	1	SOLUCIONES
23710	2018-05-16 18:57:02.326399	23710	VE	24540	0	20.00	1	SOLUCIONES
23711	2018-05-16 18:57:02.326399	23711	VE	24541	0	73.00	1	SOLUCIONES
23712	2018-05-16 18:57:02.326399	23712	VE	24542	0	69.00	1	SOLUCIONES
23713	2018-05-16 18:57:02.326399	23713	VE	24543	0	230.00	1	SOLUCIONES
23714	2018-05-16 18:57:02.326399	23714	VE	24544	0	29.60	1	SOLUCIONES
23715	2018-05-16 18:57:02.326399	23715	VE	24545	0	207.00	1	SOLUCIONES
23716	2018-05-16 18:57:02.326399	23716	VE	24546	0	92.00	1	SOLUCIONES
23717	2018-05-16 18:57:02.326399	23717	VE	24547	0	1150.00	1	SOLUCIONES
23718	2018-05-16 18:57:02.326399	23718	VE	24520	0	69.00	1	SOLUCIONES
23719	2018-05-16 18:57:02.326399	23719	VE	24524	0	30.00	1	SOLUCIONES
23720	2018-05-16 18:57:02.326399	23720	VE	24525	0	69.00	1	SOLUCIONES
23721	2018-05-16 18:57:02.326399	23721	VE	24531	0	45.00	1	SOLUCIONES
23722	2018-05-16 18:57:02.326399	23722	VE	24549	0	15.00	1	SOLUCIONES
23723	2018-05-16 18:57:02.326399	23723	VE	24556	0	4.00	1	SOLUCIONES
23724	2018-05-16 18:57:02.326399	23724	VE	24558	0	230.00	1	SOLUCIONES
23725	2018-05-16 18:57:02.326399	23725	VE	24565	0	54.20	1	SOLUCIONES
23726	2018-05-16 18:57:02.326399	23726	VE	24568	0	138.00	1	SOLUCIONES
23727	2018-05-16 18:57:02.326399	23727	VE	24570	0	1936.50	1	SOLUCIONES
23728	2018-05-16 18:57:02.326399	23728	VE	24571	0	184.00	1	SOLUCIONES
23729	2018-05-16 18:57:02.326399	23729	VE	24515	0	305.00	1	SOLUCIONES
23730	2018-05-16 18:57:02.326399	23730	VE	24516	0	60.00	1	SOLUCIONES
23731	2018-05-16 18:57:02.326399	23731	VE	24517	0	298.00	1	SOLUCIONES
23732	2018-05-16 18:57:02.326399	23732	VE	24518	0	61.00	1	SOLUCIONES
23733	2018-05-16 18:57:02.326399	23733	VE	24523	0	61.00	1	SOLUCIONES
23734	2018-05-16 18:57:02.326399	23734	VE	24551	0	800.00	1	SOLUCIONES
23735	2018-05-16 18:57:02.326399	23735	VE	24552	0	156.00	1	SOLUCIONES
23736	2018-05-16 18:57:02.326399	23736	VE	24554	0	244.00	1	SOLUCIONES
23737	2018-05-16 18:57:02.326399	23737	VE	24532	0	38.00	1	SOLUCIONES
23738	2018-05-16 18:57:02.326399	23738	VE	24561	0	76.00	1	SOLUCIONES
23739	2018-05-16 18:57:02.326399	23739	VE	24521	0	681.00	1	SOLUCIONES
23740	2018-05-16 18:57:02.326399	23740	VE	24557	0	734.00	1	SOLUCIONES
23741	2018-05-16 18:57:02.326399	23741	VE	24527	0	240.00	1	SOLUCIONES
23742	2018-05-16 18:57:02.326399	23742	VE	24528	0	232.00	1	SOLUCIONES
23743	2018-05-16 18:57:02.326399	23743	VE	24530	0	300.00	1	SOLUCIONES
23744	2018-05-16 18:57:02.326399	23744	VE	24534	0	36.00	1	SOLUCIONES
23745	2018-05-16 18:57:02.326399	23745	VE	24548	0	25.40	1	SOLUCIONES
23746	2018-05-16 18:57:02.326399	23746	VE	24550	0	159.00	1	SOLUCIONES
23747	2018-05-16 18:57:02.326399	23747	VE	24553	0	446.00	1	SOLUCIONES
23748	2018-05-16 18:57:02.326399	23748	VE	24559	0	96.00	1	SOLUCIONES
23749	2018-05-16 18:57:02.326399	23749	VE	24560	0	474.00	1	SOLUCIONES
23750	2018-05-16 18:57:02.326399	23750	VE	24563	0	1680.00	1	SOLUCIONES
23751	2018-05-16 18:57:02.326399	23751	VE	24566	0	0.00	1	SOLUCIONES
23752	2018-05-16 18:57:02.326399	23752	VE	24567	0	17052.00	1	SOLUCIONES
23753	2018-05-16 18:57:02.326399	23753	VE	24569	0	11760.00	1	SOLUCIONES
23754	2018-05-16 18:57:02.326399	23754	VE	24522	0	1105.00	1	SOLUCIONES
23755	2018-05-16 18:57:02.326399	23755	VE	24529	0	180.00	1	SOLUCIONES
23756	2018-05-16 18:57:02.326399	23756	VE	24660	0	61.00	1	SOLUCIONES
23757	2018-05-16 18:57:02.326399	23757	VE	24686	0	140.00	1	SOLUCIONES
23758	2018-05-16 18:57:02.326399	23758	VE	24578	0	305.00	1	SOLUCIONES
23759	2018-05-16 18:57:02.326399	23759	VE	24580	0	120.00	1	SOLUCIONES
23760	2018-05-16 18:57:02.326399	23760	VE	24585	0	101.00	1	SOLUCIONES
23761	2018-05-16 18:57:02.326399	23761	VE	24593	0	61.00	1	SOLUCIONES
23762	2018-05-16 18:57:02.326399	23762	VE	24610	0	940.00	1	SOLUCIONES
23763	2018-05-16 18:57:02.326399	23763	VE	24642	0	61.00	1	SOLUCIONES
23764	2018-05-16 18:57:02.326399	23764	VE	24658	0	80.00	1	SOLUCIONES
23765	2018-05-16 18:57:02.326399	23765	VE	24679	0	120.00	1	SOLUCIONES
23766	2018-05-16 18:57:02.326399	23766	VE	24685	0	183.00	1	SOLUCIONES
23767	2018-05-16 18:57:02.326399	23767	VE	24620	0	138.00	1	SOLUCIONES
23768	2018-05-16 18:57:02.326399	23768	VE	24621	0	230.00	1	SOLUCIONES
23769	2018-05-16 18:57:02.326399	23769	VE	24625	0	1261.00	1	SOLUCIONES
23770	2018-05-16 18:57:02.326399	23770	VE	24627	0	230.00	1	SOLUCIONES
23771	2018-05-16 18:57:02.326399	23771	VE	24629	0	46.00	1	SOLUCIONES
23772	2018-05-16 18:57:02.326399	23772	VE	24632	0	238.00	1	SOLUCIONES
23773	2018-05-16 18:57:02.326399	23773	VE	24633	0	14.80	1	SOLUCIONES
23774	2018-05-16 18:57:02.326399	23774	VE	24634	0	119.00	1	SOLUCIONES
23775	2018-05-16 18:57:02.326399	23775	VE	24635	0	115.00	1	SOLUCIONES
23776	2018-05-16 18:57:02.326399	23776	VE	24638	0	1351.20	1	SOLUCIONES
23777	2018-05-16 18:57:02.326399	23777	VE	24640	0	178.50	1	SOLUCIONES
23778	2018-05-16 18:57:02.326399	23778	VE	24641	0	40.00	1	SOLUCIONES
23779	2018-05-16 18:57:02.326399	23779	VE	24657	0	61.00	1	SOLUCIONES
23780	2018-05-16 18:57:02.326399	23780	VE	24677	0	1210.10	1	SOLUCIONES
23781	2018-05-16 18:57:02.326399	23781	VE	24688	0	320.00	1	SOLUCIONES
23782	2018-05-16 18:57:02.326399	23782	VE	24572	0	330.00	1	SOLUCIONES
23783	2018-05-16 18:57:02.326399	23783	VE	24584	0	575.00	1	SOLUCIONES
23784	2018-05-16 18:57:02.326399	23784	VE	24586	0	552.00	1	SOLUCIONES
23785	2018-05-16 18:57:02.326399	23785	VE	24618	0	2807.16	1	SOLUCIONES
23786	2018-05-16 18:57:02.326399	23786	VE	24636	0	1476.03	1	SOLUCIONES
23787	2018-05-16 18:57:02.326399	23787	VE	24704	0	3450.00	1	SOLUCIONES
23788	2018-05-16 18:57:02.326399	23788	VE	24705	0	2300.00	1	SOLUCIONES
23789	2018-05-16 18:57:02.326399	23789	VE	24573	0	388.00	1	SOLUCIONES
23790	2018-05-16 18:57:02.326399	23790	VE	24575	0	502.00	1	SOLUCIONES
23791	2018-05-16 18:57:02.326399	23791	VE	24577	0	46.00	1	SOLUCIONES
23792	2018-05-16 18:57:02.326399	23792	VE	24587	0	599.00	1	SOLUCIONES
23793	2018-05-16 18:57:02.326399	23793	VE	24592	0	1415.00	1	SOLUCIONES
23794	2018-05-16 18:57:02.326399	23794	VE	24667	0	154.00	1	SOLUCIONES
23795	2018-05-16 18:57:02.326399	23795	VE	24678	0	118.00	1	SOLUCIONES
23796	2018-05-16 18:57:02.326399	23796	VE	24713	0	925.00	1	SOLUCIONES
23797	2018-05-16 18:57:02.326399	23797	VE	24715	0	8350.00	1	SOLUCIONES
23798	2018-05-16 18:57:02.326399	23798	VE	24716	0	8350.00	1	SOLUCIONES
23799	2018-05-16 18:57:02.326399	23799	VE	24710	0	1039.00	1	SOLUCIONES
23800	2018-05-16 18:57:02.326399	23800	VE	24711	0	1560.00	1	SOLUCIONES
23801	2018-05-16 18:57:02.326399	23801	VE	24588	0	322.20	1	SOLUCIONES
23802	2018-05-16 18:57:02.326399	23802	VE	24590	0	335.20	1	SOLUCIONES
23803	2018-05-16 18:57:02.326399	23803	VE	24594	0	780.00	1	SOLUCIONES
23804	2018-05-16 18:57:02.326399	23804	VE	24622	0	69.00	1	SOLUCIONES
23805	2018-05-16 18:57:02.326399	23805	VE	24662	0	300.00	1	SOLUCIONES
23806	2018-05-16 18:57:02.326399	23806	VE	24574	0	456.00	1	SOLUCIONES
23807	2018-05-16 18:57:02.326399	23807	VE	24576	0	154.00	1	SOLUCIONES
23808	2018-05-16 18:57:02.326399	23808	VE	24581	0	59.00	1	SOLUCIONES
23809	2018-05-16 18:57:02.326399	23809	VE	24589	0	1746.00	1	SOLUCIONES
23810	2018-05-16 18:57:02.326399	23810	VE	24591	0	245.00	1	SOLUCIONES
23811	2018-05-16 18:57:02.326399	23811	VE	24595	0	118.00	1	SOLUCIONES
23812	2018-05-16 18:57:02.326399	23812	VE	24681	0	342.00	1	SOLUCIONES
23813	2018-05-16 18:57:02.326399	23813	VE	24691	0	38.00	1	SOLUCIONES
23814	2018-05-16 18:57:02.326399	23814	VE	24696	0	780.00	1	SOLUCIONES
23815	2018-05-16 18:57:02.326399	23815	VE	24699	0	1565.00	1	SOLUCIONES
23816	2018-05-16 18:57:02.326399	23816	VE	24707	0	1030.00	1	SOLUCIONES
23817	2018-05-16 18:57:02.326399	23817	VE	24708	0	554.00	1	SOLUCIONES
23818	2018-05-16 18:57:02.326399	23818	VE	24712	0	380.00	1	SOLUCIONES
23819	2018-05-16 18:57:02.326399	23819	VE	24579	0	422.00	1	SOLUCIONES
23820	2018-05-16 18:57:02.326399	23820	VE	24668	0	2277.50	1	SOLUCIONES
23821	2018-05-16 18:57:02.326399	23821	VE	24701	0	2329.00	1	SOLUCIONES
23822	2018-05-16 18:57:02.326399	23822	VE	24706	0	486.00	1	SOLUCIONES
23823	2018-05-16 18:57:02.326399	23823	VE	24597	0	3550.00	1	SOLUCIONES
23824	2018-05-16 18:57:02.326399	23824	VE	24598	0	2875.00	1	SOLUCIONES
23825	2018-05-16 18:57:02.326399	23825	VE	24599	0	3000.00	1	SOLUCIONES
23826	2018-05-16 18:57:02.326399	23826	VE	24600	0	2500.00	1	SOLUCIONES
23827	2018-05-16 18:57:02.326399	23827	VE	24601	0	2375.00	1	SOLUCIONES
23828	2018-05-16 18:57:02.326399	23828	VE	24602	0	2300.00	1	SOLUCIONES
23829	2018-05-16 18:57:02.326399	23829	VE	24603	0	2225.00	1	SOLUCIONES
23830	2018-05-16 18:57:02.326399	23830	VE	24604	0	2425.00	1	SOLUCIONES
23831	2018-05-16 18:57:02.326399	23831	VE	24605	0	3125.00	1	SOLUCIONES
23832	2018-05-16 18:57:02.326399	23832	VE	24607	0	3450.00	1	SOLUCIONES
23833	2018-05-16 18:57:02.326399	23833	VE	24608	0	3675.00	1	SOLUCIONES
23834	2018-05-16 18:57:02.326399	23834	VE	24609	0	3225.00	1	SOLUCIONES
23835	2018-05-16 18:57:02.326399	23835	VE	24611	0	3750.00	1	SOLUCIONES
23836	2018-05-16 18:57:02.326399	23836	VE	24612	0	3375.00	1	SOLUCIONES
23837	2018-05-16 18:57:02.326399	23837	VE	24613	0	3000.00	1	SOLUCIONES
23838	2018-05-16 18:57:02.326399	23838	VE	24614	0	3450.00	1	SOLUCIONES
23839	2018-05-16 18:57:02.326399	23839	VE	24615	0	3175.00	1	SOLUCIONES
23840	2018-05-16 18:57:02.326399	23840	VE	24616	0	3050.00	1	SOLUCIONES
23841	2018-05-16 18:57:02.326399	23841	VE	24617	0	2725.00	1	SOLUCIONES
23842	2018-05-16 18:57:02.326399	23842	VE	24619	0	2400.00	1	SOLUCIONES
23843	2018-05-16 18:57:02.326399	23843	VE	24623	0	3600.00	1	SOLUCIONES
23844	2018-05-16 18:57:02.326399	23844	VE	24624	0	3775.00	1	SOLUCIONES
23845	2018-05-16 18:57:02.326399	23845	VE	24626	0	3150.00	1	SOLUCIONES
23846	2018-05-16 18:57:02.326399	23846	VE	24628	0	3250.00	1	SOLUCIONES
23847	2018-05-16 18:57:02.326399	23847	VE	24630	0	3725.00	1	SOLUCIONES
23848	2018-05-16 18:57:02.326399	23848	VE	24631	0	3800.00	1	SOLUCIONES
23849	2018-05-16 18:57:02.326399	23849	VE	24637	0	3300.00	1	SOLUCIONES
23850	2018-05-16 18:57:02.326399	23850	VE	24639	0	3200.00	1	SOLUCIONES
23851	2018-05-16 18:57:02.326399	23851	VE	24643	0	2750.00	1	SOLUCIONES
23852	2018-05-16 18:57:02.326399	23852	VE	24644	0	2375.00	1	SOLUCIONES
23853	2018-05-16 18:57:02.326399	23853	VE	24646	0	2450.00	1	SOLUCIONES
23854	2018-05-16 18:57:02.326399	23854	VE	24647	0	2075.00	1	SOLUCIONES
23855	2018-05-16 18:57:02.326399	23855	VE	24648	0	1975.00	1	SOLUCIONES
23856	2018-05-16 18:57:02.326399	23856	VE	24649	0	2925.00	1	SOLUCIONES
23857	2018-05-16 18:57:02.326399	23857	VE	24651	0	2750.00	1	SOLUCIONES
23858	2018-05-16 18:57:02.326399	23858	VE	24652	0	2500.00	1	SOLUCIONES
23859	2018-05-16 18:57:02.326399	23859	VE	24653	0	2800.00	1	SOLUCIONES
23860	2018-05-16 18:57:02.326399	23860	VE	24654	0	3200.00	1	SOLUCIONES
23861	2018-05-16 18:57:02.326399	23861	VE	24655	0	2250.00	1	SOLUCIONES
23862	2018-05-16 18:57:02.326399	23862	VE	24669	0	2425.00	1	SOLUCIONES
23863	2018-05-16 18:57:02.326399	23863	VE	24670	0	2250.00	1	SOLUCIONES
23864	2018-05-16 18:57:02.326399	23864	VE	24671	0	2200.00	1	SOLUCIONES
23865	2018-05-16 18:57:02.326399	23865	VE	24672	0	2300.00	1	SOLUCIONES
23866	2018-05-16 18:57:02.326399	23866	VE	24674	0	2950.00	1	SOLUCIONES
23867	2018-05-16 18:57:02.326399	23867	VE	24675	0	3225.00	1	SOLUCIONES
23868	2018-05-16 18:57:02.326399	23868	VE	24676	0	2750.00	1	SOLUCIONES
23869	2018-05-16 18:57:02.326399	23869	VE	24582	0	780.00	1	SOLUCIONES
23870	2018-05-16 18:57:02.326399	23870	VE	24583	0	20.00	1	SOLUCIONES
23871	2018-05-16 18:57:02.326399	23871	VE	24596	0	60.00	1	SOLUCIONES
23872	2018-05-16 18:57:02.326399	23872	VE	24650	0	72.00	1	SOLUCIONES
23873	2018-05-16 18:57:02.326399	23873	VE	24659	0	381.00	1	SOLUCIONES
23874	2018-05-16 18:57:02.326399	23874	VE	24661	0	192.00	1	SOLUCIONES
23875	2018-05-16 18:57:02.326399	23875	VE	24680	0	580.00	1	SOLUCIONES
23876	2018-05-16 18:57:02.326399	23876	VE	24683	0	116.00	1	SOLUCIONES
23877	2018-05-16 18:57:02.326399	23877	VE	24687	0	796.00	1	SOLUCIONES
23878	2018-05-16 18:57:02.326399	23878	VE	24689	0	25200.00	1	SOLUCIONES
23879	2018-05-16 18:57:02.326399	23879	VE	24690	0	480.00	1	SOLUCIONES
23880	2018-05-16 18:57:02.326399	23880	VE	24692	0	519.00	1	SOLUCIONES
23881	2018-05-16 18:57:02.326399	23881	VE	24693	0	3740.00	1	SOLUCIONES
23882	2018-05-16 18:57:02.326399	23882	VE	24694	0	6375.00	1	SOLUCIONES
23883	2018-05-16 18:57:02.326399	23883	VE	24695	0	1700.00	1	SOLUCIONES
23884	2018-05-16 18:57:02.326399	23884	VE	24697	0	1020.00	1	SOLUCIONES
23885	2018-05-16 18:57:02.326399	23885	VE	24698	0	1700.00	1	SOLUCIONES
23886	2018-05-16 18:57:02.326399	23886	VE	24700	0	96.00	1	SOLUCIONES
23887	2018-05-16 18:57:02.326399	23887	VE	24702	0	1700.00	1	SOLUCIONES
23888	2018-05-16 18:57:02.326399	23888	VE	24703	0	40.00	1	SOLUCIONES
23889	2018-05-16 18:57:02.326399	23889	VE	24709	0	1095.00	1	SOLUCIONES
23890	2018-05-16 18:57:02.326399	23890	VE	24714	0	6720.00	1	SOLUCIONES
23891	2018-05-16 18:57:02.326399	23891	VE	24606	0	174.00	1	SOLUCIONES
23892	2018-05-16 18:57:02.326399	23892	VE	24645	0	435.00	1	SOLUCIONES
23893	2018-05-16 18:57:02.326399	23893	VE	24673	0	87.00	1	SOLUCIONES
23894	2018-05-16 18:57:02.326399	23894	VE	24682	0	79.50	1	SOLUCIONES
23895	2018-05-16 18:57:02.326399	23895	VE	24684	0	111.50	1	SOLUCIONES
23896	2018-05-16 18:57:02.326399	23896	VE	24798	0	560.00	1	SOLUCIONES
23897	2018-05-16 18:57:02.326399	23897	VE	24821	0	22.40	1	SOLUCIONES
23898	2018-05-16 18:57:02.326399	23898	VE	24822	0	22.40	1	SOLUCIONES
23899	2018-05-16 18:57:02.326399	23899	VE	24823	0	67.20	1	SOLUCIONES
23900	2018-05-16 18:57:02.326399	23900	VE	24824	0	89.60	1	SOLUCIONES
23901	2018-05-16 18:57:02.326399	23901	VE	24717	0	61.00	1	SOLUCIONES
23902	2018-05-16 18:57:02.326399	23902	VE	24720	0	619.00	1	SOLUCIONES
23903	2018-05-16 18:57:02.326399	23903	VE	24722	0	368.00	1	SOLUCIONES
23904	2018-05-16 18:57:02.326399	23904	VE	24737	0	948.00	1	SOLUCIONES
23905	2018-05-16 18:57:02.326399	23905	VE	24739	0	61.00	1	SOLUCIONES
23906	2018-05-16 18:57:02.326399	23906	VE	24772	0	448.00	1	SOLUCIONES
23907	2018-05-16 18:57:02.326399	23907	VE	24782	0	40.00	1	SOLUCIONES
23908	2018-05-16 18:57:02.326399	23908	VE	24794	0	118.00	1	SOLUCIONES
23909	2018-05-16 18:57:02.326399	23909	VE	24796	0	549.00	1	SOLUCIONES
23910	2018-05-16 18:57:02.326399	23910	VE	24806	0	2816.00	1	SOLUCIONES
23911	2018-05-16 18:57:02.326399	23911	VE	24743	0	1915.00	1	SOLUCIONES
23912	2018-05-16 18:57:02.326399	23912	VE	24756	0	484.50	1	SOLUCIONES
23913	2018-05-16 18:57:02.326399	23913	VE	24760	0	484.85	1	SOLUCIONES
23914	2018-05-16 18:57:02.326399	23914	VE	24762	0	1660.72	1	SOLUCIONES
23915	2018-05-16 18:57:02.326399	23915	VE	24765	0	3094.41	1	SOLUCIONES
23916	2018-05-16 18:57:02.326399	23916	VE	24766	0	1482.94	1	SOLUCIONES
23917	2018-05-16 18:57:02.326399	23917	VE	24769	0	1289.36	1	SOLUCIONES
23918	2018-05-16 18:57:02.326399	23918	VE	24812	0	1055.70	1	SOLUCIONES
23919	2018-05-16 18:57:02.326399	23919	VE	24813	0	879.75	1	SOLUCIONES
23920	2018-05-16 18:57:02.326399	23920	VE	24815	0	4025.00	1	SOLUCIONES
23921	2018-05-16 18:57:02.326399	23921	VE	24818	0	549.40	1	SOLUCIONES
23922	2018-05-16 18:57:02.326399	23922	VE	24820	0	198.50	1	SOLUCIONES
23923	2018-05-16 18:57:02.326399	23923	VE	24825	0	3921.50	1	SOLUCIONES
23924	2018-05-16 18:57:02.326399	23924	VE	24792	0	680.00	1	SOLUCIONES
23925	2018-05-16 18:57:02.326399	23925	VE	24834	0	649.00	1	SOLUCIONES
23926	2018-05-16 18:57:02.326399	23926	VE	24732	0	200.00	1	SOLUCIONES
23927	2018-05-16 18:57:02.326399	23927	VE	24735	0	96.00	1	SOLUCIONES
23928	2018-05-16 18:57:02.326399	23928	VE	24741	0	880.00	1	SOLUCIONES
23929	2018-05-16 18:57:02.326399	23929	VE	24744	0	174.00	1	SOLUCIONES
23930	2018-05-16 18:57:02.326399	23930	VE	24745	0	58.00	1	SOLUCIONES
23931	2018-05-16 18:57:02.326399	23931	VE	24749	0	20.00	1	SOLUCIONES
23932	2018-05-16 18:57:02.326399	23932	VE	24751	0	8400.00	1	SOLUCIONES
23933	2018-05-16 18:57:02.326399	23933	VE	24754	0	1300.00	1	SOLUCIONES
23934	2018-05-16 18:57:02.326399	23934	VE	24759	0	60.00	1	SOLUCIONES
23935	2018-05-16 18:57:02.326399	23935	VE	24770	0	72.00	1	SOLUCIONES
23936	2018-05-16 18:57:02.326399	23936	VE	24771	0	60.00	1	SOLUCIONES
23937	2018-05-16 18:57:02.326399	23937	VE	24774	0	24.00	1	SOLUCIONES
23938	2018-05-16 18:57:02.326399	23938	VE	24780	0	232.00	1	SOLUCIONES
23939	2018-05-16 18:57:02.326399	23939	VE	24781	0	24.00	1	SOLUCIONES
23940	2018-05-16 18:57:02.326399	23940	VE	24800	0	597.00	1	SOLUCIONES
23941	2018-05-16 18:57:02.326399	23941	VE	24801	0	700.00	1	SOLUCIONES
23942	2018-05-16 18:57:02.326399	23942	VE	24802	0	515.00	1	SOLUCIONES
23943	2018-05-16 18:57:02.326399	23943	VE	24810	0	26040.00	1	SOLUCIONES
23944	2018-05-16 18:57:02.326399	23944	VE	24811	0	1680.00	1	SOLUCIONES
23945	2018-05-16 18:57:02.326399	23945	VE	24819	0	203.20	1	SOLUCIONES
23946	2018-05-16 18:57:02.326399	23946	VE	24826	0	120.00	1	SOLUCIONES
23947	2018-05-16 18:57:02.326399	23947	VE	24783	0	2375.00	1	SOLUCIONES
23948	2018-05-16 18:57:02.326399	23948	VE	24784	0	2300.00	1	SOLUCIONES
23949	2018-05-16 18:57:02.326399	23949	VE	24785	0	2950.00	1	SOLUCIONES
23950	2018-05-16 18:57:02.326399	23950	VE	24786	0	3125.00	1	SOLUCIONES
23951	2018-05-16 18:57:02.326399	23951	VE	24787	0	3300.00	1	SOLUCIONES
23952	2018-05-16 18:57:02.326399	23952	VE	24788	0	3450.00	1	SOLUCIONES
23953	2018-05-16 18:57:02.326399	23953	VE	24789	0	2925.00	1	SOLUCIONES
23954	2018-05-16 18:57:02.326399	23954	VE	24790	0	2525.00	1	SOLUCIONES
23955	2018-05-16 18:57:02.326399	23955	VE	24791	0	3075.00	1	SOLUCIONES
23956	2018-05-16 18:57:02.326399	23956	VE	24721	0	161.00	1	SOLUCIONES
23957	2018-05-16 18:57:02.326399	23957	VE	24723	0	210.40	1	SOLUCIONES
23958	2018-05-16 18:57:02.326399	23958	VE	24724	0	210.80	1	SOLUCIONES
23959	2018-05-16 18:57:02.326399	23959	VE	24725	0	230.00	1	SOLUCIONES
23960	2018-05-16 18:57:02.326399	23960	VE	24726	0	115.00	1	SOLUCIONES
23961	2018-05-16 18:57:02.326399	23961	VE	24727	0	69.00	1	SOLUCIONES
23962	2018-05-16 18:57:02.326399	23962	VE	24728	0	79.00	1	SOLUCIONES
23963	2018-05-16 18:57:02.326399	23963	VE	24729	0	76.50	1	SOLUCIONES
23964	2018-05-16 18:57:02.326399	23964	VE	24731	0	120.00	1	SOLUCIONES
23965	2018-05-16 18:57:02.326399	23965	VE	24733	0	78.90	1	SOLUCIONES
23966	2018-05-16 18:57:02.326399	23966	VE	24736	0	23.00	1	SOLUCIONES
23967	2018-05-16 18:57:02.326399	23967	VE	24740	0	122.00	1	SOLUCIONES
23968	2018-05-16 18:57:02.326399	23968	VE	24746	0	183.00	1	SOLUCIONES
23969	2018-05-16 18:57:02.326399	23969	VE	24752	0	870.50	1	SOLUCIONES
23970	2018-05-16 18:57:02.326399	23970	VE	24753	0	23.00	1	SOLUCIONES
23971	2018-05-16 18:57:02.326399	23971	VE	24755	0	69.00	1	SOLUCIONES
23972	2018-05-16 18:57:02.326399	23972	VE	24757	0	131.50	1	SOLUCIONES
23973	2018-05-16 18:57:02.326399	23973	VE	24758	0	43.00	1	SOLUCIONES
23974	2018-05-16 18:57:02.326399	23974	VE	24761	0	115.00	1	SOLUCIONES
23975	2018-05-16 18:57:02.326399	23975	VE	24793	0	639.00	1	SOLUCIONES
23976	2018-05-16 18:57:02.326399	23976	VE	24795	0	2255.00	1	SOLUCIONES
23977	2018-05-16 18:57:02.326399	23977	VE	24797	0	46.00	1	SOLUCIONES
23978	2018-05-16 18:57:02.326399	23978	VE	24807	0	3542.00	1	SOLUCIONES
23979	2018-05-16 18:57:02.326399	23979	VE	24808	0	92.00	1	SOLUCIONES
23980	2018-05-16 18:57:02.326399	23980	VE	24816	0	1599.80	1	SOLUCIONES
23981	2018-05-16 18:57:02.326399	23981	VE	24742	0	87.00	1	SOLUCIONES
23982	2018-05-16 18:57:02.326399	23982	VE	24764	0	79.50	1	SOLUCIONES
23983	2018-05-16 18:57:02.326399	23983	VE	24803	0	87.00	1	SOLUCIONES
23984	2018-05-16 18:57:02.326399	23984	VE	24805	0	87.00	1	SOLUCIONES
23985	2018-05-16 18:57:02.326399	23985	VE	24718	0	97.00	1	SOLUCIONES
23986	2018-05-16 18:57:02.326399	23986	VE	24719	0	174.00	1	SOLUCIONES
23987	2018-05-16 18:57:02.326399	23987	VE	24738	0	1202.00	1	SOLUCIONES
23988	2018-05-16 18:57:02.326399	23988	VE	24768	0	98.00	1	SOLUCIONES
23989	2018-05-16 18:57:02.326399	23989	VE	24827	0	380.00	1	SOLUCIONES
23990	2018-05-16 18:57:02.326399	23990	VE	24830	0	107.50	1	SOLUCIONES
23991	2018-05-16 18:57:02.326399	23991	VE	24799	0	25350.00	1	SOLUCIONES
23992	2018-05-16 18:57:02.326399	23992	VE	24814	0	25350.00	1	SOLUCIONES
23993	2018-05-16 18:57:02.326399	23993	VE	24817	0	10140.00	1	SOLUCIONES
23994	2018-05-16 18:57:02.326399	23994	VE	24828	0	4225.00	1	SOLUCIONES
23995	2018-05-16 18:57:02.326399	23995	VE	24829	0	5070.00	1	SOLUCIONES
23996	2018-05-16 18:57:02.326399	23996	VE	24831	0	5915.00	1	SOLUCIONES
23997	2018-05-16 18:57:02.326399	23997	VE	24832	0	7605.00	1	SOLUCIONES
23998	2018-05-16 18:57:02.326399	23998	VE	24833	0	8872.50	1	SOLUCIONES
23999	2018-05-16 18:57:02.326399	23999	VE	24835	0	6760.00	1	SOLUCIONES
24000	2018-05-16 18:57:02.326399	24000	VE	24836	0	8872.50	1	SOLUCIONES
24001	2018-05-16 18:57:02.326399	24001	VE	24837	0	8450.00	1	SOLUCIONES
24002	2018-05-16 18:57:02.326399	24002	VE	24838	0	5070.00	1	SOLUCIONES
24003	2018-05-16 18:57:02.326399	24003	VE	24730	0	245.00	1	SOLUCIONES
24004	2018-05-16 18:57:02.326399	24004	VE	24747	0	1680.00	1	SOLUCIONES
24005	2018-05-16 18:57:02.326399	24005	VE	24767	0	630.00	1	SOLUCIONES
24006	2018-05-16 18:57:02.326399	24006	VE	24779	0	462.00	1	SOLUCIONES
24007	2018-05-16 18:57:02.326399	24007	VE	24809	0	60.00	1	SOLUCIONES
24008	2018-05-16 18:57:02.326399	24008	VE	24763	0	78.00	1	SOLUCIONES
24009	2018-05-16 18:57:02.326399	24009	VE	24804	0	360.00	1	SOLUCIONES
24010	2018-05-16 18:57:02.326399	24010	VE	24734	0	646.40	1	SOLUCIONES
24011	2018-05-16 18:57:02.326399	24011	VE	24748	0	366.50	1	SOLUCIONES
24012	2018-05-16 18:57:02.326399	24012	VE	24750	0	20.00	1	SOLUCIONES
24013	2018-05-16 18:57:02.326399	24013	VE	24773	0	3000.00	1	SOLUCIONES
24014	2018-05-16 18:57:02.326399	24014	VE	24775	0	300.00	1	SOLUCIONES
24015	2018-05-16 18:57:02.326399	24015	VE	24776	0	1000.00	1	SOLUCIONES
24016	2018-05-16 18:57:02.326399	24016	VE	24777	0	4000.00	1	SOLUCIONES
24017	2018-05-16 18:57:02.326399	24017	VE	24778	0	4000.00	1	SOLUCIONES
24018	2018-05-16 18:57:02.326399	24018	VE	24841	0	306.00	1	SOLUCIONES
24019	2018-05-16 18:57:02.326399	24019	VE	24842	0	919.00	1	SOLUCIONES
24020	2018-05-16 18:57:02.326399	24020	VE	24844	0	180.00	1	SOLUCIONES
24021	2018-05-16 18:57:02.326399	24021	VE	24900	0	456.00	1	SOLUCIONES
24022	2018-05-16 18:57:02.326399	24022	VE	24849	0	3300.00	1	SOLUCIONES
24023	2018-05-16 18:57:02.326399	24023	VE	24850	0	674.00	1	SOLUCIONES
24024	2018-05-16 18:57:02.326399	24024	VE	24890	0	914.00	1	SOLUCIONES
24025	2018-05-16 18:57:02.326399	24025	VE	24909	0	1808.00	1	SOLUCIONES
24026	2018-05-16 18:57:02.326399	24026	VE	24910	0	385.00	1	SOLUCIONES
24027	2018-05-16 18:57:02.326399	24027	VE	24927	0	392.00	1	SOLUCIONES
24028	2018-05-16 18:57:02.326399	24028	VE	24851	0	122.00	1	SOLUCIONES
24029	2018-05-16 18:57:02.326399	24029	VE	24871	0	128.90	1	SOLUCIONES
24030	2018-05-16 18:57:02.326399	24030	VE	24872	0	51.00	1	SOLUCIONES
24031	2018-05-16 18:57:02.326399	24031	VE	24873	0	115.00	1	SOLUCIONES
24032	2018-05-16 18:57:02.326399	24032	VE	24874	0	46.00	1	SOLUCIONES
24033	2018-05-16 18:57:02.326399	24033	VE	24875	0	115.00	1	SOLUCIONES
24034	2018-05-16 18:57:02.326399	24034	VE	24877	0	184.00	1	SOLUCIONES
24035	2018-05-16 18:57:02.326399	24035	VE	24879	0	265.00	1	SOLUCIONES
24036	2018-05-16 18:57:02.326399	24036	VE	24880	0	25.50	1	SOLUCIONES
24037	2018-05-16 18:57:02.326399	24037	VE	24881	0	204.00	1	SOLUCIONES
24038	2018-05-16 18:57:02.326399	24038	VE	24898	0	106.00	1	SOLUCIONES
24039	2018-05-16 18:57:02.326399	24039	VE	24903	0	120.00	1	SOLUCIONES
24040	2018-05-16 18:57:02.326399	24040	VE	24904	0	46.00	1	SOLUCIONES
24041	2018-05-16 18:57:02.326399	24041	VE	24912	0	25.50	1	SOLUCIONES
24042	2018-05-16 18:57:02.326399	24042	VE	24853	0	120.00	1	SOLUCIONES
24043	2018-05-16 18:57:02.326399	24043	VE	24857	0	1080.00	1	SOLUCIONES
24044	2018-05-16 18:57:02.326399	24044	VE	24847	0	448.00	1	SOLUCIONES
24045	2018-05-16 18:57:02.326399	24045	VE	24855	0	680.00	1	SOLUCIONES
24046	2018-05-16 18:57:02.326399	24046	VE	24856	0	22.40	1	SOLUCIONES
24047	2018-05-16 18:57:02.326399	24047	VE	24911	0	44.80	1	SOLUCIONES
24048	2018-05-16 18:57:02.326399	24048	VE	24915	0	44.80	1	SOLUCIONES
24049	2018-05-16 18:57:02.326399	24049	VE	24846	0	5600.00	1	SOLUCIONES
24050	2018-05-16 18:57:02.326399	24050	VE	24920	0	80.00	1	SOLUCIONES
24051	2018-05-16 18:57:02.326399	24051	VE	24921	0	80.00	1	SOLUCIONES
24052	2018-05-16 18:57:02.326399	24052	VE	24922	0	80.00	1	SOLUCIONES
24053	2018-05-16 18:57:02.326399	24053	VE	24848	0	40.00	1	SOLUCIONES
24054	2018-05-16 18:57:02.326399	24054	VE	24860	0	87.00	1	SOLUCIONES
24055	2018-05-16 18:57:02.326399	24055	VE	24867	0	223.00	1	SOLUCIONES
24056	2018-05-16 18:57:02.326399	24056	VE	24902	0	191.00	1	SOLUCIONES
24057	2018-05-16 18:57:02.326399	24057	VE	24905	0	174.00	1	SOLUCIONES
24058	2018-05-16 18:57:02.326399	24058	VE	24917	0	479.50	1	SOLUCIONES
24059	2018-05-16 18:57:02.326399	24059	VE	24852	0	23.00	1	SOLUCIONES
24060	2018-05-16 18:57:02.326399	24060	VE	24859	0	69.00	1	SOLUCIONES
24061	2018-05-16 18:57:02.326399	24061	VE	24868	0	327.00	1	SOLUCIONES
24062	2018-05-16 18:57:02.326399	24062	VE	24869	0	115.00	1	SOLUCIONES
24063	2018-05-16 18:57:02.326399	24063	VE	24923	0	230.00	1	SOLUCIONES
24064	2018-05-16 18:57:02.326399	24064	VE	24925	0	69.00	1	SOLUCIONES
24065	2018-05-16 18:57:02.326399	24065	VE	24840	0	402.00	1	SOLUCIONES
24066	2018-05-16 18:57:02.326399	24066	VE	24843	0	78.00	1	SOLUCIONES
24067	2018-05-16 18:57:02.326399	24067	VE	24865	0	139.00	1	SOLUCIONES
24068	2018-05-16 18:57:02.326399	24068	VE	24878	0	500.00	1	SOLUCIONES
24069	2018-05-16 18:57:02.326399	24069	VE	24884	0	40.00	1	SOLUCIONES
24070	2018-05-16 18:57:02.326399	24070	VE	24901	0	60.00	1	SOLUCIONES
24071	2018-05-16 18:57:02.326399	24071	VE	24914	0	250.00	1	SOLUCIONES
24072	2018-05-16 18:57:02.326399	24072	VE	24926	0	4250.00	1	SOLUCIONES
24073	2018-05-16 18:57:02.326399	24073	VE	24845	0	101.60	1	SOLUCIONES
24074	2018-05-16 18:57:02.326399	24074	VE	24858	0	480.00	1	SOLUCIONES
24075	2018-05-16 18:57:02.326399	24075	VE	24870	0	8400.00	1	SOLUCIONES
24076	2018-05-16 18:57:02.326399	24076	VE	24876	0	8400.00	1	SOLUCIONES
24077	2018-05-16 18:57:02.326399	24077	VE	24906	0	800.00	1	SOLUCIONES
24078	2018-05-16 18:57:02.326399	24078	VE	24907	0	16632.00	1	SOLUCIONES
24079	2018-05-16 18:57:02.326399	24079	VE	24908	0	60480.00	1	SOLUCIONES
24080	2018-05-16 18:57:02.326399	24080	VE	24913	0	595.00	1	SOLUCIONES
24081	2018-05-16 18:57:02.326399	24081	VE	24924	0	30.00	1	SOLUCIONES
24082	2018-05-16 18:57:02.326399	24082	VE	24854	0	965.55	1	SOLUCIONES
24083	2018-05-16 18:57:02.326399	24083	VE	24882	0	603.75	1	SOLUCIONES
24084	2018-05-16 18:57:02.326399	24084	VE	24883	0	759.00	1	SOLUCIONES
24085	2018-05-16 18:57:02.326399	24085	VE	24916	0	143.75	1	SOLUCIONES
24086	2018-05-16 18:57:02.326399	24086	VE	24918	0	690.00	1	SOLUCIONES
24087	2018-05-16 18:57:02.326399	24087	VE	24919	0	1220.00	1	SOLUCIONES
24088	2018-05-16 18:57:02.326399	24088	VE	24899	0	200.00	1	SOLUCIONES
24089	2018-05-16 18:57:02.326399	24089	VE	24885	0	3225.00	1	SOLUCIONES
24090	2018-05-16 18:57:02.326399	24090	VE	24886	0	3350.00	1	SOLUCIONES
24091	2018-05-16 18:57:02.326399	24091	VE	24887	0	3500.00	1	SOLUCIONES
24092	2018-05-16 18:57:02.326399	24092	VE	24888	0	2600.00	1	SOLUCIONES
24093	2018-05-16 18:57:02.326399	24093	VE	24889	0	3250.00	1	SOLUCIONES
24094	2018-05-16 18:57:02.326399	24094	VE	24891	0	2700.00	1	SOLUCIONES
24095	2018-05-16 18:57:02.326399	24095	VE	24892	0	2050.00	1	SOLUCIONES
24096	2018-05-16 18:57:02.326399	24096	VE	24893	0	2700.00	1	SOLUCIONES
24097	2018-05-16 18:57:02.326399	24097	VE	24894	0	2750.00	1	SOLUCIONES
24098	2018-05-16 18:57:02.326399	24098	VE	24895	0	3025.00	1	SOLUCIONES
24099	2018-05-16 18:57:02.326399	24099	VE	24896	0	2925.00	1	SOLUCIONES
24100	2018-05-16 18:57:02.326399	24100	VE	24897	0	3525.00	1	SOLUCIONES
24101	2018-05-16 18:57:02.326399	24101	VE	24839	0	760.00	1	SOLUCIONES
24102	2018-05-16 18:57:02.326399	24102	VE	24861	0	190.00	1	SOLUCIONES
24103	2018-05-16 18:57:02.326399	24103	VE	24862	0	385.00	1	SOLUCIONES
24104	2018-05-16 18:57:02.326399	24104	VE	24863	0	251.00	1	SOLUCIONES
24105	2018-05-16 18:57:02.326399	24105	VE	24864	0	76.00	1	SOLUCIONES
24106	2018-05-16 18:57:02.326399	24106	VE	24866	0	59.00	1	SOLUCIONES
24107	2018-05-16 18:57:02.326399	24107	VE	24981	0	209.00	1	SOLUCIONES
24108	2018-05-16 18:57:02.326399	24108	VE	24986	0	59.00	1	SOLUCIONES
24109	2018-05-16 18:57:02.326399	24109	VE	25000	0	291.00	1	SOLUCIONES
24110	2018-05-16 18:57:02.326399	24110	VE	25001	0	450.00	1	SOLUCIONES
24111	2018-05-16 18:57:02.326399	24111	VE	24937	0	280.00	1	SOLUCIONES
24112	2018-05-16 18:57:02.326399	24112	VE	24985	0	172.50	1	SOLUCIONES
24113	2018-05-16 18:57:02.326399	24113	VE	24958	0	113.00	1	SOLUCIONES
24114	2018-05-16 18:57:02.326399	24114	VE	24962	0	56.50	1	SOLUCIONES
24115	2018-05-16 18:57:02.326399	24115	VE	24969	0	580.00	1	SOLUCIONES
24116	2018-05-16 18:57:02.326399	24116	VE	24973	0	50.80	1	SOLUCIONES
24117	2018-05-16 18:57:02.326399	24117	VE	24982	0	508.00	1	SOLUCIONES
24118	2018-05-16 18:57:02.326399	24118	VE	24992	0	48.00	1	SOLUCIONES
24119	2018-05-16 18:57:02.326399	24119	VE	24994	0	17000.00	1	SOLUCIONES
24120	2018-05-16 18:57:02.326399	24120	VE	24997	0	17000.00	1	SOLUCIONES
24121	2018-05-16 18:57:02.326399	24121	VE	25018	0	39100.00	1	SOLUCIONES
24122	2018-05-16 18:57:02.326399	24122	VE	25023	0	1650.00	1	SOLUCIONES
24123	2018-05-16 18:57:02.326399	24123	VE	25024	0	1806.00	1	SOLUCIONES
24124	2018-05-16 18:57:02.326399	24124	VE	25025	0	1720.00	1	SOLUCIONES
24125	2018-05-16 18:57:02.326399	24125	VE	25050	0	63500.00	1	SOLUCIONES
24126	2018-05-16 18:57:02.326399	24126	VE	25052	0	71250.00	1	SOLUCIONES
24127	2018-05-16 18:57:02.326399	24127	VE	24944	0	2925.00	1	SOLUCIONES
24128	2018-05-16 18:57:02.326399	24128	VE	24945	0	2600.00	1	SOLUCIONES
24129	2018-05-16 18:57:02.326399	24129	VE	24946	0	3700.00	1	SOLUCIONES
24130	2018-05-16 18:57:02.326399	24130	VE	24947	0	3300.00	1	SOLUCIONES
24131	2018-05-16 18:57:02.326399	24131	VE	24948	0	3200.00	1	SOLUCIONES
24132	2018-05-16 18:57:02.326399	24132	VE	24949	0	3250.00	1	SOLUCIONES
24133	2018-05-16 18:57:02.326399	24133	VE	24950	0	3025.00	1	SOLUCIONES
24134	2018-05-16 18:57:02.326399	24134	VE	24951	0	3300.00	1	SOLUCIONES
24135	2018-05-16 18:57:02.326399	24135	VE	24952	0	3650.00	1	SOLUCIONES
24136	2018-05-16 18:57:02.326399	24136	VE	24953	0	3375.00	1	SOLUCIONES
24137	2018-05-16 18:57:02.326399	24137	VE	24954	0	3750.00	1	SOLUCIONES
24138	2018-05-16 18:57:02.326399	24138	VE	24955	0	2800.00	1	SOLUCIONES
24139	2018-05-16 18:57:02.326399	24139	VE	24956	0	2750.00	1	SOLUCIONES
24140	2018-05-16 18:57:02.326399	24140	VE	25019	0	1804.00	1	SOLUCIONES
24141	2018-05-16 18:57:02.326399	24141	VE	25021	0	280.00	1	SOLUCIONES
24142	2018-05-16 18:57:02.326399	24142	VE	25027	0	30600.00	1	SOLUCIONES
24143	2018-05-16 18:57:02.326399	24143	VE	25028	0	30600.00	1	SOLUCIONES
24144	2018-05-16 18:57:02.326399	24144	VE	25218	0	4150.00	1	SOLUCIONES
24145	2018-05-16 18:57:02.326399	24145	VE	25219	0	5146.00	1	SOLUCIONES
24146	2018-05-16 18:57:02.326399	24146	VE	25220	0	4067.00	1	SOLUCIONES
24147	2018-05-16 18:57:02.326399	24147	VE	25221	0	3237.00	1	SOLUCIONES
24148	2018-05-16 18:57:02.326399	24148	VE	25222	0	3901.00	1	SOLUCIONES
24149	2018-05-16 18:57:02.326399	24149	VE	25223	0	4565.00	1	SOLUCIONES
24150	2018-05-16 18:57:02.326399	24150	VE	25224	0	3486.00	1	SOLUCIONES
24151	2018-05-16 18:57:02.326399	24151	VE	25225	0	3735.00	1	SOLUCIONES
24152	2018-05-16 18:57:02.326399	24152	VE	25226	0	2822.00	1	SOLUCIONES
24153	2018-05-16 18:57:02.326399	24153	VE	25227	0	3818.00	1	SOLUCIONES
24154	2018-05-16 18:57:02.326399	24154	VE	25228	0	3735.00	1	SOLUCIONES
24155	2018-05-16 18:57:02.326399	24155	VE	25230	0	4814.00	1	SOLUCIONES
24156	2018-05-16 18:57:02.326399	24156	VE	25231	0	4316.00	1	SOLUCIONES
24157	2018-05-16 18:57:02.326399	24157	VE	25232	0	4316.00	1	SOLUCIONES
24158	2018-05-16 18:57:02.326399	24158	VE	25011	0	69.00	1	SOLUCIONES
24159	2018-05-16 18:57:02.326399	24159	VE	25012	0	230.00	1	SOLUCIONES
24160	2018-05-16 18:57:02.326399	24160	VE	25013	0	230.00	1	SOLUCIONES
24161	2018-05-16 18:57:02.326399	24161	VE	25014	0	23.00	1	SOLUCIONES
24162	2018-05-16 18:57:02.326399	24162	VE	25015	0	230.00	1	SOLUCIONES
24163	2018-05-16 18:57:02.326399	24163	VE	25016	0	52.00	1	SOLUCIONES
24164	2018-05-16 18:57:02.326399	24164	VE	25017	0	242.00	1	SOLUCIONES
24165	2018-05-16 18:57:02.326399	24165	VE	25213	0	3652.00	1	SOLUCIONES
24166	2018-05-16 18:57:02.326399	24166	VE	24931	0	60.00	1	SOLUCIONES
24167	2018-05-16 18:57:02.326399	24167	VE	24932	0	100.00	1	SOLUCIONES
24168	2018-05-16 18:57:02.326399	24168	VE	24936	0	100.00	1	SOLUCIONES
24169	2018-05-16 18:57:02.326399	24169	VE	24938	0	101.00	1	SOLUCIONES
24170	2018-05-16 18:57:02.326399	24170	VE	24960	0	997.00	1	SOLUCIONES
24171	2018-05-16 18:57:02.326399	24171	VE	24990	0	390.50	1	SOLUCIONES
24172	2018-05-16 18:57:02.326399	24172	VE	24993	0	59.00	1	SOLUCIONES
24173	2018-05-16 18:57:02.326399	24173	VE	24995	0	97.00	1	SOLUCIONES
24174	2018-05-16 18:57:02.326399	24174	VE	25002	0	59.00	1	SOLUCIONES
24175	2018-05-16 18:57:02.326399	24175	VE	25003	0	106.00	1	SOLUCIONES
24176	2018-05-16 18:57:02.326399	24176	VE	25010	0	364.00	1	SOLUCIONES
24177	2018-05-16 18:57:02.326399	24177	VE	25062	0	47500.00	1	SOLUCIONES
24178	2018-05-16 18:57:02.326399	24178	VE	25063	0	41925.00	1	SOLUCIONES
24179	2018-05-16 18:57:02.326399	24179	VE	24965	0	1412.50	1	SOLUCIONES
24180	2018-05-16 18:57:02.326399	24180	VE	24983	0	385.00	1	SOLUCIONES
24181	2018-05-16 18:57:02.326399	24181	VE	24961	0	6679.20	1	SOLUCIONES
24182	2018-05-16 18:57:02.326399	24182	VE	24933	0	5661.00	1	SOLUCIONES
24183	2018-05-16 18:57:02.326399	24183	VE	24957	0	94.00	1	SOLUCIONES
24184	2018-05-16 18:57:02.326399	24184	VE	24984	0	116.00	1	SOLUCIONES
24185	2018-05-16 18:57:02.326399	24185	VE	24987	0	1125.00	1	SOLUCIONES
24186	2018-05-16 18:57:02.326399	24186	VE	24991	0	57.00	1	SOLUCIONES
24187	2018-05-16 18:57:02.326399	24187	VE	24999	0	57.00	1	SOLUCIONES
24188	2018-05-16 18:57:02.326399	24188	VE	25020	0	2537.50	1	SOLUCIONES
24189	2018-05-16 18:57:02.326399	24189	VE	24940	0	67.20	1	SOLUCIONES
24190	2018-05-16 18:57:02.326399	24190	VE	24988	0	179.20	1	SOLUCIONES
24191	2018-05-16 18:57:02.326399	24191	VE	25004	0	17920.00	1	SOLUCIONES
24192	2018-05-16 18:57:02.326399	24192	VE	25022	0	35840.00	1	SOLUCIONES
24193	2018-05-16 18:57:02.326399	24193	VE	24963	0	253.50	1	SOLUCIONES
24194	2018-05-16 18:57:02.326399	24194	VE	24964	0	59.50	1	SOLUCIONES
24195	2018-05-16 18:57:02.326399	24195	VE	24966	0	47.60	1	SOLUCIONES
24196	2018-05-16 18:57:02.326399	24196	VE	24967	0	30.50	1	SOLUCIONES
24197	2018-05-16 18:57:02.326399	24197	VE	24968	0	190.80	1	SOLUCIONES
24198	2018-05-16 18:57:02.326399	24198	VE	24970	0	161.00	1	SOLUCIONES
24199	2018-05-16 18:57:02.326399	24199	VE	24971	0	23.00	1	SOLUCIONES
24200	2018-05-16 18:57:02.326399	24200	VE	24972	0	115.00	1	SOLUCIONES
24201	2018-05-16 18:57:02.326399	24201	VE	24975	0	23.00	1	SOLUCIONES
24202	2018-05-16 18:57:02.326399	24202	VE	24976	0	127.50	1	SOLUCIONES
24203	2018-05-16 18:57:02.326399	24203	VE	24977	0	25.50	1	SOLUCIONES
24204	2018-05-16 18:57:02.326399	24204	VE	24978	0	184.00	1	SOLUCIONES
24205	2018-05-16 18:57:02.326399	24205	VE	24979	0	112.00	1	SOLUCIONES
24206	2018-05-16 18:57:02.326399	24206	VE	24980	0	23.80	1	SOLUCIONES
24207	2018-05-16 18:57:02.326399	24207	VE	25005	0	59.50	1	SOLUCIONES
24208	2018-05-16 18:57:02.326399	24208	VE	25006	0	255.50	1	SOLUCIONES
24209	2018-05-16 18:57:02.326399	24209	VE	25007	0	460.00	1	SOLUCIONES
24210	2018-05-16 18:57:02.326399	24210	VE	25009	0	25.50	1	SOLUCIONES
24211	2018-05-16 18:57:02.326399	24211	VE	24930	0	638.00	1	SOLUCIONES
24212	2018-05-16 18:57:02.326399	24212	VE	24934	0	835.00	1	SOLUCIONES
24213	2018-05-16 18:57:02.326399	24213	VE	24935	0	760.00	1	SOLUCIONES
24214	2018-05-16 18:57:02.326399	24214	VE	24943	0	555.00	1	SOLUCIONES
24215	2018-05-16 18:57:02.326399	24215	VE	24974	0	119.00	1	SOLUCIONES
24216	2018-05-16 18:57:02.326399	24216	VE	25008	0	37.00	1	SOLUCIONES
24217	2018-05-16 18:57:02.326399	24217	VE	24941	0	37.50	1	SOLUCIONES
24218	2018-05-16 18:57:02.326399	24218	VE	24959	0	37.50	1	SOLUCIONES
24219	2018-05-16 18:57:02.326399	24219	VE	24989	0	338.00	1	SOLUCIONES
24220	2018-05-16 18:57:02.326399	24220	VE	24996	0	306.50	1	SOLUCIONES
24221	2018-05-16 18:57:02.326399	24221	VE	24998	0	54.00	1	SOLUCIONES
24222	2018-05-16 18:57:02.326399	24222	VE	25065	0	71250.00	1	SOLUCIONES
24223	2018-05-16 18:57:02.326399	24223	VE	25068	0	63500.00	1	SOLUCIONES
24224	2018-05-16 18:57:02.326399	24224	VE	25069	0	71250.00	1	SOLUCIONES
24225	2018-05-16 18:57:02.326399	24225	VE	25084	0	21000.00	1	SOLUCIONES
24226	2018-05-16 18:57:02.326399	24226	VE	25087	0	1360.00	1	SOLUCIONES
24227	2018-05-16 18:57:02.326399	24227	VE	25046	0	48.60	1	SOLUCIONES
24228	2018-05-16 18:57:02.326399	24228	VE	25047	0	847.50	1	SOLUCIONES
24229	2018-05-16 18:57:02.326399	24229	VE	25053	0	37.50	1	SOLUCIONES
24230	2018-05-16 18:57:02.326399	24230	VE	25056	0	74.00	1	SOLUCIONES
24231	2018-05-16 18:57:02.326399	24231	VE	25059	0	96.00	1	SOLUCIONES
24232	2018-05-16 18:57:02.326399	24232	VE	25072	0	284.90	1	SOLUCIONES
24233	2018-05-16 18:57:02.326399	24233	VE	25079	0	290.00	1	SOLUCIONES
24234	2018-05-16 18:57:02.326399	24234	VE	25083	0	26.00	1	SOLUCIONES
24235	2018-05-16 18:57:02.326399	24235	VE	25039	0	621.50	1	SOLUCIONES
24236	2018-05-16 18:57:02.326399	24236	VE	25040	0	72.90	1	SOLUCIONES
24237	2018-05-16 18:57:02.326399	24237	VE	25042	0	58.00	1	SOLUCIONES
24238	2018-05-16 18:57:02.326399	24238	VE	25073	0	2800.00	1	SOLUCIONES
24239	2018-05-16 18:57:02.326399	24239	VE	25074	0	111.00	1	SOLUCIONES
24240	2018-05-16 18:57:02.326399	24240	VE	25048	0	1572.50	1	SOLUCIONES
24241	2018-05-16 18:57:02.326399	24241	VE	25054	0	712.50	1	SOLUCIONES
24242	2018-05-16 18:57:02.326399	24242	VE	25078	0	1216.50	1	SOLUCIONES
24243	2018-05-16 18:57:02.326399	24243	VE	25064	0	1423.00	1	SOLUCIONES
24244	2018-05-16 18:57:02.326399	24244	VE	25049	0	215.00	1	SOLUCIONES
24245	2018-05-16 18:57:02.326399	24245	VE	25075	0	6120.00	1	SOLUCIONES
24246	2018-05-16 18:57:02.326399	24246	VE	25043	0	115.00	1	SOLUCIONES
24247	2018-05-16 18:57:02.326399	24247	VE	25044	0	255.00	1	SOLUCIONES
24248	2018-05-16 18:57:02.326399	24248	VE	25045	0	127.50	1	SOLUCIONES
24249	2018-05-16 18:57:02.326399	24249	VE	25055	0	124.10	1	SOLUCIONES
24250	2018-05-16 18:57:02.326399	24250	VE	25057	0	25.50	1	SOLUCIONES
24251	2018-05-16 18:57:02.326399	24251	VE	25060	0	1020.00	1	SOLUCIONES
24252	2018-05-16 18:57:02.326399	24252	VE	25066	0	127.50	1	SOLUCIONES
24253	2018-05-16 18:57:02.326399	24253	VE	25067	0	127.50	1	SOLUCIONES
24254	2018-05-16 18:57:02.326399	24254	VE	25071	0	53.00	1	SOLUCIONES
24255	2018-05-16 18:57:02.326399	24255	VE	25032	0	115.00	1	SOLUCIONES
24256	2018-05-16 18:57:02.326399	24256	VE	25033	0	57.50	1	SOLUCIONES
24257	2018-05-16 18:57:02.326399	24257	VE	25034	0	23.00	1	SOLUCIONES
24258	2018-05-16 18:57:02.326399	24258	VE	25085	0	118.50	1	SOLUCIONES
24259	2018-05-16 18:57:02.326399	24259	VE	25038	0	69.00	1	SOLUCIONES
24260	2018-05-16 18:57:02.326399	24260	VE	25077	0	75.00	1	SOLUCIONES
24261	2018-05-16 18:57:02.326399	24261	VE	25080	0	87.00	1	SOLUCIONES
24262	2018-05-16 18:57:02.326399	24262	VE	25081	0	282.50	1	SOLUCIONES
24263	2018-05-16 18:57:02.326399	24263	VE	25082	0	207.00	1	SOLUCIONES
24264	2018-05-16 18:57:02.326399	24264	VE	25086	0	56.50	1	SOLUCIONES
24265	2018-05-16 18:57:02.326399	24265	VE	25061	0	177.00	1	SOLUCIONES
24266	2018-05-16 18:57:02.326399	24266	VE	25070	0	95.00	1	SOLUCIONES
24267	2018-05-16 18:57:02.326399	24267	VE	25076	0	97.00	1	SOLUCIONES
24268	2018-05-16 18:57:02.326399	24268	VE	25030	0	295.00	1	SOLUCIONES
24269	2018-05-16 18:57:02.326399	24269	VE	25036	0	59.00	1	SOLUCIONES
24270	2018-05-16 18:57:02.326399	24270	VE	25037	0	190.00	1	SOLUCIONES
24271	2018-05-16 18:57:02.326399	24271	VE	25041	0	59.00	1	SOLUCIONES
24272	2018-05-16 18:57:02.326399	24272	VE	25058	0	174.00	1	SOLUCIONES
24273	2018-05-16 18:57:02.326399	24273	VE	25051	0	370.00	1	SOLUCIONES
24274	2018-05-16 18:57:02.326399	24274	VE	25029	0	945.00	1	SOLUCIONES
24275	2018-05-16 18:57:02.326399	24275	VE	25031	0	134.00	1	SOLUCIONES
24276	2018-05-16 18:57:02.326399	24276	VE	25035	0	1148.00	1	SOLUCIONES
24277	2018-05-16 18:57:02.326399	24277	VE	25098	0	500.00	1	SOLUCIONES
24278	2018-05-16 18:57:02.326399	24278	VE	25090	0	116.00	1	SOLUCIONES
24279	2018-05-16 18:57:02.326399	24279	VE	25105	0	56.50	1	SOLUCIONES
24280	2018-05-16 18:57:02.326399	24280	VE	25106	0	840.00	1	SOLUCIONES
24281	2018-05-16 18:57:02.326399	24281	VE	25129	0	199.00	1	SOLUCIONES
24282	2018-05-16 18:57:02.326399	24282	VE	25139	0	862.50	1	SOLUCIONES
24283	2018-05-16 18:57:02.326399	24283	VE	25169	0	58.00	1	SOLUCIONES
24284	2018-05-16 18:57:02.326399	24284	VE	25174	0	2125.00	1	SOLUCIONES
24285	2018-05-16 18:57:02.326399	24285	VE	25175	0	2550.00	1	SOLUCIONES
24286	2018-05-16 18:57:02.326399	24286	VE	25095	0	2300.00	1	SOLUCIONES
24287	2018-05-16 18:57:02.326399	24287	VE	25104	0	8678.50	1	SOLUCIONES
24288	2018-05-16 18:57:02.326399	24288	VE	25113	0	3575.00	1	SOLUCIONES
24289	2018-05-16 18:57:02.326399	24289	VE	25180	0	1564.00	1	SOLUCIONES
24290	2018-05-16 18:57:02.326399	24290	VE	25181	0	789.00	1	SOLUCIONES
24291	2018-05-16 18:57:02.326399	24291	VE	25118	0	163.00	1	SOLUCIONES
24292	2018-05-16 18:57:02.326399	24292	VE	25120	0	11.00	1	SOLUCIONES
24293	2018-05-16 18:57:02.326399	24293	VE	25131	0	23.40	1	SOLUCIONES
24294	2018-05-16 18:57:02.326399	24294	VE	25160	0	662.50	1	SOLUCIONES
24295	2018-05-16 18:57:02.326399	24295	VE	25093	0	76.50	1	SOLUCIONES
24296	2018-05-16 18:57:02.326399	24296	VE	25096	0	867.00	1	SOLUCIONES
24297	2018-05-16 18:57:02.326399	24297	VE	25099	0	229.50	1	SOLUCIONES
24298	2018-05-16 18:57:02.326399	24298	VE	25100	0	46.00	1	SOLUCIONES
24299	2018-05-16 18:57:02.326399	24299	VE	25110	0	286.00	1	SOLUCIONES
24300	2018-05-16 18:57:02.326399	24300	VE	25111	0	93.60	1	SOLUCIONES
24301	2018-05-16 18:57:02.326399	24301	VE	25116	0	424.00	1	SOLUCIONES
24302	2018-05-16 18:57:02.326399	24302	VE	25117	0	59.50	1	SOLUCIONES
24303	2018-05-16 18:57:02.326399	24303	VE	25124	0	196.00	1	SOLUCIONES
24304	2018-05-16 18:57:02.326399	24304	VE	25125	0	96.00	1	SOLUCIONES
24305	2018-05-16 18:57:02.326399	24305	VE	25126	0	357.00	1	SOLUCIONES
24306	2018-05-16 18:57:02.326399	24306	VE	25128	0	493.00	1	SOLUCIONES
24307	2018-05-16 18:57:02.326399	24307	VE	25130	0	664.00	1	SOLUCIONES
24308	2018-05-16 18:57:02.326399	24308	VE	25150	0	77.70	1	SOLUCIONES
24309	2018-05-16 18:57:02.326399	24309	VE	25152	0	867.40	1	SOLUCIONES
24310	2018-05-16 18:57:02.326399	24310	VE	25153	0	518.00	1	SOLUCIONES
24311	2018-05-16 18:57:02.326399	24311	VE	25156	0	57.50	1	SOLUCIONES
24312	2018-05-16 18:57:02.326399	24312	VE	25165	0	2936.60	1	SOLUCIONES
24313	2018-05-16 18:57:02.326399	24313	VE	25166	0	46.80	1	SOLUCIONES
24314	2018-05-16 18:57:02.326399	24314	VE	25167	0	468.00	1	SOLUCIONES
24315	2018-05-16 18:57:02.326399	24315	VE	25170	0	46.80	1	SOLUCIONES
24316	2018-05-16 18:57:02.326399	24316	VE	25103	0	295.00	1	SOLUCIONES
24317	2018-05-16 18:57:02.326399	24317	VE	25115	0	380.00	1	SOLUCIONES
24318	2018-05-16 18:57:02.326399	24318	VE	25127	0	118.00	1	SOLUCIONES
24319	2018-05-16 18:57:02.326399	24319	VE	25134	0	1940.00	1	SOLUCIONES
24320	2018-05-16 18:57:02.326399	24320	VE	25136	0	456.00	1	SOLUCIONES
24321	2018-05-16 18:57:02.326399	24321	VE	25141	0	312.00	1	SOLUCIONES
24322	2018-05-16 18:57:02.326399	24322	VE	25142	0	409.00	1	SOLUCIONES
24323	2018-05-16 18:57:02.326399	24323	VE	25146	0	156.00	1	SOLUCIONES
24324	2018-05-16 18:57:02.326399	24324	VE	25158	0	57.00	1	SOLUCIONES
24325	2018-05-16 18:57:02.326399	24325	VE	25164	0	753.50	1	SOLUCIONES
24326	2018-05-16 18:57:02.326399	24326	VE	25176	0	228.00	1	SOLUCIONES
24327	2018-05-16 18:57:02.326399	24327	VE	25177	0	114.00	1	SOLUCIONES
24328	2018-05-16 18:57:02.326399	24328	VE	25123	0	75.00	1	SOLUCIONES
24329	2018-05-16 18:57:02.326399	24329	VE	25151	0	177.00	1	SOLUCIONES
24330	2018-05-16 18:57:02.326399	24330	VE	25154	0	174.00	1	SOLUCIONES
24331	2018-05-16 18:57:02.326399	24331	VE	25159	0	300.00	1	SOLUCIONES
24332	2018-05-16 18:57:02.326399	24332	VE	25121	0	1299.50	1	SOLUCIONES
24333	2018-05-16 18:57:02.326399	24333	VE	25122	0	2240.00	1	SOLUCIONES
24334	2018-05-16 18:57:02.326399	24334	VE	25168	0	171.50	1	SOLUCIONES
24335	2018-05-16 18:57:02.326399	24335	VE	25172	0	120.00	1	SOLUCIONES
24336	2018-05-16 18:57:02.326399	24336	VE	25088	0	639.00	1	SOLUCIONES
24337	2018-05-16 18:57:02.326399	24337	VE	25102	0	169.50	1	SOLUCIONES
24338	2018-05-16 18:57:02.326399	24338	VE	25109	0	550.00	1	SOLUCIONES
24339	2018-05-16 18:57:02.326399	24339	VE	25119	0	37.50	1	SOLUCIONES
24340	2018-05-16 18:57:02.326399	24340	VE	25132	0	112.50	1	SOLUCIONES
24341	2018-05-16 18:57:02.326399	24341	VE	25163	0	567.50	1	SOLUCIONES
24342	2018-05-16 18:57:02.326399	24342	VE	25173	0	350.50	1	SOLUCIONES
24343	2018-05-16 18:57:02.326399	24343	VE	25179	0	377.00	1	SOLUCIONES
24344	2018-05-16 18:57:02.326399	24344	VE	25182	0	597.50	1	SOLUCIONES
24345	2018-05-16 18:57:02.326399	24345	VE	25089	0	520.00	1	SOLUCIONES
24346	2018-05-16 18:57:02.326399	24346	VE	25092	0	1508.00	1	SOLUCIONES
24347	2018-05-16 18:57:02.326399	24347	VE	25107	0	1611.00	1	SOLUCIONES
24348	2018-05-16 18:57:02.326399	24348	VE	25135	0	885.00	1	SOLUCIONES
24349	2018-05-16 18:57:02.326399	24349	VE	25137	0	504.00	1	SOLUCIONES
24350	2018-05-16 18:57:02.326399	24350	VE	25138	0	518.00	1	SOLUCIONES
24351	2018-05-16 18:57:02.326399	24351	VE	25140	0	1245.00	1	SOLUCIONES
24352	2018-05-16 18:57:02.326399	24352	VE	25143	0	243.00	1	SOLUCIONES
24353	2018-05-16 18:57:02.326399	24353	VE	25144	0	156.00	1	SOLUCIONES
24354	2018-05-16 18:57:02.326399	24354	VE	25145	0	296.00	1	SOLUCIONES
24355	2018-05-16 18:57:02.326399	24355	VE	25147	0	536.00	1	SOLUCIONES
24356	2018-05-16 18:57:02.326399	24356	VE	25148	0	336.00	1	SOLUCIONES
24357	2018-05-16 18:57:02.326399	24357	VE	25149	0	111.00	1	SOLUCIONES
24358	2018-05-16 18:57:02.326399	24358	VE	25162	0	56.00	1	SOLUCIONES
24359	2018-05-16 18:57:02.326399	24359	VE	25178	0	390.00	1	SOLUCIONES
24360	2018-05-16 18:57:02.326399	24360	VE	25091	0	375.00	1	SOLUCIONES
24361	2018-05-16 18:57:02.326399	24361	VE	25094	0	565.00	1	SOLUCIONES
24362	2018-05-16 18:57:02.326399	24362	VE	25097	0	59.00	1	SOLUCIONES
24363	2018-05-16 18:57:02.326399	24363	VE	25101	0	76.00	1	SOLUCIONES
24364	2018-05-16 18:57:02.326399	24364	VE	25108	0	569.00	1	SOLUCIONES
24365	2018-05-16 18:57:02.326399	24365	VE	25112	0	59.00	1	SOLUCIONES
24366	2018-05-16 18:57:02.326399	24366	VE	25114	0	300.00	1	SOLUCIONES
24367	2018-05-16 18:57:02.326399	24367	VE	25133	0	295.00	1	SOLUCIONES
24368	2018-05-16 18:57:02.326399	24368	VE	25155	0	350.00	1	SOLUCIONES
24369	2018-05-16 18:57:02.326399	24369	VE	25157	0	475.00	1	SOLUCIONES
24370	2018-05-16 18:57:02.326399	24370	VE	25161	0	209.00	1	SOLUCIONES
24371	2018-05-16 18:57:02.326399	24371	VE	25171	0	59.00	1	SOLUCIONES
24372	2018-05-16 18:57:02.326399	24372	VE	25247	0	243.00	1	SOLUCIONES
24373	2018-05-16 18:57:02.326399	24373	VE	25192	0	284.00	1	SOLUCIONES
24374	2018-05-16 18:57:02.326399	24374	VE	25198	0	97.20	1	SOLUCIONES
24375	2018-05-16 18:57:02.326399	24375	VE	25200	0	113.00	1	SOLUCIONES
24376	2018-05-16 18:57:02.326399	24376	VE	25217	0	174.00	1	SOLUCIONES
24377	2018-05-16 18:57:02.326399	24377	VE	25229	0	148.00	1	SOLUCIONES
24378	2018-05-16 18:57:02.326399	24378	VE	25233	0	113.00	1	SOLUCIONES
24379	2018-05-16 18:57:02.326399	24379	VE	25244	0	24.30	1	SOLUCIONES
24380	2018-05-16 18:57:02.326399	24380	VE	25245	0	1130.00	1	SOLUCIONES
24381	2018-05-16 18:57:02.326399	24381	VE	25254	0	282.50	1	SOLUCIONES
24382	2018-05-16 18:57:02.326399	24382	VE	25265	0	1615.00	1	SOLUCIONES
24383	2018-05-16 18:57:02.326399	24383	VE	25268	0	9295.00	1	SOLUCIONES
24384	2018-05-16 18:57:02.326399	24384	VE	25274	0	375.00	1	SOLUCIONES
24385	2018-05-16 18:57:02.326399	24385	VE	25276	0	37.50	1	SOLUCIONES
24386	2018-05-16 18:57:02.326399	24386	VE	25184	0	236.00	1	SOLUCIONES
24387	2018-05-16 18:57:02.326399	24387	VE	25189	0	294.00	1	SOLUCIONES
24388	2018-05-16 18:57:02.326399	24388	VE	25193	0	367.00	1	SOLUCIONES
24389	2018-05-16 18:57:02.326399	24389	VE	25197	0	225.00	1	SOLUCIONES
24390	2018-05-16 18:57:02.326399	24390	VE	25235	0	645.00	1	SOLUCIONES
24391	2018-05-16 18:57:02.326399	24391	VE	25236	0	59.00	1	SOLUCIONES
24392	2018-05-16 18:57:02.326399	24392	VE	25251	0	970.00	1	SOLUCIONES
24393	2018-05-16 18:57:02.326399	24393	VE	25252	0	485.00	1	SOLUCIONES
24394	2018-05-16 18:57:02.326399	24394	VE	25264	0	469.50	1	SOLUCIONES
24395	2018-05-16 18:57:02.326399	24395	VE	25269	0	59.00	1	SOLUCIONES
24396	2018-05-16 18:57:02.326399	24396	VE	25195	0	2370.00	1	SOLUCIONES
24397	2018-05-16 18:57:02.326399	24397	VE	25202	0	88.80	1	SOLUCIONES
24398	2018-05-16 18:57:02.326399	24398	VE	25203	0	112.00	1	SOLUCIONES
24399	2018-05-16 18:57:02.326399	24399	VE	25208	0	205.40	1	SOLUCIONES
24400	2018-05-16 18:57:02.326399	24400	VE	25239	0	100.00	1	SOLUCIONES
24401	2018-05-16 18:57:02.326399	24401	VE	25243	0	234.00	1	SOLUCIONES
24402	2018-05-16 18:57:02.326399	24402	VE	25201	0	2136.00	1	SOLUCIONES
24403	2018-05-16 18:57:02.326399	24403	VE	25270	0	3350.00	1	SOLUCIONES
24404	2018-05-16 18:57:02.326399	24404	VE	25271	0	804.50	1	SOLUCIONES
24405	2018-05-16 18:57:02.326399	24405	VE	25272	0	336.00	1	SOLUCIONES
24406	2018-05-16 18:57:02.326399	24406	VE	25240	0	249.00	1	SOLUCIONES
24407	2018-05-16 18:57:02.326399	24407	VE	25249	0	396.00	1	SOLUCIONES
24408	2018-05-16 18:57:02.326399	24408	VE	25266	0	118.00	1	SOLUCIONES
24409	2018-05-16 18:57:02.326399	24409	VE	25194	0	558.90	1	SOLUCIONES
24410	2018-05-16 18:57:02.326399	24410	VE	25196	0	1135.97	1	SOLUCIONES
24411	2018-05-16 18:57:02.326399	24411	VE	25199	0	1325.49	1	SOLUCIONES
24412	2018-05-16 18:57:02.326399	24412	VE	25275	0	1815.00	1	SOLUCIONES
24413	2018-05-16 18:57:02.326399	24413	VE	25277	0	12750.00	1	SOLUCIONES
24414	2018-05-16 18:57:02.326399	24414	VE	25183	0	448.00	1	SOLUCIONES
24415	2018-05-16 18:57:02.326399	24415	VE	25185	0	450.00	1	SOLUCIONES
24416	2018-05-16 18:57:02.326399	24416	VE	25186	0	450.00	1	SOLUCIONES
24417	2018-05-16 18:57:02.326399	24417	VE	25187	0	545.50	1	SOLUCIONES
24418	2018-05-16 18:57:02.326399	24418	VE	25188	0	1354.00	1	SOLUCIONES
24419	2018-05-16 18:57:02.326399	24419	VE	25190	0	390.00	1	SOLUCIONES
24420	2018-05-16 18:57:02.326399	24420	VE	25246	0	9189.00	1	SOLUCIONES
24421	2018-05-16 18:57:02.326399	24421	VE	25255	0	814.00	1	SOLUCIONES
24422	2018-05-16 18:57:02.326399	24422	VE	25257	0	56.00	1	SOLUCIONES
24423	2018-05-16 18:57:02.326399	24423	VE	25259	0	370.00	1	SOLUCIONES
24424	2018-05-16 18:57:02.326399	24424	VE	25260	0	186.00	1	SOLUCIONES
24425	2018-05-16 18:57:02.326399	24425	VE	25261	0	56.00	1	SOLUCIONES
24426	2018-05-16 18:57:02.326399	24426	VE	25214	0	112.50	1	SOLUCIONES
24427	2018-05-16 18:57:02.326399	24427	VE	25250	0	94.00	1	SOLUCIONES
24428	2018-05-16 18:57:02.326399	24428	VE	25258	0	103.50	1	SOLUCIONES
24429	2018-05-16 18:57:02.326399	24429	VE	25267	0	193.00	1	SOLUCIONES
24430	2018-05-16 18:57:02.326399	24430	VE	25191	0	59.50	1	SOLUCIONES
24431	2018-05-16 18:57:02.326399	24431	VE	25204	0	187.20	1	SOLUCIONES
24432	2018-05-16 18:57:02.326399	24432	VE	25205	0	647.50	1	SOLUCIONES
24433	2018-05-16 18:57:02.326399	24433	VE	25206	0	654.40	1	SOLUCIONES
24434	2018-05-16 18:57:02.326399	24434	VE	25207	0	93.60	1	SOLUCIONES
24435	2018-05-16 18:57:02.326399	24435	VE	25212	0	560.00	1	SOLUCIONES
24436	2018-05-16 18:57:02.326399	24436	VE	25215	0	93.60	1	SOLUCIONES
24437	2018-05-16 18:57:02.326399	24437	VE	25216	0	222.00	1	SOLUCIONES
24438	2018-05-16 18:57:02.326399	24438	VE	25234	0	229.50	1	SOLUCIONES
24439	2018-05-16 18:57:02.326399	24439	VE	25241	0	2697.00	1	SOLUCIONES
24440	2018-05-16 18:57:02.326399	24440	VE	25242	0	119.00	1	SOLUCIONES
24441	2018-05-16 18:57:02.326399	24441	VE	25248	0	351.60	1	SOLUCIONES
24442	2018-05-16 18:57:02.326399	24442	VE	25253	0	46.80	1	SOLUCIONES
24443	2018-05-16 18:57:02.326399	24443	VE	25262	0	331.50	1	SOLUCIONES
24444	2018-05-16 18:57:02.326399	24444	VE	25263	0	1976.00	1	SOLUCIONES
24445	2018-05-16 18:57:02.326399	24445	VE	25209	0	1140.00	1	SOLUCIONES
24446	2018-05-16 18:57:02.326399	24446	VE	25237	0	228.00	1	SOLUCIONES
24447	2018-05-16 18:57:02.326399	24447	VE	25238	0	5845.00	1	SOLUCIONES
24448	2018-05-16 18:57:02.326399	24448	VE	25256	0	456.00	1	SOLUCIONES
24449	2018-05-16 18:57:02.326399	24449	VE	25273	0	18240.00	1	SOLUCIONES
24450	2018-05-16 18:57:02.326399	24450	VE	25330	0	85.00	1	SOLUCIONES
24451	2018-05-16 18:57:02.326399	24451	VE	25210	0	6215.00	1	SOLUCIONES
24452	2018-05-16 18:57:02.326399	24452	VE	25211	0	996.00	1	SOLUCIONES
24453	2018-05-16 18:57:02.326399	24453	VE	25281	0	59.00	1	SOLUCIONES
24454	2018-05-16 18:57:02.326399	24454	VE	25282	0	194.00	1	SOLUCIONES
24455	2018-05-16 18:57:02.326399	24455	VE	25286	0	59.00	1	SOLUCIONES
24456	2018-05-16 18:57:02.326399	24456	VE	25304	0	543.00	1	SOLUCIONES
24457	2018-05-16 18:57:02.326399	24457	VE	25318	0	305.50	1	SOLUCIONES
24458	2018-05-16 18:57:02.326399	24458	VE	25320	0	343.50	1	SOLUCIONES
24459	2018-05-16 18:57:02.326399	24459	VE	25325	0	134.00	1	SOLUCIONES
24460	2018-05-16 18:57:02.326399	24460	VE	25329	0	608.00	1	SOLUCIONES
24461	2018-05-16 18:57:02.326399	24461	VE	25364	0	212.00	1	SOLUCIONES
24462	2018-05-16 18:57:02.326399	24462	VE	25366	0	57.00	1	SOLUCIONES
24463	2018-05-16 18:57:02.326399	24463	VE	25369	0	617.00	1	SOLUCIONES
24464	2018-05-16 18:57:02.326399	24464	VE	25373	0	475.00	1	SOLUCIONES
24465	2018-05-16 18:57:02.326399	24465	VE	25278	0	222.00	1	SOLUCIONES
24466	2018-05-16 18:57:02.326399	24466	VE	25280	0	245.00	1	SOLUCIONES
24467	2018-05-16 18:57:02.326399	24467	VE	25284	0	672.00	1	SOLUCIONES
24468	2018-05-16 18:57:02.326399	24468	VE	25285	0	1295.00	1	SOLUCIONES
24469	2018-05-16 18:57:02.326399	24469	VE	25287	0	860.00	1	SOLUCIONES
24470	2018-05-16 18:57:02.326399	24470	VE	25352	0	809.00	1	SOLUCIONES
24471	2018-05-16 18:57:02.326399	24471	VE	25353	0	375.00	1	SOLUCIONES
24472	2018-05-16 18:57:02.326399	24472	VE	25354	0	5060.00	1	SOLUCIONES
24473	2018-05-16 18:57:02.326399	24473	VE	25355	0	186.00	1	SOLUCIONES
24474	2018-05-16 18:57:02.326399	24474	VE	25295	0	150.00	1	SOLUCIONES
24475	2018-05-16 18:57:02.326399	24475	VE	25302	0	72.90	1	SOLUCIONES
24476	2018-05-16 18:57:02.326399	24476	VE	25303	0	24.30	1	SOLUCIONES
24477	2018-05-16 18:57:02.326399	24477	VE	25305	0	26.00	1	SOLUCIONES
24478	2018-05-16 18:57:02.326399	24478	VE	25316	0	37.50	1	SOLUCIONES
24479	2018-05-16 18:57:02.326399	24479	VE	25319	0	714.00	1	SOLUCIONES
24480	2018-05-16 18:57:02.326399	24480	VE	25321	0	519.50	1	SOLUCIONES
24481	2018-05-16 18:57:02.326399	24481	VE	25322	0	681.20	1	SOLUCIONES
24482	2018-05-16 18:57:02.326399	24482	VE	25323	0	222.00	1	SOLUCIONES
24483	2018-05-16 18:57:02.326399	24483	VE	25328	0	288.00	1	SOLUCIONES
24484	2018-05-16 18:57:02.326399	24484	VE	25338	0	24.30	1	SOLUCIONES
24485	2018-05-16 18:57:02.326399	24485	VE	25341	0	37.50	1	SOLUCIONES
24486	2018-05-16 18:57:02.326399	24486	VE	25345	0	94.00	1	SOLUCIONES
24487	2018-05-16 18:57:02.326399	24487	VE	25346	0	5492.50	1	SOLUCIONES
24488	2018-05-16 18:57:02.326399	24488	VE	25347	0	2957.50	1	SOLUCIONES
24489	2018-05-16 18:57:02.326399	24489	VE	25348	0	339.00	1	SOLUCIONES
24490	2018-05-16 18:57:02.326399	24490	VE	25349	0	182.00	1	SOLUCIONES
24491	2018-05-16 18:57:02.326399	24491	VE	25363	0	97.20	1	SOLUCIONES
24492	2018-05-16 18:57:02.326399	24492	VE	25372	0	3645.00	1	SOLUCIONES
24493	2018-05-16 18:57:02.326399	24493	VE	25375	0	24.30	1	SOLUCIONES
24494	2018-05-16 18:57:02.326399	24494	VE	25378	0	8350.00	1	SOLUCIONES
24495	2018-05-16 18:57:02.326399	24495	VE	25379	0	1670.00	1	SOLUCIONES
24496	2018-05-16 18:57:02.326399	24496	VE	25386	0	174.00	1	SOLUCIONES
24497	2018-05-16 18:57:02.326399	24497	VE	25387	0	87.00	1	SOLUCIONES
24498	2018-05-16 18:57:02.326399	24498	VE	25365	0	767.50	1	SOLUCIONES
24499	2018-05-16 18:57:02.326399	24499	VE	25290	0	231.00	1	SOLUCIONES
24500	2018-05-16 18:57:02.326399	24500	VE	25288	0	1092.00	1	SOLUCIONES
24501	2018-05-16 18:57:02.326399	24501	VE	25289	0	98.00	1	SOLUCIONES
24502	2018-05-16 18:57:02.326399	24502	VE	25291	0	397.50	1	SOLUCIONES
24503	2018-05-16 18:57:02.326399	24503	VE	25292	0	310.80	1	SOLUCIONES
24504	2018-05-16 18:57:02.326399	24504	VE	25293	0	132.50	1	SOLUCIONES
24505	2018-05-16 18:57:02.326399	24505	VE	25298	0	140.40	1	SOLUCIONES
24506	2018-05-16 18:57:02.326399	24506	VE	25299	0	54.00	1	SOLUCIONES
24507	2018-05-16 18:57:02.326399	24507	VE	25300	0	103.60	1	SOLUCIONES
24508	2018-05-16 18:57:02.326399	24508	VE	25309	0	46.80	1	SOLUCIONES
24509	2018-05-16 18:57:02.326399	24509	VE	25310	0	690.00	1	SOLUCIONES
24510	2018-05-16 18:57:02.326399	24510	VE	25311	0	46.80	1	SOLUCIONES
24511	2018-05-16 18:57:02.326399	24511	VE	25312	0	59.50	1	SOLUCIONES
24512	2018-05-16 18:57:02.326399	24512	VE	25317	0	468.00	1	SOLUCIONES
24513	2018-05-16 18:57:02.326399	24513	VE	25326	0	57.50	1	SOLUCIONES
24514	2018-05-16 18:57:02.326399	24514	VE	25357	0	2210.80	1	SOLUCIONES
24515	2018-05-16 18:57:02.326399	24515	VE	25358	0	60.00	1	SOLUCIONES
24516	2018-05-16 18:57:02.326399	24516	VE	25359	0	2067.80	1	SOLUCIONES
24517	2018-05-16 18:57:02.326399	24517	VE	25360	0	493.00	1	SOLUCIONES
24518	2018-05-16 18:57:02.326399	24518	VE	25361	0	93.60	1	SOLUCIONES
24519	2018-05-16 18:57:02.326399	24519	VE	25362	0	428.20	1	SOLUCIONES
24520	2018-05-16 18:57:02.326399	24520	VE	25367	0	57.50	1	SOLUCIONES
24521	2018-05-16 18:57:02.326399	24521	VE	25296	0	183.00	1	SOLUCIONES
24522	2018-05-16 18:57:02.326399	24522	VE	25297	0	517.50	1	SOLUCIONES
24523	2018-05-16 18:57:02.326399	24523	VE	25308	0	626.00	1	SOLUCIONES
24524	2018-05-16 18:57:02.326399	24524	VE	25314	0	87.00	1	SOLUCIONES
24525	2018-05-16 18:57:02.326399	24525	VE	25350	0	206.50	1	SOLUCIONES
24526	2018-05-16 18:57:02.326399	24526	VE	25356	0	87.00	1	SOLUCIONES
24527	2018-05-16 18:57:02.326399	24527	VE	25279	0	1354.00	1	SOLUCIONES
24528	2018-05-16 18:57:02.326399	24528	VE	25283	0	188.00	1	SOLUCIONES
24529	2018-05-16 18:57:02.326399	24529	VE	25368	0	412.50	1	SOLUCIONES
24530	2018-05-16 18:57:02.326399	24530	VE	25370	0	177.50	1	SOLUCIONES
24531	2018-05-16 18:57:02.326399	24531	VE	25376	0	5601.50	1	SOLUCIONES
24532	2018-05-16 18:57:02.326399	24532	VE	25377	0	677.50	1	SOLUCIONES
24533	2018-05-16 18:57:02.326399	24533	VE	25381	0	1620.00	1	SOLUCIONES
24534	2018-05-16 18:57:02.326399	24534	VE	25306	0	980.00	1	SOLUCIONES
24535	2018-05-16 18:57:02.326399	24535	VE	25307	0	448.00	1	SOLUCIONES
24536	2018-05-16 18:57:02.326399	24536	VE	25384	0	860.00	1	SOLUCIONES
24537	2018-05-16 18:57:02.326399	24537	VE	25385	0	828.50	1	SOLUCIONES
24538	2018-05-16 18:57:02.326399	24538	VE	25331	0	114.00	1	SOLUCIONES
24539	2018-05-16 18:57:02.326399	24539	VE	25332	0	114.00	1	SOLUCIONES
24540	2018-05-16 18:57:02.326399	24540	VE	25333	0	228.00	1	SOLUCIONES
24541	2018-05-16 18:57:02.326399	24541	VE	25334	0	114.00	1	SOLUCIONES
24542	2018-05-16 18:57:02.326399	24542	VE	25335	0	255.00	1	SOLUCIONES
24543	2018-05-16 18:57:02.326399	24543	VE	25339	0	5845.00	1	SOLUCIONES
24544	2018-05-16 18:57:02.326399	24544	VE	25340	0	85.00	1	SOLUCIONES
24545	2018-05-16 18:57:02.326399	24545	VE	25342	0	85.00	1	SOLUCIONES
24546	2018-05-16 18:57:02.326399	24546	VE	25344	0	9712.80	1	SOLUCIONES
24547	2018-05-16 18:57:02.326399	24547	VE	25337	0	140.40	1	SOLUCIONES
24548	2018-05-16 18:57:02.326399	24548	VE	25374	0	234.00	1	SOLUCIONES
24549	2018-05-16 18:57:02.326399	24549	VE	25380	0	273.50	1	SOLUCIONES
24550	2018-05-16 18:57:02.326399	24550	VE	25294	0	59.00	1	SOLUCIONES
24551	2018-05-16 18:57:02.326399	24551	VE	25301	0	76.00	1	SOLUCIONES
24552	2018-05-16 18:57:02.326399	24552	VE	25343	0	118.00	1	SOLUCIONES
24553	2018-05-16 18:57:02.326399	24553	VE	25315	0	46.80	1	SOLUCIONES
24554	2018-05-16 18:57:02.326399	24554	VE	25324	0	998.00	1	SOLUCIONES
24555	2018-05-16 18:57:02.326399	24555	VE	25327	0	16.00	1	SOLUCIONES
24556	2018-05-16 18:57:02.326399	24556	VE	25336	0	76.40	1	SOLUCIONES
24557	2018-05-16 18:57:02.326399	24557	VE	25351	0	702.00	1	SOLUCIONES
24558	2018-05-16 18:57:02.326399	24558	VE	25371	0	47.60	1	SOLUCIONES
24559	2018-05-16 18:57:02.326399	24559	VE	25382	0	4250.00	1	SOLUCIONES
24560	2018-05-16 18:57:02.326399	24560	VE	25383	0	4250.00	1	SOLUCIONES
24561	2018-05-16 18:57:02.326399	24561	VE	25388	0	12750.00	1	SOLUCIONES
24562	2018-05-16 18:57:02.326399	24562	VE	25428	0	4250.00	1	SOLUCIONES
24563	2018-05-16 18:57:02.326399	24563	VE	25429	0	4250.00	1	SOLUCIONES
24564	2018-05-16 18:57:02.326399	24564	VE	25418	0	48.00	1	SOLUCIONES
24565	2018-05-16 18:57:02.326399	24565	VE	25391	0	692.00	1	SOLUCIONES
24566	2018-05-16 18:57:02.326399	24566	VE	25396	0	697.50	1	SOLUCIONES
24567	2018-05-16 18:57:02.326399	24567	VE	25397	0	113.00	1	SOLUCIONES
24568	2018-05-16 18:57:02.326399	24568	VE	25423	0	56.50	1	SOLUCIONES
24569	2018-05-16 18:57:02.326399	24569	VE	25454	0	56.50	1	SOLUCIONES
24570	2018-05-16 18:57:02.326399	24570	VE	25469	0	185.00	1	SOLUCIONES
24571	2018-05-16 18:57:02.326399	24571	VE	25431	0	87.00	1	SOLUCIONES
24572	2018-05-16 18:57:02.326399	24572	VE	25458	0	6800.00	1	SOLUCIONES
24573	2018-05-16 18:57:02.326399	24573	VE	25459	0	5950.00	1	SOLUCIONES
24574	2018-05-16 18:57:02.326399	24574	VE	25460	0	10200.00	1	SOLUCIONES
24575	2018-05-16 18:57:02.326399	24575	VE	25395	0	287.50	1	SOLUCIONES
24576	2018-05-16 18:57:02.326399	24576	VE	25398	0	46.80	1	SOLUCIONES
24577	2018-05-16 18:57:02.326399	24577	VE	25399	0	46.80	1	SOLUCIONES
24578	2018-05-16 18:57:02.326399	24578	VE	25400	0	984.30	1	SOLUCIONES
24579	2018-05-16 18:57:02.326399	24579	VE	25421	0	25.90	1	SOLUCIONES
24580	2018-05-16 18:57:02.326399	24580	VE	25402	0	38.50	1	SOLUCIONES
24581	2018-05-16 18:57:02.326399	24581	VE	25404	0	766.20	1	SOLUCIONES
24582	2018-05-16 18:57:02.326399	24582	VE	25413	0	140.40	1	SOLUCIONES
24583	2018-05-16 18:57:02.326399	24583	VE	25414	0	215.30	1	SOLUCIONES
24584	2018-05-16 18:57:02.326399	24584	VE	25422	0	25.90	1	SOLUCIONES
24585	2018-05-16 18:57:02.326399	24585	VE	25420	0	51.80	1	SOLUCIONES
24586	2018-05-16 18:57:02.326399	24586	VE	25425	0	46.80	1	SOLUCIONES
24587	2018-05-16 18:57:02.326399	24587	VE	25430	0	51.80	1	SOLUCIONES
24588	2018-05-16 18:57:02.326399	24588	VE	25437	0	540.00	1	SOLUCIONES
24589	2018-05-16 18:57:02.326399	24589	VE	25439	0	349.50	1	SOLUCIONES
24590	2018-05-16 18:57:02.326399	24590	VE	25446	0	131.10	1	SOLUCIONES
24591	2018-05-16 18:57:02.326399	24591	VE	25441	0	154.00	1	SOLUCIONES
24592	2018-05-16 18:57:02.326399	24592	VE	25449	0	1496.00	1	SOLUCIONES
24593	2018-05-16 18:57:02.326399	24593	VE	25452	0	234.00	1	SOLUCIONES
24594	2018-05-16 18:57:02.326399	24594	VE	25457	0	46.80	1	SOLUCIONES
24595	2018-05-16 18:57:02.326399	24595	VE	25405	0	108.00	1	SOLUCIONES
24596	2018-05-16 18:57:02.326399	24596	VE	25407	0	121.50	1	SOLUCIONES
24597	2018-05-16 18:57:02.326399	24597	VE	25408	0	24.30	1	SOLUCIONES
24598	2018-05-16 18:57:02.326399	24598	VE	25424	0	72.90	1	SOLUCIONES
24599	2018-05-16 18:57:02.326399	24599	VE	25427	0	112.50	1	SOLUCIONES
24600	2018-05-16 18:57:02.326399	24600	VE	25432	0	10985.00	1	SOLUCIONES
24601	2018-05-16 18:57:02.326399	24601	VE	25435	0	1680.00	1	SOLUCIONES
24602	2018-05-16 18:57:02.326399	24602	VE	25436	0	1680.00	1	SOLUCIONES
24603	2018-05-16 18:57:02.326399	24603	VE	25445	0	72.90	1	SOLUCIONES
24604	2018-05-16 18:57:02.326399	24604	VE	25442	0	850.00	1	SOLUCIONES
24605	2018-05-16 18:57:02.326399	24605	VE	25447	0	780.00	1	SOLUCIONES
24606	2018-05-16 18:57:02.326399	24606	VE	25443	0	116.00	1	SOLUCIONES
24607	2018-05-16 18:57:02.326399	24607	VE	25448	0	243.00	1	SOLUCIONES
24608	2018-05-16 18:57:02.326399	24608	VE	25453	0	58.00	1	SOLUCIONES
24609	2018-05-16 18:57:02.326399	24609	VE	25468	0	3340.00	1	SOLUCIONES
24610	2018-05-16 18:57:02.326399	24610	VE	25470	0	97.20	1	SOLUCIONES
24611	2018-05-16 18:57:02.326399	24611	VE	25471	0	2112.50	1	SOLUCIONES
24612	2018-05-16 18:57:02.326399	24612	VE	25473	0	7515.00	1	SOLUCIONES
24613	2018-05-16 18:57:02.326399	24613	VE	25474	0	83.50	1	SOLUCIONES
24614	2018-05-16 18:57:02.326399	24614	VE	25406	0	434.00	1	SOLUCIONES
24615	2018-05-16 18:57:02.326399	24615	VE	25438	0	160.00	1	SOLUCIONES
24616	2018-05-16 18:57:02.326399	24616	VE	25440	0	307.30	1	SOLUCIONES
24617	2018-05-16 18:57:02.326399	24617	VE	25461	0	15544.00	1	SOLUCIONES
24618	2018-05-16 18:57:02.326399	24618	VE	25392	0	57.00	1	SOLUCIONES
24619	2018-05-16 18:57:02.326399	24619	VE	25403	0	532.00	1	SOLUCIONES
24620	2018-05-16 18:57:02.326399	24620	VE	25417	0	120.50	1	SOLUCIONES
24621	2018-05-16 18:57:02.326399	24621	VE	25409	0	95.00	1	SOLUCIONES
24622	2018-05-16 18:57:02.326399	24622	VE	25433	0	885.00	1	SOLUCIONES
24623	2018-05-16 18:57:02.326399	24623	VE	25444	0	603.00	1	SOLUCIONES
24624	2018-05-16 18:57:02.326399	24624	VE	25393	0	1509.00	1	SOLUCIONES
24625	2018-05-16 18:57:02.326399	24625	VE	25394	0	67.00	1	SOLUCIONES
24626	2018-05-16 18:57:02.326399	24626	VE	25401	0	917.00	1	SOLUCIONES
24627	2018-05-16 18:57:02.326399	24627	VE	25412	0	103.50	1	SOLUCIONES
24628	2018-05-16 18:57:02.326399	24628	VE	25410	0	56.00	1	SOLUCIONES
24629	2018-05-16 18:57:02.326399	24629	VE	25415	0	786.00	1	SOLUCIONES
24630	2018-05-16 18:57:02.326399	24630	VE	25451	0	185.00	1	SOLUCIONES
24631	2018-05-16 18:57:02.326399	24631	VE	25450	0	579.00	1	SOLUCIONES
24632	2018-05-16 18:57:02.326399	24632	VE	25419	0	478.50	1	SOLUCIONES
24633	2018-05-16 18:57:02.326399	24633	VE	25434	0	251.00	1	SOLUCIONES
24634	2018-05-16 18:57:02.326399	24634	VE	25462	0	29.00	1	SOLUCIONES
24635	2018-05-16 18:57:02.326399	24635	VE	25467	0	297.50	1	SOLUCIONES
24636	2018-05-16 18:57:02.326399	24636	VE	25411	0	156.00	1	SOLUCIONES
24637	2018-05-16 18:57:02.326399	24637	VE	25416	0	59.00	1	SOLUCIONES
24638	2018-05-16 18:57:02.326399	24638	VE	25426	0	114.00	1	SOLUCIONES
24639	2018-05-16 18:57:02.326399	24639	VE	25456	0	57.00	1	SOLUCIONES
24640	2018-05-16 18:57:02.326399	24640	VE	25463	0	600.00	1	SOLUCIONES
24641	2018-05-16 18:57:02.326399	24641	VE	25465	0	243.00	1	SOLUCIONES
24642	2018-05-16 18:57:02.326399	24642	VE	25466	0	2996.00	1	SOLUCIONES
24643	2018-05-16 18:57:02.326399	24643	VE	25472	0	377.50	1	SOLUCIONES
24644	2018-05-16 18:57:02.326399	24644	VE	25455	0	228.00	1	SOLUCIONES
24645	2018-05-16 18:57:02.326399	24645	VE	25464	0	228.00	1	SOLUCIONES
24646	2018-05-16 18:57:02.326399	24646	VE	25486	0	2149.00	1	SOLUCIONES
24647	2018-05-16 18:57:02.326399	24647	VE	25503	0	4001.41	1	SOLUCIONES
24648	2018-05-16 18:57:02.326399	24648	VE	25522	0	887.40	1	SOLUCIONES
24649	2018-05-16 18:57:02.326399	24649	VE	25516	0	224.00	1	SOLUCIONES
24650	2018-05-16 18:57:02.326399	24650	VE	25530	0	504.00	1	SOLUCIONES
24651	2018-05-16 18:57:02.326399	24651	VE	25478	0	1180.00	1	SOLUCIONES
24652	2018-05-16 18:57:02.326399	24652	VE	25508	0	133.00	1	SOLUCIONES
24653	2018-05-16 18:57:02.326399	24653	VE	25501	0	472.00	1	SOLUCIONES
24654	2018-05-16 18:57:02.326399	24654	VE	25511	0	380.00	1	SOLUCIONES
24655	2018-05-16 18:57:02.326399	24655	VE	25521	0	95.00	1	SOLUCIONES
24656	2018-05-16 18:57:02.326399	24656	VE	25532	0	1035.00	1	SOLUCIONES
24657	2018-05-16 18:57:02.326399	24657	VE	25531	0	207.00	1	SOLUCIONES
24658	2018-05-16 18:57:02.326399	24658	VE	25481	0	59.00	1	SOLUCIONES
24659	2018-05-16 18:57:02.326399	24659	VE	25484	0	558.00	1	SOLUCIONES
24660	2018-05-16 18:57:02.326399	24660	VE	25497	0	435.00	1	SOLUCIONES
24661	2018-05-16 18:57:02.326399	24661	VE	25510	0	87.00	1	SOLUCIONES
24662	2018-05-16 18:57:02.326399	24662	VE	25518	0	300.00	1	SOLUCIONES
24663	2018-05-16 18:57:02.326399	24663	VE	25534	0	59.00	1	SOLUCIONES
24664	2018-05-16 18:57:02.326399	24664	VE	25482	0	707.00	1	SOLUCIONES
24665	2018-05-16 18:57:02.326399	24665	VE	25489	0	399.00	1	SOLUCIONES
24666	2018-05-16 18:57:02.326399	24666	VE	25475	0	3568.00	1	SOLUCIONES
24667	2018-05-16 18:57:02.326399	24667	VE	25476	0	59.50	1	SOLUCIONES
24668	2018-05-16 18:57:02.326399	24668	VE	25480	0	336.00	1	SOLUCIONES
24669	2018-05-16 18:57:02.326399	24669	VE	25477	0	169.00	1	SOLUCIONES
24670	2018-05-16 18:57:02.326399	24670	VE	25479	0	752.50	1	SOLUCIONES
24671	2018-05-16 18:57:02.326399	24671	VE	25487	0	678.50	1	SOLUCIONES
24672	2018-05-16 18:57:02.326399	24672	VE	25492	0	56.50	1	SOLUCIONES
24673	2018-05-16 18:57:02.326399	24673	VE	25493	0	338.50	1	SOLUCIONES
24674	2018-05-16 18:57:02.326399	24674	VE	25495	0	941.50	1	SOLUCIONES
24675	2018-05-16 18:57:02.326399	24675	VE	25504	0	1184.00	1	SOLUCIONES
24676	2018-05-16 18:57:02.326399	24676	VE	25523	0	56.50	1	SOLUCIONES
24677	2018-05-16 18:57:02.326399	24677	VE	25483	0	120.00	1	SOLUCIONES
24678	2018-05-16 18:57:02.326399	24678	VE	25491	0	117.00	1	SOLUCIONES
24679	2018-05-16 18:57:02.326399	24679	VE	25524	0	3574.10	1	SOLUCIONES
24680	2018-05-16 18:57:02.326399	24680	VE	25485	0	113.00	1	SOLUCIONES
24681	2018-05-16 18:57:02.326399	24681	VE	25488	0	133.00	1	SOLUCIONES
24682	2018-05-16 18:57:02.326399	24682	VE	25490	0	97.20	1	SOLUCIONES
24683	2018-05-16 18:57:02.326399	24683	VE	25514	0	3340.00	1	SOLUCIONES
24684	2018-05-16 18:57:02.326399	24684	VE	25507	0	10020.00	1	SOLUCIONES
24685	2018-05-16 18:57:02.326399	24685	VE	25498	0	157.80	1	SOLUCIONES
24686	2018-05-16 18:57:02.326399	24686	VE	25517	0	5010.00	1	SOLUCIONES
24687	2018-05-16 18:57:02.326399	24687	VE	25512	0	364.50	1	SOLUCIONES
24688	2018-05-16 18:57:02.326399	24688	VE	25525	0	395.50	1	SOLUCIONES
24689	2018-05-16 18:57:02.326399	24689	VE	25526	0	52.00	1	SOLUCIONES
24690	2018-05-16 18:57:02.326399	24690	VE	25527	0	309.50	1	SOLUCIONES
24691	2018-05-16 18:57:02.326399	24691	VE	25529	0	835.00	1	SOLUCIONES
24692	2018-05-16 18:57:02.326399	24692	VE	25533	0	2505.00	1	SOLUCIONES
24693	2018-05-16 18:57:02.326399	24693	VE	25528	0	860.00	1	SOLUCIONES
24694	2018-05-16 18:57:02.326399	24694	VE	25494	0	57.50	1	SOLUCIONES
24695	2018-05-16 18:57:02.326399	24695	VE	25496	0	119.00	1	SOLUCIONES
24696	2018-05-16 18:57:02.326399	24696	VE	25499	0	77.70	1	SOLUCIONES
24697	2018-05-16 18:57:02.326399	24697	VE	25500	0	181.30	1	SOLUCIONES
24698	2018-05-16 18:57:02.326399	24698	VE	25502	0	23.40	1	SOLUCIONES
24699	2018-05-16 18:57:02.326399	24699	VE	25519	0	3199.60	1	SOLUCIONES
24700	2018-05-16 18:57:02.326399	24700	VE	25520	0	357.00	1	SOLUCIONES
24701	2018-05-16 18:57:02.326399	24701	VE	25515	0	695.50	1	SOLUCIONES
24702	2018-05-16 18:57:02.326399	24702	VE	25513	0	750.00	1	SOLUCIONES
24703	2018-05-16 18:57:02.326399	24703	VE	25509	0	68.40	1	SOLUCIONES
24704	2018-05-16 18:57:02.326399	24704	VE	25505	0	91.20	1	SOLUCIONES
24705	2018-05-16 18:57:02.326399	24705	VE	25506	0	45.60	1	SOLUCIONES
24706	2018-05-16 18:57:02.326399	24706	VE	25535	0	8550.00	1	SOLUCIONES
24707	2018-05-16 18:57:02.326399	24707	VE	25536	0	8550.00	1	SOLUCIONES
24708	2018-05-16 18:57:02.326399	24708	VE	25537	0	13252.50	1	SOLUCIONES
24709	2018-05-16 18:57:02.326399	24709	VE	25629	0	114.00	1	SOLUCIONES
24710	2018-05-16 18:57:02.326399	24710	VE	25630	0	342.00	1	SOLUCIONES
24711	2018-05-16 18:57:02.326399	24711	VE	25633	0	22.80	1	SOLUCIONES
24712	2018-05-16 18:57:02.326399	24712	VE	25634	0	170.00	1	SOLUCIONES
24713	2018-05-16 18:57:02.326399	24713	VE	25597	0	1720.00	1	SOLUCIONES
24714	2018-05-16 18:57:02.326399	24714	VE	25582	0	745.50	1	SOLUCIONES
24715	2018-05-16 18:57:02.326399	24715	VE	25636	0	2901.50	1	SOLUCIONES
24716	2018-05-16 18:57:02.326399	24716	VE	25584	0	942.50	1	SOLUCIONES
24717	2018-05-16 18:57:02.326399	24717	VE	25602	0	445.00	1	SOLUCIONES
24718	2018-05-16 18:57:02.326399	24718	VE	25620	0	178.50	1	SOLUCIONES
24719	2018-05-16 18:57:02.326399	24719	VE	25561	0	71.40	1	SOLUCIONES
24720	2018-05-16 18:57:02.326399	24720	VE	25570	0	117.00	1	SOLUCIONES
24721	2018-05-16 18:57:02.326399	24721	VE	25565	0	23.80	1	SOLUCIONES
24722	2018-05-16 18:57:02.326399	24722	VE	25567	0	117.00	1	SOLUCIONES
24723	2018-05-16 18:57:02.326399	24723	VE	25568	0	117.00	1	SOLUCIONES
24724	2018-05-16 18:57:02.326399	24724	VE	25579	0	140.40	1	SOLUCIONES
24725	2018-05-16 18:57:02.326399	24725	VE	25550	0	174.00	1	SOLUCIONES
24726	2018-05-16 18:57:02.326399	24726	VE	25559	0	225.00	1	SOLUCIONES
24727	2018-05-16 18:57:02.326399	24727	VE	25560	0	121.50	1	SOLUCIONES
24728	2018-05-16 18:57:02.326399	24728	VE	25563	0	1160.00	1	SOLUCIONES
24729	2018-05-16 18:57:02.326399	24729	VE	25571	0	314.00	1	SOLUCIONES
24730	2018-05-16 18:57:02.326399	24730	VE	25572	0	339.00	1	SOLUCIONES
24731	2018-05-16 18:57:02.326399	24731	VE	25573	0	121.50	1	SOLUCIONES
24732	2018-05-16 18:57:02.326399	24732	VE	25583	0	147.50	1	SOLUCIONES
24733	2018-05-16 18:57:02.326399	24733	VE	25589	0	980.00	1	SOLUCIONES
24734	2018-05-16 18:57:02.326399	24734	VE	25605	0	116.00	1	SOLUCIONES
24735	2018-05-16 18:57:02.326399	24735	VE	25601	0	232.00	1	SOLUCIONES
24736	2018-05-16 18:57:02.326399	24736	VE	25604	0	56.50	1	SOLUCIONES
24737	2018-05-16 18:57:02.326399	24737	VE	25607	0	20040.00	1	SOLUCIONES
24738	2018-05-16 18:57:02.326399	24738	VE	25608	0	27555.00	1	SOLUCIONES
24739	2018-05-16 18:57:02.326399	24739	VE	25610	0	72.90	1	SOLUCIONES
24740	2018-05-16 18:57:02.326399	24740	VE	25617	0	1210.00	1	SOLUCIONES
24741	2018-05-16 18:57:02.326399	24741	VE	25619	0	508.50	1	SOLUCIONES
24742	2018-05-16 18:57:02.326399	24742	VE	25631	0	26.00	1	SOLUCIONES
24743	2018-05-16 18:57:02.326399	24743	VE	25632	0	97.20	1	SOLUCIONES
24744	2018-05-16 18:57:02.326399	24744	VE	25624	0	24.30	1	SOLUCIONES
24745	2018-05-16 18:57:02.326399	24745	VE	25638	0	174.00	1	SOLUCIONES
24746	2018-05-16 18:57:02.326399	24746	VE	25546	0	300.00	1	SOLUCIONES
24747	2018-05-16 18:57:02.326399	24747	VE	25558	0	1635.50	1	SOLUCIONES
24748	2018-05-16 18:57:02.326399	24748	VE	25577	0	169.50	1	SOLUCIONES
24749	2018-05-16 18:57:02.326399	24749	VE	25580	0	172.50	1	SOLUCIONES
24750	2018-05-16 18:57:02.326399	24750	VE	25581	0	113.00	1	SOLUCIONES
24751	2018-05-16 18:57:02.326399	24751	VE	25588	0	535.50	1	SOLUCIONES
24752	2018-05-16 18:57:02.326399	24752	VE	25603	0	1695.00	1	SOLUCIONES
24753	2018-05-16 18:57:02.326399	24753	VE	25625	0	1542.00	1	SOLUCIONES
24754	2018-05-16 18:57:02.326399	24754	VE	25635	0	187.50	1	SOLUCIONES
24755	2018-05-16 18:57:02.326399	24755	VE	25590	0	150.00	1	SOLUCIONES
24756	2018-05-16 18:57:02.326399	24756	VE	25626	0	59.00	1	SOLUCIONES
24757	2018-05-16 18:57:02.326399	24757	VE	25551	0	435.00	1	SOLUCIONES
24758	2018-05-16 18:57:02.326399	24758	VE	25552	0	621.00	1	SOLUCIONES
24759	2018-05-16 18:57:02.326399	24759	VE	25553	0	112.50	1	SOLUCIONES
24760	2018-05-16 18:57:02.326399	24760	VE	25575	0	75.00	1	SOLUCIONES
24761	2018-05-16 18:57:02.326399	24761	VE	25586	0	87.00	1	SOLUCIONES
24762	2018-05-16 18:57:02.326399	24762	VE	25606	0	56.50	1	SOLUCIONES
24763	2018-05-16 18:57:02.326399	24763	VE	25613	0	319.50	1	SOLUCIONES
24764	2018-05-16 18:57:02.326399	24764	VE	25555	0	632.00	1	SOLUCIONES
24765	2018-05-16 18:57:02.326399	24765	VE	25549	0	76.00	1	SOLUCIONES
24766	2018-05-16 18:57:02.326399	24766	VE	25556	0	190.00	1	SOLUCIONES
24767	2018-05-16 18:57:02.326399	24767	VE	25569	0	57.00	1	SOLUCIONES
24768	2018-05-16 18:57:02.326399	24768	VE	25564	0	114.00	1	SOLUCIONES
24769	2018-05-16 18:57:02.326399	24769	VE	25566	0	150.00	1	SOLUCIONES
24770	2018-05-16 18:57:02.326399	24770	VE	25576	0	1197.00	1	SOLUCIONES
24771	2018-05-16 18:57:02.326399	24771	VE	25591	0	123.00	1	SOLUCIONES
24772	2018-05-16 18:57:02.326399	24772	VE	25596	0	323.00	1	SOLUCIONES
24773	2018-05-16 18:57:02.326399	24773	VE	25622	0	59.00	1	SOLUCIONES
24774	2018-05-16 18:57:02.326399	24774	VE	25628	0	57.00	1	SOLUCIONES
24775	2018-05-16 18:57:02.326399	24775	VE	25539	0	883.00	1	SOLUCIONES
24776	2018-05-16 18:57:02.326399	24776	VE	25540	0	112.00	1	SOLUCIONES
24777	2018-05-16 18:57:02.326399	24777	VE	25538	0	538.00	1	SOLUCIONES
24778	2018-05-16 18:57:02.326399	24778	VE	25544	0	75.00	1	SOLUCIONES
24779	2018-05-16 18:57:02.326399	24779	VE	25541	0	621.00	1	SOLUCIONES
24780	2018-05-16 18:57:02.326399	24780	VE	25543	0	103.50	1	SOLUCIONES
24781	2018-05-16 18:57:02.326399	24781	VE	25545	0	130.00	1	SOLUCIONES
24782	2018-05-16 18:57:02.326399	24782	VE	25548	0	744.00	1	SOLUCIONES
24783	2018-05-16 18:57:02.326399	24783	VE	25599	0	781.50	1	SOLUCIONES
24784	2018-05-16 18:57:02.326399	24784	VE	25611	0	196.50	1	SOLUCIONES
24785	2018-05-16 18:57:02.326399	24785	VE	25593	0	73.00	1	SOLUCIONES
24786	2018-05-16 18:57:02.326399	24786	VE	25595	0	1411.00	1	SOLUCIONES
24787	2018-05-16 18:57:02.326399	24787	VE	25598	0	259.00	1	SOLUCIONES
24788	2018-05-16 18:57:02.326399	24788	VE	25612	0	535.50	1	SOLUCIONES
24789	2018-05-16 18:57:02.326399	24789	VE	25614	0	672.00	1	SOLUCIONES
24790	2018-05-16 18:57:02.326399	24790	VE	25615	0	242.00	1	SOLUCIONES
24791	2018-05-16 18:57:02.326399	24791	VE	25616	0	178.50	1	SOLUCIONES
24792	2018-05-16 18:57:02.326399	24792	VE	25618	0	260.00	1	SOLUCIONES
24793	2018-05-16 18:57:02.326399	24793	VE	25637	0	280.00	1	SOLUCIONES
24794	2018-05-16 18:57:02.326399	24794	VE	25585	0	149.50	1	SOLUCIONES
24795	2018-05-16 18:57:02.326399	24795	VE	25587	0	177.00	1	SOLUCIONES
24796	2018-05-16 18:57:02.326399	24796	VE	25623	0	57.00	1	SOLUCIONES
24797	2018-05-16 18:57:02.326399	24797	VE	25627	0	270.00	1	SOLUCIONES
24798	2018-05-16 18:57:02.326399	24798	VE	25547	0	166.60	1	SOLUCIONES
24799	2018-05-16 18:57:02.326399	24799	VE	25542	0	119.00	1	SOLUCIONES
24800	2018-05-16 18:57:02.326399	24800	VE	25554	0	23.40	1	SOLUCIONES
24801	2018-05-16 18:57:02.326399	24801	VE	25557	0	246.80	1	SOLUCIONES
24802	2018-05-16 18:57:02.326399	24802	VE	25562	0	371.00	1	SOLUCIONES
24803	2018-05-16 18:57:02.326399	24803	VE	25574	0	234.00	1	SOLUCIONES
24804	2018-05-16 18:57:02.326399	24804	VE	25578	0	20.00	1	SOLUCIONES
24805	2018-05-16 18:57:02.326399	24805	VE	25592	0	98.00	1	SOLUCIONES
24806	2018-05-16 18:57:02.326399	24806	VE	25600	0	59.50	1	SOLUCIONES
24807	2018-05-16 18:57:02.326399	24807	VE	25594	0	2234.00	1	SOLUCIONES
24808	2018-05-16 18:57:02.326399	24808	VE	25609	0	1952.00	1	SOLUCIONES
24809	2018-05-16 18:57:02.326399	24809	VE	25621	0	2300.00	1	SOLUCIONES
24810	2018-05-16 18:57:02.326399	24810	VE	25671	0	70.20	1	SOLUCIONES
24811	2018-05-16 18:57:02.326399	24811	VE	25672	0	163.80	1	SOLUCIONES
24812	2018-05-16 18:57:02.326399	24812	VE	25673	0	140.40	1	SOLUCIONES
24813	2018-05-16 18:57:02.326399	24813	VE	25688	0	70.20	1	SOLUCIONES
24814	2018-05-16 18:57:02.326399	24814	VE	25711	0	1107.20	1	SOLUCIONES
24815	2018-05-16 18:57:02.326399	24815	VE	25716	0	322.40	1	SOLUCIONES
24816	2018-05-16 18:57:02.326399	24816	VE	25740	0	234.00	1	SOLUCIONES
24817	2018-05-16 18:57:02.326399	24817	VE	25664	0	1006.00	1	SOLUCIONES
24818	2018-05-16 18:57:02.326399	24818	VE	25665	0	56.50	1	SOLUCIONES
24819	2018-05-16 18:57:02.326399	24819	VE	25668	0	6760.00	1	SOLUCIONES
24820	2018-05-16 18:57:02.326399	24820	VE	25669	0	5154.50	1	SOLUCIONES
24821	2018-05-16 18:57:02.326399	24821	VE	25674	0	75.00	1	SOLUCIONES
24822	2018-05-16 18:57:02.326399	24822	VE	25693	0	132.00	1	SOLUCIONES
24823	2018-05-16 18:57:02.326399	24823	VE	25699	0	1690.00	1	SOLUCIONES
24824	2018-05-16 18:57:02.326399	24824	VE	25687	0	290.00	1	SOLUCIONES
24825	2018-05-16 18:57:02.326399	24825	VE	25702	0	15447.50	1	SOLUCIONES
24826	2018-05-16 18:57:02.326399	24826	VE	25703	0	16700.00	1	SOLUCIONES
24827	2018-05-16 18:57:02.326399	24827	VE	25704	0	1356.00	1	SOLUCIONES
24828	2018-05-16 18:57:02.326399	24828	VE	25709	0	375.00	1	SOLUCIONES
24829	2018-05-16 18:57:02.326399	24829	VE	25710	0	223.00	1	SOLUCIONES
24830	2018-05-16 18:57:02.326399	24830	VE	25714	0	88.00	1	SOLUCIONES
24831	2018-05-16 18:57:02.326399	24831	VE	25730	0	113.00	1	SOLUCIONES
24832	2018-05-16 18:57:02.326399	24832	VE	25736	0	8767.50	1	SOLUCIONES
24833	2018-05-16 18:57:02.326399	24833	VE	25746	0	116.00	1	SOLUCIONES
24834	2018-05-16 18:57:02.326399	24834	VE	25722	0	45.60	1	SOLUCIONES
24835	2018-05-16 18:57:02.326399	24835	VE	25723	0	91.20	1	SOLUCIONES
24836	2018-05-16 18:57:02.326399	24836	VE	25724	0	22.80	1	SOLUCIONES
24837	2018-05-16 18:57:02.326399	24837	VE	25725	0	114.00	1	SOLUCIONES
24838	2018-05-16 18:57:02.326399	24838	VE	25726	0	45.60	1	SOLUCIONES
24839	2018-05-16 18:57:02.326399	24839	VE	25729	0	1368.00	1	SOLUCIONES
24840	2018-05-16 18:57:02.326399	24840	VE	25731	0	85.00	1	SOLUCIONES
24841	2018-05-16 18:57:02.326399	24841	VE	25649	0	154.00	1	SOLUCIONES
24842	2018-05-16 18:57:02.326399	24842	VE	25650	0	136.50	1	SOLUCIONES
24843	2018-05-16 18:57:02.326399	24843	VE	25655	0	59.50	1	SOLUCIONES
24844	2018-05-16 18:57:02.326399	24844	VE	25656	0	421.20	1	SOLUCIONES
24845	2018-05-16 18:57:02.326399	24845	VE	25657	0	1755.00	1	SOLUCIONES
24846	2018-05-16 18:57:02.326399	24846	VE	25658	0	1036.00	1	SOLUCIONES
24847	2018-05-16 18:57:02.326399	24847	VE	25660	0	93.60	1	SOLUCIONES
24848	2018-05-16 18:57:02.326399	24848	VE	25667	0	894.00	1	SOLUCIONES
24849	2018-05-16 18:57:02.326399	24849	VE	25677	0	231.00	1	SOLUCIONES
24850	2018-05-16 18:57:02.326399	24850	VE	25678	0	115.00	1	SOLUCIONES
24851	2018-05-16 18:57:02.326399	24851	VE	25682	0	1197.40	1	SOLUCIONES
24852	2018-05-16 18:57:02.326399	24852	VE	25683	0	231.00	1	SOLUCIONES
24853	2018-05-16 18:57:02.326399	24853	VE	25684	0	231.00	1	SOLUCIONES
24854	2018-05-16 18:57:02.326399	24854	VE	25685	0	841.60	1	SOLUCIONES
24855	2018-05-16 18:57:02.326399	24855	VE	25690	0	163.80	1	SOLUCIONES
24856	2018-05-16 18:57:02.326399	24856	VE	25691	0	59.50	1	SOLUCIONES
24857	2018-05-16 18:57:02.326399	24857	VE	25701	0	1942.50	1	SOLUCIONES
24858	2018-05-16 18:57:02.326399	24858	VE	25651	0	114.00	1	SOLUCIONES
24859	2018-05-16 18:57:02.326399	24859	VE	25670	0	315.00	1	SOLUCIONES
24860	2018-05-16 18:57:02.326399	24860	VE	25675	0	810.00	1	SOLUCIONES
24861	2018-05-16 18:57:02.326399	24861	VE	25686	0	57.00	1	SOLUCIONES
24862	2018-05-16 18:57:02.326399	24862	VE	25689	0	59.00	1	SOLUCIONES
24863	2018-05-16 18:57:02.326399	24863	VE	25720	0	57.00	1	SOLUCIONES
24864	2018-05-16 18:57:02.326399	24864	VE	25642	0	1416.00	1	SOLUCIONES
24865	2018-05-16 18:57:02.326399	24865	VE	25643	0	59.00	1	SOLUCIONES
24866	2018-05-16 18:57:02.326399	24866	VE	25666	0	413.00	1	SOLUCIONES
24867	2018-05-16 18:57:02.326399	24867	VE	25676	0	1534.00	1	SOLUCIONES
24868	2018-05-16 18:57:02.326399	24868	VE	25698	0	855.00	1	SOLUCIONES
24869	2018-05-16 18:57:02.326399	24869	VE	25697	0	560.00	1	SOLUCIONES
24870	2018-05-16 18:57:02.326399	24870	VE	25715	0	282.00	1	SOLUCIONES
24871	2018-05-16 18:57:02.326399	24871	VE	25641	0	197.00	1	SOLUCIONES
24872	2018-05-16 18:57:02.326399	24872	VE	25680	0	414.00	1	SOLUCIONES
24873	2018-05-16 18:57:02.326399	24873	VE	25694	0	150.00	1	SOLUCIONES
24874	2018-05-16 18:57:02.326399	24874	VE	25745	0	165.00	1	SOLUCIONES
24875	2018-05-16 18:57:02.326399	24875	VE	25739	0	4647.50	1	SOLUCIONES
24876	2018-05-16 18:57:02.326399	24876	VE	25733	0	7605.00	1	SOLUCIONES
24877	2018-05-16 18:57:02.326399	24877	VE	25737	0	8872.50	1	SOLUCIONES
24878	2018-05-16 18:57:02.326399	24878	VE	25738	0	8450.00	1	SOLUCIONES
24879	2018-05-16 18:57:02.326399	24879	VE	25741	0	6760.00	1	SOLUCIONES
24880	2018-05-16 18:57:02.326399	24880	VE	25742	0	8450.00	1	SOLUCIONES
24881	2018-05-16 18:57:02.326399	24881	VE	25743	0	7605.00	1	SOLUCIONES
24882	2018-05-16 18:57:02.326399	24882	VE	25744	0	8450.00	1	SOLUCIONES
24883	2018-05-16 18:57:02.326399	24883	VE	25700	0	74.00	1	SOLUCIONES
24884	2018-05-16 18:57:02.326399	24884	VE	25713	0	314.00	1	SOLUCIONES
24885	2018-05-16 18:57:02.326399	24885	VE	25647	0	113.00	1	SOLUCIONES
24886	2018-05-16 18:57:02.326399	24886	VE	25646	0	2800.00	1	SOLUCIONES
24887	2018-05-16 18:57:02.326399	24887	VE	25644	0	1958.00	1	SOLUCIONES
24888	2018-05-16 18:57:02.326399	24888	VE	25679	0	1725.00	1	SOLUCIONES
24889	2018-05-16 18:57:02.326399	24889	VE	25681	0	926.00	1	SOLUCIONES
24890	2018-05-16 18:57:02.326399	24890	VE	25659	0	4809.88	1	SOLUCIONES
24891	2018-05-16 18:57:02.326399	24891	VE	25661	0	603.75	1	SOLUCIONES
24892	2018-05-16 18:57:02.326399	24892	VE	25653	0	4680.00	1	SOLUCIONES
24893	2018-05-16 18:57:02.326399	24893	VE	25707	0	1328.25	1	SOLUCIONES
24894	2018-05-16 18:57:02.326399	24894	VE	25708	0	1552.50	1	SOLUCIONES
24895	2018-05-16 18:57:02.326399	24895	VE	25717	0	4140.20	1	SOLUCIONES
24896	2018-05-16 18:57:02.326399	24896	VE	25718	0	9660.46	1	SOLUCIONES
24897	2018-05-16 18:57:02.326399	24897	VE	25719	0	2208.11	1	SOLUCIONES
24898	2018-05-16 18:57:02.326399	24898	VE	25640	0	2072.00	1	SOLUCIONES
24899	2018-05-16 18:57:02.326399	24899	VE	25639	0	740.00	1	SOLUCIONES
24900	2018-05-16 18:57:02.326399	24900	VE	25645	0	520.00	1	SOLUCIONES
24901	2018-05-16 18:57:02.326399	24901	VE	25648	0	1674.00	1	SOLUCIONES
24902	2018-05-16 18:57:02.326399	24902	VE	25652	0	1552.00	1	SOLUCIONES
24903	2018-05-16 18:57:02.326399	24903	VE	25654	0	592.00	1	SOLUCIONES
24904	2018-05-16 18:57:02.326399	24904	VE	25662	0	296.00	1	SOLUCIONES
24905	2018-05-16 18:57:02.326399	24905	VE	25663	0	483.00	1	SOLUCIONES
24906	2018-05-16 18:57:02.326399	24906	VE	25695	0	119.00	1	SOLUCIONES
24907	2018-05-16 18:57:02.326399	24907	VE	25692	0	478.00	1	SOLUCIONES
24908	2018-05-16 18:57:02.326399	24908	VE	25696	0	111.00	1	SOLUCIONES
24909	2018-05-16 18:57:02.326399	24909	VE	25706	0	37.00	1	SOLUCIONES
24910	2018-05-16 18:57:02.326399	24910	VE	25705	0	651.00	1	SOLUCIONES
24911	2018-05-16 18:57:02.326399	24911	VE	25721	0	111.00	1	SOLUCIONES
24912	2018-05-16 18:57:02.326399	24912	VE	25712	0	1630.00	1	SOLUCIONES
24913	2018-05-16 18:57:02.326399	24913	VE	25727	0	3350.00	1	SOLUCIONES
24914	2018-05-16 18:57:02.326399	24914	VE	25728	0	2067.00	1	SOLUCIONES
24915	2018-05-16 18:57:02.326399	24915	VE	25734	0	330.00	1	SOLUCIONES
24916	2018-05-16 18:57:02.326399	24916	VE	25732	0	1790.50	1	SOLUCIONES
24917	2018-05-16 18:57:02.326399	24917	VE	25735	0	380.00	1	SOLUCIONES
24918	2018-05-16 18:57:02.326399	24918	VE	25786	0	468.00	1	SOLUCIONES
24919	2018-05-16 18:57:02.326399	24919	VE	25792	0	23.40	1	SOLUCIONES
24920	2018-05-16 18:57:02.326399	24920	VE	25837	0	234.00	1	SOLUCIONES
24921	2018-05-16 18:57:02.326399	24921	VE	25840	0	526.00	1	SOLUCIONES
24922	2018-05-16 18:57:02.326399	24922	VE	25751	0	1307.50	1	SOLUCIONES
24923	2018-05-16 18:57:02.326399	24923	VE	25790	0	113.00	1	SOLUCIONES
24924	2018-05-16 18:57:02.326399	24924	VE	25787	0	728.50	1	SOLUCIONES
24925	2018-05-16 18:57:02.326399	24925	VE	25802	0	151.00	1	SOLUCIONES
24926	2018-05-16 18:57:02.326399	24926	VE	25808	0	1203.50	1	SOLUCIONES
24927	2018-05-16 18:57:02.326399	24927	VE	25789	0	723.00	1	SOLUCIONES
24928	2018-05-16 18:57:02.326399	24928	VE	25774	0	130.50	1	SOLUCIONES
24929	2018-05-16 18:57:02.326399	24929	VE	25775	0	6943.00	1	SOLUCIONES
24930	2018-05-16 18:57:02.326399	24930	VE	25776	0	309.60	1	SOLUCIONES
24931	2018-05-16 18:57:02.326399	24931	VE	25827	0	696.50	1	SOLUCIONES
24932	2018-05-16 18:57:02.326399	24932	VE	25836	0	187.50	1	SOLUCIONES
24933	2018-05-16 18:57:02.326399	24933	VE	25846	0	9288.00	1	SOLUCIONES
24934	2018-05-16 18:57:02.326399	24934	VE	25757	0	59.50	1	SOLUCIONES
24935	2018-05-16 18:57:02.326399	24935	VE	25759	0	46.80	1	SOLUCIONES
24936	2018-05-16 18:57:02.326399	24936	VE	25760	0	8.00	1	SOLUCIONES
24937	2018-05-16 18:57:02.326399	24937	VE	25765	0	117.00	1	SOLUCIONES
24938	2018-05-16 18:57:02.326399	24938	VE	25766	0	117.00	1	SOLUCIONES
24939	2018-05-16 18:57:02.326399	24939	VE	25767	0	40.00	1	SOLUCIONES
24940	2018-05-16 18:57:02.326399	24940	VE	25771	0	77.70	1	SOLUCIONES
24941	2018-05-16 18:57:02.326399	24941	VE	25779	0	119.00	1	SOLUCIONES
24942	2018-05-16 18:57:02.326399	24942	VE	25800	0	714.00	1	SOLUCIONES
24943	2018-05-16 18:57:02.326399	24943	VE	25782	0	59.50	1	SOLUCIONES
24944	2018-05-16 18:57:02.326399	24944	VE	25783	0	777.00	1	SOLUCIONES
24945	2018-05-16 18:57:02.326399	24945	VE	25793	0	351.00	1	SOLUCIONES
24946	2018-05-16 18:57:02.326399	24946	VE	25799	0	80.00	1	SOLUCIONES
24947	2018-05-16 18:57:02.326399	24947	VE	25804	0	100.00	1	SOLUCIONES
24948	2018-05-16 18:57:02.326399	24948	VE	25805	0	362.60	1	SOLUCIONES
24949	2018-05-16 18:57:02.326399	24949	VE	25806	0	789.00	1	SOLUCIONES
24950	2018-05-16 18:57:02.326399	24950	VE	25823	0	163.80	1	SOLUCIONES
24951	2018-05-16 18:57:02.326399	24951	VE	25809	0	443.80	1	SOLUCIONES
24952	2018-05-16 18:57:02.326399	24952	VE	25820	0	95.20	1	SOLUCIONES
24953	2018-05-16 18:57:02.326399	24953	VE	25821	0	23.40	1	SOLUCIONES
24954	2018-05-16 18:57:02.326399	24954	VE	25768	0	97.20	1	SOLUCIONES
24955	2018-05-16 18:57:02.326399	24955	VE	25769	0	208.00	1	SOLUCIONES
24956	2018-05-16 18:57:02.326399	24956	VE	25784	0	112.50	1	SOLUCIONES
24957	2018-05-16 18:57:02.326399	24957	VE	25785	0	1560.00	1	SOLUCIONES
24958	2018-05-16 18:57:02.326399	24958	VE	25791	0	840.00	1	SOLUCIONES
24959	2018-05-16 18:57:02.326399	24959	VE	25801	0	203.50	1	SOLUCIONES
24960	2018-05-16 18:57:02.326399	24960	VE	25794	0	2505.00	1	SOLUCIONES
24961	2018-05-16 18:57:02.326399	24961	VE	25795	0	2505.00	1	SOLUCIONES
24962	2018-05-16 18:57:02.326399	24962	VE	25796	0	319.90	1	SOLUCIONES
24963	2018-05-16 18:57:02.326399	24963	VE	25797	0	2505.00	1	SOLUCIONES
24964	2018-05-16 18:57:02.326399	24964	VE	25798	0	508.50	1	SOLUCIONES
24965	2018-05-16 18:57:02.326399	24965	VE	25803	0	88.00	1	SOLUCIONES
24966	2018-05-16 18:57:02.326399	24966	VE	25813	0	5040.00	1	SOLUCIONES
24967	2018-05-16 18:57:02.326399	24967	VE	25814	0	1137.50	1	SOLUCIONES
24968	2018-05-16 18:57:02.326399	24968	VE	25815	0	2150.00	1	SOLUCIONES
24969	2018-05-16 18:57:02.326399	24969	VE	25830	0	3440.00	1	SOLUCIONES
24970	2018-05-16 18:57:02.326399	24970	VE	25816	0	169.50	1	SOLUCIONES
24971	2018-05-16 18:57:02.326399	24971	VE	25817	0	90.00	1	SOLUCIONES
24972	2018-05-16 18:57:02.326399	24972	VE	25831	0	1125.00	1	SOLUCIONES
24973	2018-05-16 18:57:02.326399	24973	VE	25828	0	10320.00	1	SOLUCIONES
24974	2018-05-16 18:57:02.326399	24974	VE	25829	0	208.00	1	SOLUCIONES
24975	2018-05-16 18:57:02.326399	24975	VE	25832	0	1710.00	1	SOLUCIONES
24976	2018-05-16 18:57:02.326399	24976	VE	25833	0	34200.00	1	SOLUCIONES
24977	2018-05-16 18:57:02.326399	24977	VE	25834	0	2565.00	1	SOLUCIONES
24978	2018-05-16 18:57:02.326399	24978	VE	25838	0	486.00	1	SOLUCIONES
24979	2018-05-16 18:57:02.326399	24979	VE	25845	0	21375.00	1	SOLUCIONES
24980	2018-05-16 18:57:02.326399	24980	VE	25761	0	87.00	1	SOLUCIONES
24981	2018-05-16 18:57:02.326399	24981	VE	25781	0	87.00	1	SOLUCIONES
24982	2018-05-16 18:57:02.326399	24982	VE	25812	0	174.00	1	SOLUCIONES
24983	2018-05-16 18:57:02.326399	24983	VE	25819	0	225.00	1	SOLUCIONES
24984	2018-05-16 18:57:02.326399	24984	VE	25842	0	96.50	1	SOLUCIONES
24985	2018-05-16 18:57:02.326399	24985	VE	25762	0	236.00	1	SOLUCIONES
24986	2018-05-16 18:57:02.326399	24986	VE	25788	0	295.00	1	SOLUCIONES
24987	2018-05-16 18:57:02.326399	24987	VE	25747	0	57.00	1	SOLUCIONES
24988	2018-05-16 18:57:02.326399	24988	VE	25755	0	2366.00	1	SOLUCIONES
24989	2018-05-16 18:57:02.326399	24989	VE	25748	0	118.00	1	SOLUCIONES
24990	2018-05-16 18:57:02.326399	24990	VE	25753	0	265.00	1	SOLUCIONES
24991	2018-05-16 18:57:02.326399	24991	VE	25763	0	59.00	1	SOLUCIONES
24992	2018-05-16 18:57:02.326399	24992	VE	25758	0	76.00	1	SOLUCIONES
24993	2018-05-16 18:57:02.326399	24993	VE	25764	0	57.00	1	SOLUCIONES
24994	2018-05-16 18:57:02.326399	24994	VE	25770	0	304.00	1	SOLUCIONES
24995	2018-05-16 18:57:02.326399	24995	VE	25772	0	177.00	1	SOLUCIONES
24996	2018-05-16 18:57:02.326399	24996	VE	25773	0	270.00	1	SOLUCIONES
24997	2018-05-16 18:57:02.326399	24997	VE	25807	0	76.00	1	SOLUCIONES
24998	2018-05-16 18:57:02.326399	24998	VE	25818	0	354.00	1	SOLUCIONES
24999	2018-05-16 18:57:02.326399	24999	VE	25824	0	855.00	1	SOLUCIONES
25000	2018-05-16 18:57:02.326399	25000	VE	25826	0	1180.00	1	SOLUCIONES
25001	2018-05-16 18:57:02.326399	25001	VE	25754	0	446.00	1	SOLUCIONES
25002	2018-05-16 18:57:02.326399	25002	VE	25749	0	371.00	1	SOLUCIONES
25003	2018-05-16 18:57:02.326399	25003	VE	25750	0	168.00	1	SOLUCIONES
25004	2018-05-16 18:57:02.326399	25004	VE	25756	0	112.00	1	SOLUCIONES
25005	2018-05-16 18:57:02.326399	25005	VE	25752	0	484.00	1	SOLUCIONES
25006	2018-05-16 18:57:02.326399	25006	VE	25777	0	224.00	1	SOLUCIONES
25007	2018-05-16 18:57:02.326399	25007	VE	25811	0	103.50	1	SOLUCIONES
25008	2018-05-16 18:57:02.326399	25008	VE	25825	0	392.00	1	SOLUCIONES
25009	2018-05-16 18:57:02.326399	25009	VE	25822	0	112.00	1	SOLUCIONES
25010	2018-05-16 18:57:02.326399	25010	VE	25835	0	672.00	1	SOLUCIONES
25011	2018-05-16 18:57:02.326399	25011	VE	25839	0	427.00	1	SOLUCIONES
25012	2018-05-16 18:57:02.326399	25012	VE	25841	0	45.60	1	SOLUCIONES
25013	2018-05-16 18:57:02.326399	25013	VE	25843	0	68.40	1	SOLUCIONES
25014	2018-05-16 18:57:02.326399	25014	VE	25844	0	22.80	1	SOLUCIONES
25015	2018-05-16 18:57:02.326399	25015	VE	25810	0	908.00	1	SOLUCIONES
25016	2018-05-16 18:57:02.326399	25016	VE	25778	0	6075.00	1	SOLUCIONES
25017	2018-05-16 18:57:02.326399	25017	VE	25780	0	486.00	1	SOLUCIONES
25018	2018-05-16 18:57:02.326399	25018	VE	25954	0	8800.00	1	SOLUCIONES
25019	2018-05-16 18:57:02.326399	25019	VE	25955	0	7920.00	1	SOLUCIONES
25020	2018-05-16 18:57:02.326399	25020	VE	25956	0	8900.00	1	SOLUCIONES
25021	2018-05-16 18:57:02.326399	25021	VE	25947	0	6020.00	1	SOLUCIONES
25022	2018-05-16 18:57:02.326399	25022	VE	25948	0	8360.00	1	SOLUCIONES
25023	2018-05-16 18:57:02.326399	25023	VE	25949	0	8800.00	1	SOLUCIONES
25024	2018-05-16 18:57:02.326399	25024	VE	25950	0	6160.00	1	SOLUCIONES
25025	2018-05-16 18:57:02.326399	25025	VE	25951	0	8800.00	1	SOLUCIONES
25026	2018-05-16 18:57:02.326399	25026	VE	25952	0	4400.00	1	SOLUCIONES
25027	2018-05-16 18:57:02.326399	25027	VE	25953	0	10120.00	1	SOLUCIONES
25028	2018-05-16 18:57:02.326399	25028	VE	25923	0	135.00	1	SOLUCIONES
25029	2018-05-16 18:57:02.326399	25029	VE	25877	0	59.00	1	SOLUCIONES
25030	2018-05-16 18:57:02.326399	25030	VE	25873	0	3549.00	1	SOLUCIONES
25031	2018-05-16 18:57:02.326399	25031	VE	25876	0	150.00	1	SOLUCIONES
25032	2018-05-16 18:57:02.326399	25032	VE	25931	0	657.50	1	SOLUCIONES
25033	2018-05-16 18:57:02.326399	25033	VE	25857	0	8.00	1	SOLUCIONES
25034	2018-05-16 18:57:02.326399	25034	VE	25849	0	983.40	1	SOLUCIONES
25035	2018-05-16 18:57:02.326399	25035	VE	25850	0	983.40	1	SOLUCIONES
25036	2018-05-16 18:57:02.326399	25036	VE	25851	0	7086.50	1	SOLUCIONES
25037	2018-05-16 18:57:02.326399	25037	VE	25858	0	404.60	1	SOLUCIONES
25038	2018-05-16 18:57:02.326399	25038	VE	25852	0	119.00	1	SOLUCIONES
25039	2018-05-16 18:57:02.326399	25039	VE	25854	0	119.00	1	SOLUCIONES
25040	2018-05-16 18:57:02.326399	25040	VE	25855	0	187.20	1	SOLUCIONES
25041	2018-05-16 18:57:02.326399	25041	VE	25864	0	331.80	1	SOLUCIONES
25042	2018-05-16 18:57:02.326399	25042	VE	25866	0	468.00	1	SOLUCIONES
25043	2018-05-16 18:57:02.326399	25043	VE	25869	0	248.00	1	SOLUCIONES
25044	2018-05-16 18:57:02.326399	25044	VE	25905	0	46.80	1	SOLUCIONES
25045	2018-05-16 18:57:02.326399	25045	VE	25925	0	29.60	1	SOLUCIONES
25046	2018-05-16 18:57:02.326399	25046	VE	25928	0	119.00	1	SOLUCIONES
25047	2018-05-16 18:57:02.326399	25047	VE	25927	0	14.80	1	SOLUCIONES
25048	2018-05-16 18:57:02.326399	25048	VE	25865	0	1652.40	1	SOLUCIONES
25049	2018-05-16 18:57:02.326399	25049	VE	25847	0	282.00	1	SOLUCIONES
25050	2018-05-16 18:57:02.326399	25050	VE	25861	0	169.50	1	SOLUCIONES
25051	2018-05-16 18:57:02.326399	25051	VE	25875	0	56.50	1	SOLUCIONES
25052	2018-05-16 18:57:02.326399	25052	VE	25897	0	165.00	1	SOLUCIONES
25053	2018-05-16 18:57:02.326399	25053	VE	25898	0	74.50	1	SOLUCIONES
25054	2018-05-16 18:57:02.326399	25054	VE	25908	0	2435.00	1	SOLUCIONES
25055	2018-05-16 18:57:02.326399	25055	VE	25909	0	604.00	1	SOLUCIONES
25056	2018-05-16 18:57:02.326399	25056	VE	25944	0	3158.00	1	SOLUCIONES
25057	2018-05-16 18:57:02.326399	25057	VE	25945	0	75.00	1	SOLUCIONES
25058	2018-05-16 18:57:02.326399	25058	VE	25859	0	187.50	1	SOLUCIONES
25059	2018-05-16 18:57:02.326399	25059	VE	25880	0	88.00	1	SOLUCIONES
25060	2018-05-16 18:57:02.326399	25060	VE	25881	0	150.00	1	SOLUCIONES
25061	2018-05-16 18:57:02.326399	25061	VE	25890	0	88.00	1	SOLUCIONES
25062	2018-05-16 18:57:02.326399	25062	VE	25924	0	178.00	1	SOLUCIONES
25063	2018-05-16 18:57:02.326399	25063	VE	25922	0	113.00	1	SOLUCIONES
25064	2018-05-16 18:57:02.326399	25064	VE	25920	0	45.60	1	SOLUCIONES
25065	2018-05-16 18:57:02.326399	25065	VE	25921	0	798.00	1	SOLUCIONES
25066	2018-05-16 18:57:02.326399	25066	VE	25937	0	17920.00	1	SOLUCIONES
25067	2018-05-16 18:57:02.326399	25067	VE	25938	0	17920.00	1	SOLUCIONES
25068	2018-05-16 18:57:02.326399	25068	VE	25939	0	85.00	1	SOLUCIONES
25069	2018-05-16 18:57:02.326399	25069	VE	25941	0	425.00	1	SOLUCIONES
25070	2018-05-16 18:57:02.326399	25070	VE	25942	0	850.00	1	SOLUCIONES
25071	2018-05-16 18:57:02.326399	25071	VE	25943	0	850.00	1	SOLUCIONES
25072	2018-05-16 18:57:02.326399	25072	VE	25940	0	5406.90	1	SOLUCIONES
25073	2018-05-16 18:57:02.326399	25073	VE	25883	0	70.20	1	SOLUCIONES
25074	2018-05-16 18:57:02.326399	25074	VE	25884	0	88.00	1	SOLUCIONES
25075	2018-05-16 18:57:02.326399	25075	VE	25879	0	11.30	1	SOLUCIONES
25076	2018-05-16 18:57:02.326399	25076	VE	25887	0	23.40	1	SOLUCIONES
25077	2018-05-16 18:57:02.326399	25077	VE	25892	0	4772.00	1	SOLUCIONES
25078	2018-05-16 18:57:02.326399	25078	VE	25900	0	3841.00	1	SOLUCIONES
25079	2018-05-16 18:57:02.326399	25079	VE	25901	0	4175.00	1	SOLUCIONES
25080	2018-05-16 18:57:02.326399	25080	VE	25902	0	5093.50	1	SOLUCIONES
25081	2018-05-16 18:57:02.326399	25081	VE	25903	0	4008.00	1	SOLUCIONES
25082	2018-05-16 18:57:02.326399	25082	VE	25904	0	3340.00	1	SOLUCIONES
25083	2018-05-16 18:57:02.326399	25083	VE	25906	0	3924.50	1	SOLUCIONES
25084	2018-05-16 18:57:02.326399	25084	VE	25907	0	4509.00	1	SOLUCIONES
25085	2018-05-16 18:57:02.326399	25085	VE	25910	0	3674.00	1	SOLUCIONES
25086	2018-05-16 18:57:02.326399	25086	VE	25911	0	3757.50	1	SOLUCIONES
25087	2018-05-16 18:57:02.326399	25087	VE	25913	0	2922.50	1	SOLUCIONES
25088	2018-05-16 18:57:02.326399	25088	VE	25914	0	3757.50	1	SOLUCIONES
25089	2018-05-16 18:57:02.326399	25089	VE	25916	0	3757.50	1	SOLUCIONES
25090	2018-05-16 18:57:02.326399	25090	VE	25917	0	4759.50	1	SOLUCIONES
25091	2018-05-16 18:57:02.326399	25091	VE	25918	0	4175.00	1	SOLUCIONES
25092	2018-05-16 18:57:02.326399	25092	VE	25919	0	4425.50	1	SOLUCIONES
25093	2018-05-16 18:57:02.326399	25093	VE	25870	0	1500.00	1	SOLUCIONES
25094	2018-05-16 18:57:02.326399	25094	VE	25860	0	30.00	1	SOLUCIONES
25095	2018-05-16 18:57:02.326399	25095	VE	25862	0	121.50	1	SOLUCIONES
25096	2018-05-16 18:57:02.326399	25096	VE	25867	0	194.40	1	SOLUCIONES
25097	2018-05-16 18:57:02.326399	25097	VE	25868	0	2352.50	1	SOLUCIONES
25098	2018-05-16 18:57:02.326399	25098	VE	25878	0	225.00	1	SOLUCIONES
25099	2018-05-16 18:57:02.326399	25099	VE	25894	0	8550.00	1	SOLUCIONES
25100	2018-05-16 18:57:02.326399	25100	VE	25885	0	2070.00	1	SOLUCIONES
25101	2018-05-16 18:57:02.326399	25101	VE	25886	0	26505.00	1	SOLUCIONES
25102	2018-05-16 18:57:02.326399	25102	VE	25891	0	116.00	1	SOLUCIONES
25103	2018-05-16 18:57:02.326399	25103	VE	25889	0	21375.00	1	SOLUCIONES
25104	2018-05-16 18:57:02.326399	25104	VE	25895	0	89.00	1	SOLUCIONES
25105	2018-05-16 18:57:02.326399	25105	VE	25926	0	112.50	1	SOLUCIONES
25106	2018-05-16 18:57:02.326399	25106	VE	25932	0	3750.00	1	SOLUCIONES
25107	2018-05-16 18:57:02.326399	25107	VE	25933	0	750.00	1	SOLUCIONES
25108	2018-05-16 18:57:02.326399	25108	VE	25856	0	115.50	1	SOLUCIONES
25109	2018-05-16 18:57:02.326399	25109	VE	25915	0	460.00	1	SOLUCIONES
25110	2018-05-16 18:57:02.326399	25110	VE	25936	0	153.00	1	SOLUCIONES
25111	2018-05-16 18:57:02.326399	25111	VE	25848	0	465.00	1	SOLUCIONES
25112	2018-05-16 18:57:02.326399	25112	VE	25853	0	168.00	1	SOLUCIONES
25113	2018-05-16 18:57:02.326399	25113	VE	25863	0	409.00	1	SOLUCIONES
25114	2018-05-16 18:57:02.326399	25114	VE	25899	0	112.00	1	SOLUCIONES
25115	2018-05-16 18:57:02.326399	25115	VE	25929	0	5106.00	1	SOLUCIONES
25116	2018-05-16 18:57:02.326399	25116	VE	25930	0	279.00	1	SOLUCIONES
25117	2018-05-16 18:57:02.326399	25117	VE	25934	0	444.00	1	SOLUCIONES
25118	2018-05-16 18:57:02.326399	25118	VE	25946	0	1268.00	1	SOLUCIONES
25119	2018-05-16 18:57:02.326399	25119	VE	25882	0	3413.00	1	SOLUCIONES
25120	2018-05-16 18:57:02.326399	25120	VE	25871	0	413.00	1	SOLUCIONES
25121	2018-05-16 18:57:02.326399	25121	VE	25872	0	324.00	1	SOLUCIONES
25122	2018-05-16 18:57:02.326399	25122	VE	25874	0	390.50	1	SOLUCIONES
25123	2018-05-16 18:57:02.326399	25123	VE	25888	0	97.00	1	SOLUCIONES
25124	2018-05-16 18:57:02.326399	25124	VE	25893	0	372.00	1	SOLUCIONES
25125	2018-05-16 18:57:02.326399	25125	VE	25896	0	380.00	1	SOLUCIONES
25126	2018-05-16 18:57:02.326399	25126	VE	25912	0	1237.50	1	SOLUCIONES
25127	2018-05-16 18:57:02.326399	25127	VE	25935	0	426.00	1	SOLUCIONES
25128	2018-05-16 18:57:02.326399	25128	VE	25957	0	37.50	1	SOLUCIONES
25129	2018-05-16 18:57:02.326399	25129	VE	25958	0	1692.00	1	SOLUCIONES
25130	2018-05-16 18:57:02.326399	25130	VE	25961	0	902.00	1	SOLUCIONES
25131	2018-05-16 18:57:02.326399	25131	VE	25975	0	186.00	1	SOLUCIONES
25132	2018-05-16 18:57:02.326399	25132	VE	25978	0	8398.50	1	SOLUCIONES
25133	2018-05-16 18:57:02.326399	25133	VE	25988	0	1243.00	1	SOLUCIONES
25134	2018-05-16 18:57:02.326399	25134	VE	26023	0	816.50	1	SOLUCIONES
25135	2018-05-16 18:57:02.326399	25135	VE	26026	0	522.00	1	SOLUCIONES
25136	2018-05-16 18:57:02.326399	25136	VE	26042	0	131.50	1	SOLUCIONES
25137	2018-05-16 18:57:02.326399	25137	VE	25983	0	172.50	1	SOLUCIONES
25138	2018-05-16 18:57:02.326399	25138	VE	25979	0	840.00	1	SOLUCIONES
25139	2018-05-16 18:57:02.326399	25139	VE	26041	0	810.50	1	SOLUCIONES
25140	2018-05-16 18:57:02.326399	25140	VE	25973	0	149.00	1	SOLUCIONES
25141	2018-05-16 18:57:02.326399	25141	VE	26000	0	3136.00	1	SOLUCIONES
25142	2018-05-16 18:57:02.326399	25142	VE	26032	0	260.00	1	SOLUCIONES
25143	2018-05-16 18:57:02.326399	25143	VE	25999	0	1813.00	1	SOLUCIONES
25144	2018-05-16 18:57:02.326399	25144	VE	25964	0	25.90	1	SOLUCIONES
25145	2018-05-16 18:57:02.326399	25145	VE	25965	0	26.50	1	SOLUCIONES
25146	2018-05-16 18:57:02.326399	25146	VE	25967	0	117.00	1	SOLUCIONES
25147	2018-05-16 18:57:02.326399	25147	VE	25969	0	70.20	1	SOLUCIONES
25148	2018-05-16 18:57:02.326399	25148	VE	25972	0	59.20	1	SOLUCIONES
25149	2018-05-16 18:57:02.326399	25149	VE	25982	0	682.00	1	SOLUCIONES
25150	2018-05-16 18:57:02.326399	25150	VE	25986	0	980.10	1	SOLUCIONES
25151	2018-05-16 18:57:02.326399	25151	VE	25987	0	980.10	1	SOLUCIONES
25152	2018-05-16 18:57:02.326399	25152	VE	25992	0	148.00	1	SOLUCIONES
25153	2018-05-16 18:57:02.326399	25153	VE	25990	0	148.00	1	SOLUCIONES
25154	2018-05-16 18:57:02.326399	25154	VE	25995	0	119.00	1	SOLUCIONES
25155	2018-05-16 18:57:02.326399	25155	VE	25996	0	38.50	1	SOLUCIONES
25156	2018-05-16 18:57:02.326399	25156	VE	26001	0	257.40	1	SOLUCIONES
25157	2018-05-16 18:57:02.326399	25157	VE	26002	0	12.00	1	SOLUCIONES
25158	2018-05-16 18:57:02.326399	25158	VE	26003	0	222.00	1	SOLUCIONES
25159	2018-05-16 18:57:02.326399	25159	VE	26004	0	819.00	1	SOLUCIONES
25160	2018-05-16 18:57:02.326399	25160	VE	26015	0	980.10	1	SOLUCIONES
25161	2018-05-16 18:57:02.326399	25161	VE	26016	0	980.10	1	SOLUCIONES
25162	2018-05-16 18:57:02.326399	25162	VE	26017	0	980.10	1	SOLUCIONES
25163	2018-05-16 18:57:02.326399	25163	VE	26013	0	106.00	1	SOLUCIONES
25164	2018-05-16 18:57:02.326399	25164	VE	26033	0	1368.00	1	SOLUCIONES
25165	2018-05-16 18:57:02.326399	25165	VE	26037	0	2280.00	1	SOLUCIONES
25166	2018-05-16 18:57:02.326399	25166	VE	26036	0	22.80	1	SOLUCIONES
25167	2018-05-16 18:57:02.326399	25167	VE	25984	0	351.00	1	SOLUCIONES
25168	2018-05-16 18:57:02.326399	25168	VE	25985	0	117.00	1	SOLUCIONES
25169	2018-05-16 18:57:02.326399	25169	VE	26005	0	6.20	1	SOLUCIONES
25170	2018-05-16 18:57:02.326399	25170	VE	26007	0	128.00	1	SOLUCIONES
25171	2018-05-16 18:57:02.326399	25171	VE	26019	0	163.80	1	SOLUCIONES
25172	2018-05-16 18:57:02.326399	25172	VE	26020	0	23.40	1	SOLUCIONES
25173	2018-05-16 18:57:02.326399	25173	VE	26028	0	5.20	1	SOLUCIONES
25174	2018-05-16 18:57:02.326399	25174	VE	26029	0	2206.40	1	SOLUCIONES
25175	2018-05-16 18:57:02.326399	25175	VE	25963	0	553.50	1	SOLUCIONES
25176	2018-05-16 18:57:02.326399	25176	VE	25993	0	134.00	1	SOLUCIONES
25177	2018-05-16 18:57:02.326399	25177	VE	25998	0	2041.30	1	SOLUCIONES
25178	2018-05-16 18:57:02.326399	25178	VE	26025	0	2348.00	1	SOLUCIONES
25179	2018-05-16 18:57:02.326399	25179	VE	25974	0	450.00	1	SOLUCIONES
25180	2018-05-16 18:57:02.326399	25180	VE	26014	0	1552.50	1	SOLUCIONES
25181	2018-05-16 18:57:02.326399	25181	VE	25960	0	59.00	1	SOLUCIONES
25182	2018-05-16 18:57:02.326399	25182	VE	25976	0	118.00	1	SOLUCIONES
25183	2018-05-16 18:57:02.326399	25183	VE	26011	0	59.00	1	SOLUCIONES
25184	2018-05-16 18:57:02.326399	25184	VE	26012	0	532.00	1	SOLUCIONES
25185	2018-05-16 18:57:02.326399	25185	VE	26018	0	59.00	1	SOLUCIONES
25186	2018-05-16 18:57:02.326399	25186	VE	26024	0	173.00	1	SOLUCIONES
25187	2018-05-16 18:57:02.326399	25187	VE	25968	0	13200.00	1	SOLUCIONES
25188	2018-05-16 18:57:02.326399	25188	VE	25970	0	39600.00	1	SOLUCIONES
25189	2018-05-16 18:57:02.326399	25189	VE	25971	0	185.50	1	SOLUCIONES
25190	2018-05-16 18:57:02.326399	25190	VE	25977	0	1425.00	1	SOLUCIONES
25191	2018-05-16 18:57:02.326399	25191	VE	25991	0	97.20	1	SOLUCIONES
25192	2018-05-16 18:57:02.326399	25192	VE	25994	0	113.00	1	SOLUCIONES
25193	2018-05-16 18:57:02.326399	25193	VE	26006	0	1125.00	1	SOLUCIONES
25194	2018-05-16 18:57:02.326399	25194	VE	26008	0	1740.00	1	SOLUCIONES
25195	2018-05-16 18:57:02.326399	25195	VE	26010	0	2345.00	1	SOLUCIONES
25196	2018-05-16 18:57:02.326399	25196	VE	26027	0	58.00	1	SOLUCIONES
25197	2018-05-16 18:57:02.326399	25197	VE	26030	0	464.00	1	SOLUCIONES
25198	2018-05-16 18:57:02.326399	25198	VE	26031	0	1215.00	1	SOLUCIONES
25199	2018-05-16 18:57:02.326399	25199	VE	26034	0	121.50	1	SOLUCIONES
25200	2018-05-16 18:57:02.326399	25200	VE	26043	0	7360.00	1	SOLUCIONES
25201	2018-05-16 18:57:02.326399	25201	VE	25966	0	95.00	1	SOLUCIONES
25202	2018-05-16 18:57:02.326399	25202	VE	26009	0	118.00	1	SOLUCIONES
25203	2018-05-16 18:57:02.326399	25203	VE	25959	0	57.00	1	SOLUCIONES
25204	2018-05-16 18:57:02.326399	25204	VE	25962	0	437.00	1	SOLUCIONES
25205	2018-05-16 18:57:02.326399	25205	VE	25989	0	76.00	1	SOLUCIONES
25206	2018-05-16 18:57:02.326399	25206	VE	25997	0	1230.00	1	SOLUCIONES
25207	2018-05-16 18:57:02.326399	25207	VE	26022	0	95.00	1	SOLUCIONES
25208	2018-05-16 18:57:02.326399	25208	VE	26021	0	707.00	1	SOLUCIONES
25209	2018-05-16 18:57:02.326399	25209	VE	26035	0	10140.00	1	SOLUCIONES
25210	2018-05-16 18:57:02.326399	25210	VE	25980	0	4916.25	1	SOLUCIONES
25211	2018-05-16 18:57:02.326399	25211	VE	25981	0	455.40	1	SOLUCIONES
25212	2018-05-16 18:57:02.326399	25212	VE	26038	0	1170.00	1	SOLUCIONES
25213	2018-05-16 18:57:02.326399	25213	VE	26039	0	2560.00	1	SOLUCIONES
25214	2018-05-16 18:57:02.326399	25214	VE	26040	0	4680.00	1	SOLUCIONES
25215	2018-05-16 18:57:02.326399	25215	VE	26071	0	704.50	1	SOLUCIONES
25216	2018-05-16 18:57:02.326399	25216	VE	26044	0	450.00	1	SOLUCIONES
25217	2018-05-16 18:57:02.326399	25217	VE	26045	0	1500.00	1	SOLUCIONES
25218	2018-05-16 18:57:02.326399	25218	VE	26054	0	750.00	1	SOLUCIONES
25219	2018-05-16 18:57:02.326399	25219	VE	26053	0	187.50	1	SOLUCIONES
25220	2018-05-16 18:57:02.326399	25220	VE	26075	0	565.00	1	SOLUCIONES
25221	2018-05-16 18:57:02.326399	25221	VE	26089	0	187.50	1	SOLUCIONES
25222	2018-05-16 18:57:02.326399	25222	VE	26092	0	75.00	1	SOLUCIONES
25223	2018-05-16 18:57:02.326399	25223	VE	26112	0	225.50	1	SOLUCIONES
25224	2018-05-16 18:57:02.326399	25224	VE	26107	0	1316.00	1	SOLUCIONES
25225	2018-05-16 18:57:02.326399	25225	VE	26056	0	229.50	1	SOLUCIONES
25226	2018-05-16 18:57:02.326399	25226	VE	26059	0	263.00	1	SOLUCIONES
25227	2018-05-16 18:57:02.326399	25227	VE	26062	0	241.50	1	SOLUCIONES
25228	2018-05-16 18:57:02.326399	25228	VE	26063	0	60.40	1	SOLUCIONES
25229	2018-05-16 18:57:02.326399	25229	VE	26064	0	46.80	1	SOLUCIONES
25230	2018-05-16 18:57:02.326399	25230	VE	26065	0	1905.00	1	SOLUCIONES
25231	2018-05-16 18:57:02.326399	25231	VE	26086	0	1905.00	1	SOLUCIONES
25232	2018-05-16 18:57:02.326399	25232	VE	26078	0	731.90	1	SOLUCIONES
25233	2018-05-16 18:57:02.326399	25233	VE	26070	0	1122.70	1	SOLUCIONES
25234	2018-05-16 18:57:02.326399	25234	VE	26073	0	88.80	1	SOLUCIONES
25235	2018-05-16 18:57:02.326399	25235	VE	26057	0	6.00	1	SOLUCIONES
25236	2018-05-16 18:57:02.326399	25236	VE	26082	0	178.50	1	SOLUCIONES
25237	2018-05-16 18:57:02.326399	25237	VE	26088	0	115.00	1	SOLUCIONES
25238	2018-05-16 18:57:02.326399	25238	VE	26055	0	201.20	1	SOLUCIONES
25239	2018-05-16 18:57:02.326399	25239	VE	26058	0	885.00	1	SOLUCIONES
25240	2018-05-16 18:57:02.326399	25240	VE	26077	0	150.00	1	SOLUCIONES
25241	2018-05-16 18:57:02.326399	25241	VE	26069	0	112.90	1	SOLUCIONES
25242	2018-05-16 18:57:02.326399	25242	VE	26072	0	58.00	1	SOLUCIONES
25243	2018-05-16 18:57:02.326399	25243	VE	26076	0	169.50	1	SOLUCIONES
25244	2018-05-16 18:57:02.326399	25244	VE	26081	0	75.00	1	SOLUCIONES
25245	2018-05-16 18:57:02.326399	25245	VE	26091	0	847.50	1	SOLUCIONES
25246	2018-05-16 18:57:02.326399	25246	VE	26093	0	56.50	1	SOLUCIONES
25247	2018-05-16 18:57:02.326399	25247	VE	26106	0	116.00	1	SOLUCIONES
25248	2018-05-16 18:57:02.326399	25248	VE	26099	0	364.50	1	SOLUCIONES
25249	2018-05-16 18:57:02.326399	25249	VE	26102	0	577.00	1	SOLUCIONES
25250	2018-05-16 18:57:02.326399	25250	VE	26111	0	486.00	1	SOLUCIONES
25251	2018-05-16 18:57:02.326399	25251	VE	26046	0	260.00	1	SOLUCIONES
25252	2018-05-16 18:57:02.326399	25252	VE	26047	0	392.00	1	SOLUCIONES
25253	2018-05-16 18:57:02.326399	25253	VE	26051	0	536.00	1	SOLUCIONES
25254	2018-05-16 18:57:02.326399	25254	VE	26050	0	1391.00	1	SOLUCIONES
25255	2018-05-16 18:57:02.326399	25255	VE	26087	0	222.00	1	SOLUCIONES
25256	2018-05-16 18:57:02.326399	25256	VE	26097	0	222.00	1	SOLUCIONES
25257	2018-05-16 18:57:02.326399	25257	VE	26105	0	74.00	1	SOLUCIONES
25258	2018-05-16 18:57:02.326399	25258	VE	26113	0	1340.00	1	SOLUCIONES
25259	2018-05-16 18:57:02.326399	25259	VE	26109	0	446.00	1	SOLUCIONES
25260	2018-05-16 18:57:02.326399	25260	VE	26061	0	5750.00	1	SOLUCIONES
25261	2018-05-16 18:57:02.326399	25261	VE	26079	0	44.80	1	SOLUCIONES
25262	2018-05-16 18:57:02.326399	25262	VE	26094	0	4.00	1	SOLUCIONES
25263	2018-05-16 18:57:02.326399	25263	VE	26096	0	102.00	1	SOLUCIONES
25264	2018-05-16 18:57:02.326399	25264	VE	26098	0	4375.00	1	SOLUCIONES
25265	2018-05-16 18:57:02.326399	25265	VE	26101	0	6125.00	1	SOLUCIONES
25266	2018-05-16 18:57:02.326399	25266	VE	26066	0	1770.00	1	SOLUCIONES
25267	2018-05-16 18:57:02.326399	25267	VE	26100	0	312.00	1	SOLUCIONES
25268	2018-05-16 18:57:02.326399	25268	VE	26067	0	1312.50	1	SOLUCIONES
25269	2018-05-16 18:57:02.326399	25269	VE	26068	0	75.00	1	SOLUCIONES
25270	2018-05-16 18:57:02.326399	25270	VE	26074	0	657.50	1	SOLUCIONES
25271	2018-05-16 18:57:02.326399	25271	VE	26083	0	310.50	1	SOLUCIONES
25272	2018-05-16 18:57:02.326399	25272	VE	26080	0	1421.00	1	SOLUCIONES
25273	2018-05-16 18:57:02.326399	25273	VE	26114	0	460.50	1	SOLUCIONES
25274	2018-05-16 18:57:02.326399	25274	VE	26103	0	194.00	1	SOLUCIONES
25275	2018-05-16 18:57:02.326399	25275	VE	26060	0	3634.00	1	SOLUCIONES
25276	2018-05-16 18:57:02.326399	25276	VE	26085	0	1688.00	1	SOLUCIONES
25277	2018-05-16 18:57:02.326399	25277	VE	26090	0	677.00	1	SOLUCIONES
25278	2018-05-16 18:57:02.326399	25278	VE	26048	0	546.00	1	SOLUCIONES
25279	2018-05-16 18:57:02.326399	25279	VE	26049	0	987.00	1	SOLUCIONES
25280	2018-05-16 18:57:02.326399	25280	VE	26052	0	354.00	1	SOLUCIONES
25281	2018-05-16 18:57:02.326399	25281	VE	26084	0	440.00	1	SOLUCIONES
25282	2018-05-16 18:57:02.326399	25282	VE	26095	0	241.00	1	SOLUCIONES
25283	2018-05-16 18:57:02.326399	25283	VE	26104	0	3988.00	1	SOLUCIONES
25284	2018-05-16 18:57:02.326399	25284	VE	26108	0	1425.00	1	SOLUCIONES
25285	2018-05-16 18:57:02.326399	25285	VE	26110	0	978.00	1	SOLUCIONES
25286	2018-05-16 18:57:02.326399	25286	VE	26172	0	1821.50	1	SOLUCIONES
25287	2018-05-16 18:57:02.326399	25287	VE	26222	0	2580.00	1	SOLUCIONES
25288	2018-05-16 18:57:02.326399	25288	VE	26223	0	394.00	1	SOLUCIONES
25289	2018-05-16 18:57:02.326399	25289	VE	26119	0	150.00	1	SOLUCIONES
25290	2018-05-16 18:57:02.326399	25290	VE	26118	0	380.00	1	SOLUCIONES
25291	2018-05-16 18:57:02.326399	25291	VE	26117	0	513.00	1	SOLUCIONES
25292	2018-05-16 18:57:02.326399	25292	VE	26134	0	472.00	1	SOLUCIONES
25293	2018-05-16 18:57:02.326399	25293	VE	26135	0	532.00	1	SOLUCIONES
25294	2018-05-16 18:57:02.326399	25294	VE	26142	0	57.00	1	SOLUCIONES
25295	2018-05-16 18:57:02.326399	25295	VE	26173	0	177.00	1	SOLUCIONES
25296	2018-05-16 18:57:02.326399	25296	VE	26170	0	729.00	1	SOLUCIONES
25297	2018-05-16 18:57:02.326399	25297	VE	26202	0	291.00	1	SOLUCIONES
25298	2018-05-16 18:57:02.326399	25298	VE	26191	0	285.00	1	SOLUCIONES
25299	2018-05-16 18:57:02.326399	25299	VE	26203	0	215.00	1	SOLUCIONES
25300	2018-05-16 18:57:02.326399	25300	VE	26116	0	37.00	1	SOLUCIONES
25301	2018-05-16 18:57:02.326399	25301	VE	26120	0	1184.00	1	SOLUCIONES
25302	2018-05-16 18:57:02.326399	25302	VE	26204	0	178.50	1	SOLUCIONES
25303	2018-05-16 18:57:02.326399	25303	VE	26217	0	222.50	1	SOLUCIONES
25304	2018-05-16 18:57:02.326399	25304	VE	26145	0	350.00	1	SOLUCIONES
25305	2018-05-16 18:57:02.326399	25305	VE	26121	0	562.50	1	SOLUCIONES
25306	2018-05-16 18:57:02.326399	25306	VE	26130	0	1785.00	1	SOLUCIONES
25307	2018-05-16 18:57:02.326399	25307	VE	26139	0	99.00	1	SOLUCIONES
25308	2018-05-16 18:57:02.326399	25308	VE	26131	0	1875.00	1	SOLUCIONES
25309	2018-05-16 18:57:02.326399	25309	VE	26144	0	198.00	1	SOLUCIONES
25310	2018-05-16 18:57:02.326399	25310	VE	26147	0	297.00	1	SOLUCIONES
25311	2018-05-16 18:57:02.326399	25311	VE	26156	0	495.00	1	SOLUCIONES
25312	2018-05-16 18:57:02.326399	25312	VE	26157	0	203.00	1	SOLUCIONES
25313	2018-05-16 18:57:02.326399	25313	VE	26160	0	527.00	1	SOLUCIONES
25314	2018-05-16 18:57:02.326399	25314	VE	26168	0	540.00	1	SOLUCIONES
25315	2018-05-16 18:57:02.326399	25315	VE	26182	0	198.00	1	SOLUCIONES
25316	2018-05-16 18:57:02.326399	25316	VE	26183	0	495.00	1	SOLUCIONES
25317	2018-05-16 18:57:02.326399	25317	VE	26184	0	396.00	1	SOLUCIONES
25318	2018-05-16 18:57:02.326399	25318	VE	26181	0	297.00	1	SOLUCIONES
25319	2018-05-16 18:57:02.326399	25319	VE	26185	0	297.00	1	SOLUCIONES
25320	2018-05-16 18:57:02.326399	25320	VE	26186	0	297.00	1	SOLUCIONES
25321	2018-05-16 18:57:02.326399	25321	VE	26188	0	99.00	1	SOLUCIONES
25322	2018-05-16 18:57:02.326399	25322	VE	26187	0	375.00	1	SOLUCIONES
25323	2018-05-16 18:57:02.326399	25323	VE	26189	0	99.00	1	SOLUCIONES
25324	2018-05-16 18:57:02.326399	25324	VE	26190	0	130.50	1	SOLUCIONES
25325	2018-05-16 18:57:02.326399	25325	VE	26199	0	754.00	1	SOLUCIONES
25326	2018-05-16 18:57:02.326399	25326	VE	26201	0	54.00	1	SOLUCIONES
25327	2018-05-16 18:57:02.326399	25327	VE	26141	0	232.00	1	SOLUCIONES
25328	2018-05-16 18:57:02.326399	25328	VE	26152	0	159.00	1	SOLUCIONES
25329	2018-05-16 18:57:02.326399	25329	VE	26159	0	23.20	1	SOLUCIONES
25330	2018-05-16 18:57:02.326399	25330	VE	26162	0	159.00	1	SOLUCIONES
25331	2018-05-16 18:57:02.326399	25331	VE	26165	0	25.50	1	SOLUCIONES
25332	2018-05-16 18:57:02.326399	25332	VE	26177	0	172.00	1	SOLUCIONES
25333	2018-05-16 18:57:02.326399	25333	VE	26178	0	353.50	1	SOLUCIONES
25334	2018-05-16 18:57:02.326399	25334	VE	26176	0	1505.50	1	SOLUCIONES
25335	2018-05-16 18:57:02.326399	25335	VE	26192	0	1768.00	1	SOLUCIONES
25336	2018-05-16 18:57:02.326399	25336	VE	26200	0	169.50	1	SOLUCIONES
25337	2018-05-16 18:57:02.326399	25337	VE	26124	0	72.90	1	SOLUCIONES
25338	2018-05-16 18:57:02.326399	25338	VE	26125	0	97.20	1	SOLUCIONES
25339	2018-05-16 18:57:02.326399	25339	VE	26137	0	94.00	1	SOLUCIONES
25340	2018-05-16 18:57:02.326399	25340	VE	26128	0	654.50	1	SOLUCIONES
25341	2018-05-16 18:57:02.326399	25341	VE	26129	0	243.00	1	SOLUCIONES
25342	2018-05-16 18:57:02.326399	25342	VE	26138	0	282.50	1	SOLUCIONES
25343	2018-05-16 18:57:02.326399	25343	VE	26151	0	34.00	1	SOLUCIONES
25344	2018-05-16 18:57:02.326399	25344	VE	26153	0	56.50	1	SOLUCIONES
25345	2018-05-16 18:57:02.326399	25345	VE	26154	0	292.00	1	SOLUCIONES
25346	2018-05-16 18:57:02.326399	25346	VE	26158	0	198.00	1	SOLUCIONES
25347	2018-05-16 18:57:02.326399	25347	VE	26163	0	48.60	1	SOLUCIONES
25348	2018-05-16 18:57:02.326399	25348	VE	26175	0	348.00	1	SOLUCIONES
25349	2018-05-16 18:57:02.326399	25349	VE	26205	0	508.50	1	SOLUCIONES
25350	2018-05-16 18:57:02.326399	25350	VE	26216	0	1130.00	1	SOLUCIONES
25351	2018-05-16 18:57:02.326399	25351	VE	26221	0	150.00	1	SOLUCIONES
25352	2018-05-16 18:57:02.326399	25352	VE	26122	0	172.50	1	SOLUCIONES
25353	2018-05-16 18:57:02.326399	25353	VE	26215	0	573.00	1	SOLUCIONES
25354	2018-05-16 18:57:02.326399	25354	VE	26123	0	119.00	1	SOLUCIONES
25355	2018-05-16 18:57:02.326399	25355	VE	26126	0	178.50	1	SOLUCIONES
25356	2018-05-16 18:57:02.326399	25356	VE	26127	0	136.00	1	SOLUCIONES
25357	2018-05-16 18:57:02.326399	25357	VE	26132	0	117.00	1	SOLUCIONES
25358	2018-05-16 18:57:02.326399	25358	VE	26133	0	657.50	1	SOLUCIONES
25359	2018-05-16 18:57:02.326399	25359	VE	26140	0	3415.10	1	SOLUCIONES
25360	2018-05-16 18:57:02.326399	25360	VE	26143	0	234.00	1	SOLUCIONES
25361	2018-05-16 18:57:02.326399	25361	VE	26146	0	518.00	1	SOLUCIONES
25362	2018-05-16 18:57:02.326399	25362	VE	26166	0	49.70	1	SOLUCIONES
25363	2018-05-16 18:57:02.326399	25363	VE	26167	0	2134.50	1	SOLUCIONES
25364	2018-05-16 18:57:02.326399	25364	VE	26169	0	165.90	1	SOLUCIONES
25365	2018-05-16 18:57:02.326399	25365	VE	26174	0	257.40	1	SOLUCIONES
25366	2018-05-16 18:57:02.326399	25366	VE	26179	0	178.50	1	SOLUCIONES
25367	2018-05-16 18:57:02.326399	25367	VE	26180	0	234.00	1	SOLUCIONES
25368	2018-05-16 18:57:02.326399	25368	VE	26206	0	1814.40	1	SOLUCIONES
25369	2018-05-16 18:57:02.326399	25369	VE	26115	0	156.50	1	SOLUCIONES
25370	2018-05-16 18:57:02.326399	25370	VE	26148	0	375.00	1	SOLUCIONES
25371	2018-05-16 18:57:02.326399	25371	VE	26149	0	56.50	1	SOLUCIONES
25372	2018-05-16 18:57:02.326399	25372	VE	26150	0	902.00	1	SOLUCIONES
25373	2018-05-16 18:57:02.326399	25373	VE	26155	0	3385.00	1	SOLUCIONES
25374	2018-05-16 18:57:02.326399	25374	VE	26171	0	74.50	1	SOLUCIONES
25375	2018-05-16 18:57:02.326399	25375	VE	26161	0	4315.00	1	SOLUCIONES
25376	2018-05-16 18:57:02.326399	25376	VE	26164	0	3925.00	1	SOLUCIONES
25377	2018-05-16 18:57:02.326399	25377	VE	26195	0	565.00	1	SOLUCIONES
25378	2018-05-16 18:57:02.326399	25378	VE	26196	0	226.00	1	SOLUCIONES
25379	2018-05-16 18:57:02.326399	25379	VE	26198	0	37.50	1	SOLUCIONES
25380	2018-05-16 18:57:02.326399	25380	VE	26218	0	75.00	1	SOLUCIONES
25381	2018-05-16 18:57:02.326399	25381	VE	26219	0	112.50	1	SOLUCIONES
25382	2018-05-16 18:57:02.326399	25382	VE	26212	0	45.40	1	SOLUCIONES
25383	2018-05-16 18:57:02.326399	25383	VE	26193	0	1320.00	1	SOLUCIONES
25384	2018-05-16 18:57:02.326399	25384	VE	26194	0	88.00	1	SOLUCIONES
25385	2018-05-16 18:57:02.326399	25385	VE	26213	0	113.50	1	SOLUCIONES
25386	2018-05-16 18:57:02.326399	25386	VE	26214	0	136.20	1	SOLUCIONES
25387	2018-05-16 18:57:02.326399	25387	VE	26207	0	17920.00	1	SOLUCIONES
25388	2018-05-16 18:57:02.326399	25388	VE	26208	0	45.40	1	SOLUCIONES
25389	2018-05-16 18:57:02.326399	25389	VE	26209	0	68.10	1	SOLUCIONES
25390	2018-05-16 18:57:02.326399	25390	VE	26210	0	90.80	1	SOLUCIONES
25391	2018-05-16 18:57:02.326399	25391	VE	26211	0	22.70	1	SOLUCIONES
25392	2018-05-16 18:57:02.326399	25392	VE	26136	0	177.00	1	SOLUCIONES
25393	2018-05-16 18:57:02.326399	25393	VE	26197	0	114.00	1	SOLUCIONES
25394	2018-05-16 18:57:02.326399	25394	VE	26220	0	100.00	1	SOLUCIONES
25395	2018-05-16 18:57:02.326399	25395	VE	26315	0	11375.00	1	SOLUCIONES
25396	2018-05-16 18:57:02.326399	25396	VE	26333	0	45.40	1	SOLUCIONES
25397	2018-05-16 18:57:02.326399	25397	VE	26334	0	90.80	1	SOLUCIONES
25398	2018-05-16 18:57:02.326399	25398	VE	26336	0	227.00	1	SOLUCIONES
25399	2018-05-16 18:57:02.326399	25399	VE	26243	0	390.00	1	SOLUCIONES
25400	2018-05-16 18:57:02.326399	25400	VE	26232	0	713.00	1	SOLUCIONES
25401	2018-05-16 18:57:02.326399	25401	VE	26246	0	564.20	1	SOLUCIONES
25402	2018-05-16 18:57:02.326399	25402	VE	26252	0	282.00	1	SOLUCIONES
25403	2018-05-16 18:57:02.326399	25403	VE	26326	0	1518.00	1	SOLUCIONES
25404	2018-05-16 18:57:02.326399	25404	VE	26248	0	1140.00	1	SOLUCIONES
25405	2018-05-16 18:57:02.326399	25405	VE	26244	0	925.00	1	SOLUCIONES
25406	2018-05-16 18:57:02.326399	25406	VE	26249	0	627.00	1	SOLUCIONES
25407	2018-05-16 18:57:02.326399	25407	VE	26250	0	1696.00	1	SOLUCIONES
25408	2018-05-16 18:57:02.326399	25408	VE	26253	0	1963.00	1	SOLUCIONES
25409	2018-05-16 18:57:02.326399	25409	VE	26254	0	603.00	1	SOLUCIONES
25410	2018-05-16 18:57:02.326399	25410	VE	26269	0	111.00	1	SOLUCIONES
25411	2018-05-16 18:57:02.326399	25411	VE	26324	0	1510.00	1	SOLUCIONES
25412	2018-05-16 18:57:02.326399	25412	VE	26240	0	222.50	1	SOLUCIONES
25413	2018-05-16 18:57:02.326399	25413	VE	26241	0	297.00	1	SOLUCIONES
25414	2018-05-16 18:57:02.326399	25414	VE	26259	0	396.00	1	SOLUCIONES
25415	2018-05-16 18:57:02.326399	25415	VE	26260	0	297.00	1	SOLUCIONES
25416	2018-05-16 18:57:02.326399	25416	VE	26261	0	198.00	1	SOLUCIONES
25417	2018-05-16 18:57:02.326399	25417	VE	26262	0	99.00	1	SOLUCIONES
25418	2018-05-16 18:57:02.326399	25418	VE	26263	0	99.00	1	SOLUCIONES
25419	2018-05-16 18:57:02.326399	25419	VE	26264	0	99.00	1	SOLUCIONES
25420	2018-05-16 18:57:02.326399	25420	VE	26293	0	216.00	1	SOLUCIONES
25421	2018-05-16 18:57:02.326399	25421	VE	26309	0	56.50	1	SOLUCIONES
25422	2018-05-16 18:57:02.326399	25422	VE	26302	0	99.00	1	SOLUCIONES
25423	2018-05-16 18:57:02.326399	25423	VE	26303	0	118.00	1	SOLUCIONES
25424	2018-05-16 18:57:02.326399	25424	VE	26308	0	99.00	1	SOLUCIONES
25425	2018-05-16 18:57:02.326399	25425	VE	26313	0	302.50	1	SOLUCIONES
25426	2018-05-16 18:57:02.326399	25426	VE	26319	0	297.00	1	SOLUCIONES
25427	2018-05-16 18:57:02.326399	25427	VE	26224	0	150.00	1	SOLUCIONES
25428	2018-05-16 18:57:02.326399	25428	VE	26228	0	114.00	1	SOLUCIONES
25429	2018-05-16 18:57:02.326399	25429	VE	26268	0	57.00	1	SOLUCIONES
25430	2018-05-16 18:57:02.326399	25430	VE	26284	0	1645.00	1	SOLUCIONES
25431	2018-05-16 18:57:02.326399	25431	VE	26296	0	95.00	1	SOLUCIONES
25432	2018-05-16 18:57:02.326399	25432	VE	26286	0	171.00	1	SOLUCIONES
25433	2018-05-16 18:57:02.326399	25433	VE	26301	0	97.00	1	SOLUCIONES
25434	2018-05-16 18:57:02.326399	25434	VE	26311	0	304.00	1	SOLUCIONES
25435	2018-05-16 18:57:02.326399	25435	VE	26325	0	209.00	1	SOLUCIONES
25436	2018-05-16 18:57:02.326399	25436	VE	26327	0	177.00	1	SOLUCIONES
25437	2018-05-16 18:57:02.326399	25437	VE	26227	0	777.00	1	SOLUCIONES
25438	2018-05-16 18:57:02.326399	25438	VE	26236	0	242.00	1	SOLUCIONES
25439	2018-05-16 18:57:02.326399	25439	VE	26251	0	74.00	1	SOLUCIONES
25440	2018-05-16 18:57:02.326399	25440	VE	26267	0	560.00	1	SOLUCIONES
25441	2018-05-16 18:57:02.326399	25441	VE	26288	0	1591.00	1	SOLUCIONES
25442	2018-05-16 18:57:02.326399	25442	VE	26310	0	1304.50	1	SOLUCIONES
25443	2018-05-16 18:57:02.326399	25443	VE	26300	0	186.00	1	SOLUCIONES
25444	2018-05-16 18:57:02.326399	25444	VE	26312	0	37.00	1	SOLUCIONES
25445	2018-05-16 18:57:02.326399	25445	VE	26328	0	393.50	1	SOLUCIONES
25446	2018-05-16 18:57:02.326399	25446	VE	26318	0	1723.00	1	SOLUCIONES
25447	2018-05-16 18:57:02.326399	25447	VE	26330	0	37.00	1	SOLUCIONES
25448	2018-05-16 18:57:02.326399	25448	VE	26230	0	80.00	1	SOLUCIONES
25449	2018-05-16 18:57:02.326399	25449	VE	26235	0	80.00	1	SOLUCIONES
25450	2018-05-16 18:57:02.326399	25450	VE	26237	0	80.00	1	SOLUCIONES
25451	2018-05-16 18:57:02.326399	25451	VE	26234	0	2250.00	1	SOLUCIONES
25452	2018-05-16 18:57:02.326399	25452	VE	26229	0	338.50	1	SOLUCIONES
25453	2018-05-16 18:57:02.326399	25453	VE	26255	0	294.00	1	SOLUCIONES
25454	2018-05-16 18:57:02.326399	25454	VE	26273	0	56.50	1	SOLUCIONES
25455	2018-05-16 18:57:02.326399	25455	VE	26282	0	56.50	1	SOLUCIONES
25456	2018-05-16 18:57:02.326399	25456	VE	26314	0	301.50	1	SOLUCIONES
25457	2018-05-16 18:57:02.326399	25457	VE	26320	0	56.50	1	SOLUCIONES
25458	2018-05-16 18:57:02.326399	25458	VE	26343	0	735.00	1	SOLUCIONES
25459	2018-05-16 18:57:02.326399	25459	VE	26231	0	121.50	1	SOLUCIONES
25460	2018-05-16 18:57:02.326399	25460	VE	26242	0	150.00	1	SOLUCIONES
25461	2018-05-16 18:57:02.326399	25461	VE	26256	0	116.00	1	SOLUCIONES
25462	2018-05-16 18:57:02.326399	25462	VE	26257	0	309.00	1	SOLUCIONES
25463	2018-05-16 18:57:02.326399	25463	VE	26271	0	876.00	1	SOLUCIONES
25464	2018-05-16 18:57:02.326399	25464	VE	26275	0	56.50	1	SOLUCIONES
25465	2018-05-16 18:57:02.326399	25465	VE	26283	0	348.00	1	SOLUCIONES
25466	2018-05-16 18:57:02.326399	25466	VE	26291	0	450.00	1	SOLUCIONES
25467	2018-05-16 18:57:02.326399	25467	VE	26292	0	233.50	1	SOLUCIONES
25468	2018-05-16 18:57:02.326399	25468	VE	26299	0	279.50	1	SOLUCIONES
25469	2018-05-16 18:57:02.326399	25469	VE	26316	0	56.50	1	SOLUCIONES
25470	2018-05-16 18:57:02.326399	25470	VE	26338	0	381.50	1	SOLUCIONES
25471	2018-05-16 18:57:02.326399	25471	VE	26335	0	791.00	1	SOLUCIONES
25472	2018-05-16 18:57:02.326399	25472	VE	26340	0	234.00	1	SOLUCIONES
25473	2018-05-16 18:57:02.326399	25473	VE	26341	0	277.00	1	SOLUCIONES
25474	2018-05-16 18:57:02.326399	25474	VE	26342	0	5880.00	1	SOLUCIONES
25475	2018-05-16 18:57:02.326399	25475	VE	26344	0	6370.00	1	SOLUCIONES
25476	2018-05-16 18:57:02.326399	25476	VE	26345	0	19000.00	1	SOLUCIONES
25477	2018-05-16 18:57:02.326399	25477	VE	26346	0	4750.00	1	SOLUCIONES
25478	2018-05-16 18:57:02.326399	25478	VE	26337	0	286.50	1	SOLUCIONES
25479	2018-05-16 18:57:02.326399	25479	VE	26297	0	690.00	1	SOLUCIONES
25480	2018-05-16 18:57:02.326399	25480	VE	26331	0	57.50	1	SOLUCIONES
25481	2018-05-16 18:57:02.326399	25481	VE	26287	0	18.00	1	SOLUCIONES
25482	2018-05-16 18:57:02.326399	25482	VE	26233	0	76.50	1	SOLUCIONES
25483	2018-05-16 18:57:02.326399	25483	VE	26276	0	69.60	1	SOLUCIONES
25484	2018-05-16 18:57:02.326399	25484	VE	26289	0	6.00	1	SOLUCIONES
25485	2018-05-16 18:57:02.326399	25485	VE	26290	0	69.60	1	SOLUCIONES
25486	2018-05-16 18:57:02.326399	25486	VE	26295	0	3.00	1	SOLUCIONES
25487	2018-05-16 18:57:02.326399	25487	VE	26332	0	25.50	1	SOLUCIONES
25488	2018-05-16 18:57:02.326399	25488	VE	26339	0	53.00	1	SOLUCIONES
25489	2018-05-16 18:57:02.326399	25489	VE	26266	0	266.00	1	SOLUCIONES
25490	2018-05-16 18:57:02.326399	25490	VE	26270	0	59.00	1	SOLUCIONES
25491	2018-05-16 18:57:02.326399	25491	VE	26272	0	59.00	1	SOLUCIONES
25492	2018-05-16 18:57:02.326399	25492	VE	26317	0	247.00	1	SOLUCIONES
25493	2018-05-16 18:57:02.326399	25493	VE	26323	0	59.00	1	SOLUCIONES
25494	2018-05-16 18:57:02.326399	25494	VE	26225	0	192.50	1	SOLUCIONES
25495	2018-05-16 18:57:02.326399	25495	VE	26226	0	924.00	1	SOLUCIONES
25496	2018-05-16 18:57:02.326399	25496	VE	26238	0	157.50	1	SOLUCIONES
25497	2018-05-16 18:57:02.326399	25497	VE	26239	0	266.30	1	SOLUCIONES
25498	2018-05-16 18:57:02.326399	25498	VE	26245	0	59.50	1	SOLUCIONES
25499	2018-05-16 18:57:02.326399	25499	VE	26247	0	217.00	1	SOLUCIONES
25500	2018-05-16 18:57:02.326399	25500	VE	26258	0	59.50	1	SOLUCIONES
25501	2018-05-16 18:57:02.326399	25501	VE	26265	0	59.50	1	SOLUCIONES
25502	2018-05-16 18:57:02.326399	25502	VE	26274	0	421.20	1	SOLUCIONES
25503	2018-05-16 18:57:02.326399	25503	VE	26278	0	673.50	1	SOLUCIONES
25504	2018-05-16 18:57:02.326399	25504	VE	26277	0	421.20	1	SOLUCIONES
25505	2018-05-16 18:57:02.326399	25505	VE	26279	0	242.70	1	SOLUCIONES
25506	2018-05-16 18:57:02.326399	25506	VE	26280	0	319.60	1	SOLUCIONES
25507	2018-05-16 18:57:02.326399	25507	VE	26281	0	41.00	1	SOLUCIONES
25508	2018-05-16 18:57:02.326399	25508	VE	26285	0	1479.20	1	SOLUCIONES
25509	2018-05-16 18:57:02.326399	25509	VE	26298	0	40.00	1	SOLUCIONES
25510	2018-05-16 18:57:02.326399	25510	VE	26294	0	59.50	1	SOLUCIONES
25511	2018-05-16 18:57:02.326399	25511	VE	26304	0	59.50	1	SOLUCIONES
25512	2018-05-16 18:57:02.326399	25512	VE	26305	0	38.50	1	SOLUCIONES
25513	2018-05-16 18:57:02.326399	25513	VE	26306	0	24.00	1	SOLUCIONES
25514	2018-05-16 18:57:02.326399	25514	VE	26307	0	24.00	1	SOLUCIONES
25515	2018-05-16 18:57:02.326399	25515	VE	26329	0	142.20	1	SOLUCIONES
25516	2018-05-16 18:57:02.326399	25516	VE	26321	0	57.50	1	SOLUCIONES
25517	2018-05-16 18:57:02.326399	25517	VE	26322	0	46.80	1	SOLUCIONES
25518	2018-05-16 18:57:02.326399	25518	VE	26746	0	28685.00	1	SOLUCIONES
25519	2018-05-16 18:57:02.326399	25519	VE	26374	0	1972.00	1	SOLUCIONES
25520	2018-05-16 18:57:02.326399	25520	VE	26410	0	7647.50	1	SOLUCIONES
25521	2018-05-16 18:57:02.326399	25521	VE	26411	0	1403.00	1	SOLUCIONES
25522	2018-05-16 18:57:02.326399	25522	VE	26420	0	5123.25	1	SOLUCIONES
25523	2018-05-16 18:57:02.326399	25523	VE	26422	0	517.50	1	SOLUCIONES
25524	2018-05-16 18:57:02.326399	25524	VE	26449	0	20969.40	1	SOLUCIONES
25525	2018-05-16 18:57:02.326399	25525	VE	26447	0	690.00	1	SOLUCIONES
25526	2018-05-16 18:57:02.326399	25526	VE	26347	0	964.00	1	SOLUCIONES
25527	2018-05-16 18:57:02.326399	25527	VE	26349	0	1139.00	1	SOLUCIONES
25528	2018-05-16 18:57:02.326399	25528	VE	26350	0	59.50	1	SOLUCIONES
25529	2018-05-16 18:57:02.326399	25529	VE	26351	0	468.00	1	SOLUCIONES
25530	2018-05-16 18:57:02.326399	25530	VE	26352	0	185.00	1	SOLUCIONES
25531	2018-05-16 18:57:02.326399	25531	VE	26431	0	219.00	1	SOLUCIONES
25532	2018-05-16 18:57:02.326399	25532	VE	26451	0	56.00	1	SOLUCIONES
25533	2018-05-16 18:57:02.326399	25533	VE	26450	0	59.50	1	SOLUCIONES
25534	2018-05-16 18:57:02.326399	25534	VE	26390	0	2219.50	1	SOLUCIONES
25535	2018-05-16 18:57:02.326399	25535	VE	26391	0	634.00	1	SOLUCIONES
25536	2018-05-16 18:57:02.326399	25536	VE	26452	0	1727.00	1	SOLUCIONES
25537	2018-05-16 18:57:02.326399	25537	VE	26357	0	96.00	1	SOLUCIONES
25538	2018-05-16 18:57:02.326399	25538	VE	26363	0	259.00	1	SOLUCIONES
25539	2018-05-16 18:57:02.326399	25539	VE	26364	0	46.80	1	SOLUCIONES
25540	2018-05-16 18:57:02.326399	25540	VE	26365	0	214.20	1	SOLUCIONES
25541	2018-05-16 18:57:02.326399	25541	VE	26367	0	288.40	1	SOLUCIONES
25542	2018-05-16 18:57:02.326399	25542	VE	26368	0	156.40	1	SOLUCIONES
25543	2018-05-16 18:57:02.326399	25543	VE	26369	0	468.00	1	SOLUCIONES
25544	2018-05-16 18:57:02.326399	25544	VE	26382	0	75.00	1	SOLUCIONES
25545	2018-05-16 18:57:02.326399	25545	VE	26383	0	59.50	1	SOLUCIONES
25546	2018-05-16 18:57:02.326399	25546	VE	26384	0	23.40	1	SOLUCIONES
25547	2018-05-16 18:57:02.326399	25547	VE	26386	0	95.20	1	SOLUCIONES
25548	2018-05-16 18:57:02.326399	25548	VE	26389	0	78.90	1	SOLUCIONES
25549	2018-05-16 18:57:02.326399	25549	VE	26402	0	2873.50	1	SOLUCIONES
25550	2018-05-16 18:57:02.326399	25550	VE	26403	0	119.00	1	SOLUCIONES
25551	2018-05-16 18:57:02.326399	25551	VE	26413	0	702.00	1	SOLUCIONES
25552	2018-05-16 18:57:02.326399	25552	VE	26414	0	468.00	1	SOLUCIONES
25553	2018-05-16 18:57:02.326399	25553	VE	26426	0	46.80	1	SOLUCIONES
25554	2018-05-16 18:57:02.326399	25554	VE	26428	0	70.20	1	SOLUCIONES
25555	2018-05-16 18:57:02.326399	25555	VE	26429	0	90.00	1	SOLUCIONES
25556	2018-05-16 18:57:02.326399	25556	VE	26433	0	57.50	1	SOLUCIONES
25557	2018-05-16 18:57:02.326399	25557	VE	26432	0	259.00	1	SOLUCIONES
25558	2018-05-16 18:57:02.326399	25558	VE	26375	0	95.00	1	SOLUCIONES
25559	2018-05-16 18:57:02.326399	25559	VE	26385	0	190.00	1	SOLUCIONES
25560	2018-05-16 18:57:02.326399	25560	VE	26408	0	95.00	1	SOLUCIONES
25561	2018-05-16 18:57:02.326399	25561	VE	26409	0	181.50	1	SOLUCIONES
25562	2018-05-16 18:57:02.326399	25562	VE	26418	0	77.00	1	SOLUCIONES
25563	2018-05-16 18:57:02.326399	25563	VE	26423	0	324.00	1	SOLUCIONES
25564	2018-05-16 18:57:02.326399	25564	VE	26427	0	464.50	1	SOLUCIONES
25565	2018-05-16 18:57:02.326399	25565	VE	26424	0	1452.50	1	SOLUCIONES
25566	2018-05-16 18:57:02.326399	25566	VE	26443	0	95.00	1	SOLUCIONES
25567	2018-05-16 18:57:02.326399	25567	VE	26445	0	380.00	1	SOLUCIONES
25568	2018-05-16 18:57:02.326399	25568	VE	26446	0	38.50	1	SOLUCIONES
25569	2018-05-16 18:57:02.326399	25569	VE	26393	0	1354.60	1	SOLUCIONES
25570	2018-05-16 18:57:02.326399	25570	VE	26397	0	491.50	1	SOLUCIONES
25571	2018-05-16 18:57:02.326399	25571	VE	26437	0	23.20	1	SOLUCIONES
25572	2018-05-16 18:57:02.326399	25572	VE	26370	0	117.20	1	SOLUCIONES
25573	2018-05-16 18:57:02.326399	25573	VE	26359	0	1900.00	1	SOLUCIONES
25574	2018-05-16 18:57:02.326399	25574	VE	26354	0	75.00	1	SOLUCIONES
25575	2018-05-16 18:57:02.326399	25575	VE	26360	0	56.50	1	SOLUCIONES
25576	2018-05-16 18:57:02.326399	25576	VE	26355	0	395.50	1	SOLUCIONES
25577	2018-05-16 18:57:02.326399	25577	VE	26361	0	504.50	1	SOLUCIONES
25578	2018-05-16 18:57:02.326399	25578	VE	26356	0	488.50	1	SOLUCIONES
25579	2018-05-16 18:57:02.326399	25579	VE	26366	0	12.00	1	SOLUCIONES
25580	2018-05-16 18:57:02.326399	25580	VE	26372	0	156.00	1	SOLUCIONES
25581	2018-05-16 18:57:02.326399	25581	VE	26373	0	16.00	1	SOLUCIONES
25582	2018-05-16 18:57:02.326399	25582	VE	26376	0	78.00	1	SOLUCIONES
25583	2018-05-16 18:57:02.326399	25583	VE	26379	0	516.00	1	SOLUCIONES
25584	2018-05-16 18:57:02.326399	25584	VE	26381	0	1470.00	1	SOLUCIONES
25585	2018-05-16 18:57:02.326399	25585	VE	26394	0	198.00	1	SOLUCIONES
25586	2018-05-16 18:57:02.326399	25586	VE	26395	0	99.00	1	SOLUCIONES
25587	2018-05-16 18:57:02.326399	25587	VE	26388	0	75.00	1	SOLUCIONES
25588	2018-05-16 18:57:02.326399	25588	VE	26404	0	525.00	1	SOLUCIONES
25589	2018-05-16 18:57:02.326399	25589	VE	26392	0	99.00	1	SOLUCIONES
25590	2018-05-16 18:57:02.326399	25590	VE	26399	0	2940.00	1	SOLUCIONES
25591	2018-05-16 18:57:02.326399	25591	VE	26406	0	489.00	1	SOLUCIONES
25592	2018-05-16 18:57:02.326399	25592	VE	26417	0	1470.00	1	SOLUCIONES
25593	2018-05-16 18:57:02.326399	25593	VE	26419	0	846.50	1	SOLUCIONES
25594	2018-05-16 18:57:02.326399	25594	VE	26421	0	99.00	1	SOLUCIONES
25595	2018-05-16 18:57:02.326399	25595	VE	26434	0	1017.00	1	SOLUCIONES
25596	2018-05-16 18:57:02.326399	25596	VE	26435	0	123.00	1	SOLUCIONES
25597	2018-05-16 18:57:02.326399	25597	VE	26438	0	319.50	1	SOLUCIONES
25598	2018-05-16 18:57:02.326399	25598	VE	26439	0	207.00	1	SOLUCIONES
25599	2018-05-16 18:57:02.326399	25599	VE	26440	0	1210.00	1	SOLUCIONES
25600	2018-05-16 18:57:02.326399	25600	VE	26442	0	294.00	1	SOLUCIONES
25601	2018-05-16 18:57:02.326399	25601	VE	26441	0	339.00	1	SOLUCIONES
25602	2018-05-16 18:57:02.326399	25602	VE	26444	0	818.00	1	SOLUCIONES
25603	2018-05-16 18:57:02.326399	25603	VE	26448	0	2870.00	1	SOLUCIONES
25604	2018-05-16 18:57:02.326399	25604	VE	26456	0	294.00	1	SOLUCIONES
25605	2018-05-16 18:57:02.326399	25605	VE	26362	0	1495.00	1	SOLUCIONES
25606	2018-05-16 18:57:02.326399	25606	VE	26380	0	1521.00	1	SOLUCIONES
25607	2018-05-16 18:57:02.326399	25607	VE	26453	0	68.10	1	SOLUCIONES
25608	2018-05-16 18:57:02.326399	25608	VE	26454	0	22.70	1	SOLUCIONES
25609	2018-05-16 18:57:02.326399	25609	VE	26353	0	643.50	1	SOLUCIONES
25610	2018-05-16 18:57:02.326399	25610	VE	26371	0	1490.50	1	SOLUCIONES
25611	2018-05-16 18:57:02.326399	25611	VE	26377	0	452.00	1	SOLUCIONES
25612	2018-05-16 18:57:02.326399	25612	VE	26400	0	282.00	1	SOLUCIONES
25613	2018-05-16 18:57:02.326399	25613	VE	26425	0	1407.50	1	SOLUCIONES
25614	2018-05-16 18:57:02.326399	25614	VE	26415	0	316.00	1	SOLUCIONES
25615	2018-05-16 18:57:02.326399	25615	VE	26455	0	56.50	1	SOLUCIONES
25616	2018-05-16 18:57:02.326399	25616	VE	26348	0	106.00	1	SOLUCIONES
25617	2018-05-16 18:57:02.326399	25617	VE	26358	0	76.00	1	SOLUCIONES
25618	2018-05-16 18:57:02.326399	25618	VE	26378	0	212.00	1	SOLUCIONES
25619	2018-05-16 18:57:02.326399	25619	VE	26387	0	76.00	1	SOLUCIONES
25620	2018-05-16 18:57:02.326399	25620	VE	26405	0	177.00	1	SOLUCIONES
25621	2018-05-16 18:57:02.326399	25621	VE	26398	0	114.00	1	SOLUCIONES
25622	2018-05-16 18:57:02.326399	25622	VE	26401	0	114.00	1	SOLUCIONES
25623	2018-05-16 18:57:02.326399	25623	VE	26407	0	57.00	1	SOLUCIONES
25624	2018-05-16 18:57:02.326399	25624	VE	26416	0	38.00	1	SOLUCIONES
25625	2018-05-16 18:57:02.326399	25625	VE	26436	0	212.00	1	SOLUCIONES
25626	2018-05-16 18:57:02.326399	25626	VE	26396	0	152.00	1	SOLUCIONES
25627	2018-05-16 18:57:02.326399	25627	VE	26412	0	59.00	1	SOLUCIONES
25628	2018-05-16 18:57:02.326399	25628	VE	26430	0	59.00	1	SOLUCIONES
25629	2018-05-16 18:57:02.326399	25629	VE	26497	0	249.00	1	SOLUCIONES
25630	2018-05-16 18:57:02.326399	25630	VE	26466	0	570.00	1	SOLUCIONES
25631	2018-05-16 18:57:02.326399	25631	VE	26530	0	129.00	1	SOLUCIONES
25632	2018-05-16 18:57:02.326399	25632	VE	26536	0	380.00	1	SOLUCIONES
25633	2018-05-16 18:57:02.326399	25633	VE	26535	0	38.50	1	SOLUCIONES
25634	2018-05-16 18:57:02.326399	25634	VE	26548	0	54.00	1	SOLUCIONES
25635	2018-05-16 18:57:02.326399	25635	VE	26458	0	1042.00	1	SOLUCIONES
25636	2018-05-16 18:57:02.326399	25636	VE	26459	0	1456.00	1	SOLUCIONES
25637	2018-05-16 18:57:02.326399	25637	VE	26460	0	1400.00	1	SOLUCIONES
25638	2018-05-16 18:57:02.326399	25638	VE	26505	0	1018.00	1	SOLUCIONES
25639	2018-05-16 18:57:02.326399	25639	VE	26506	0	560.00	1	SOLUCIONES
25640	2018-05-16 18:57:02.326399	25640	VE	26558	0	22.70	1	SOLUCIONES
25641	2018-05-16 18:57:02.326399	25641	VE	26559	0	22.70	1	SOLUCIONES
25642	2018-05-16 18:57:02.326399	25642	VE	26565	0	89.00	1	SOLUCIONES
25643	2018-05-16 18:57:02.326399	25643	VE	26474	0	911.00	1	SOLUCIONES
25644	2018-05-16 18:57:02.326399	25644	VE	26478	0	1265.50	1	SOLUCIONES
25645	2018-05-16 18:57:02.326399	25645	VE	26496	0	1043.00	1	SOLUCIONES
25646	2018-05-16 18:57:02.326399	25646	VE	26538	0	1397.00	1	SOLUCIONES
25647	2018-05-16 18:57:02.326399	25647	VE	26557	0	187.50	1	SOLUCIONES
25648	2018-05-16 18:57:02.326399	25648	VE	26555	0	345.00	1	SOLUCIONES
25649	2018-05-16 18:57:02.326399	25649	VE	26566	0	18160.00	1	SOLUCIONES
25650	2018-05-16 18:57:02.326399	25650	VE	26479	0	23.50	1	SOLUCIONES
25651	2018-05-16 18:57:02.326399	25651	VE	26483	0	16.70	1	SOLUCIONES
25652	2018-05-16 18:57:02.326399	25652	VE	26510	0	94.20	1	SOLUCIONES
25653	2018-05-16 18:57:02.326399	25653	VE	26561	0	44.00	1	SOLUCIONES
25654	2018-05-16 18:57:02.326399	25654	VE	26473	0	55.00	1	SOLUCIONES
25655	2018-05-16 18:57:02.326399	25655	VE	26562	0	197.00	1	SOLUCIONES
25656	2018-05-16 18:57:02.326399	25656	VE	26552	0	788.00	1	SOLUCIONES
25657	2018-05-16 18:57:02.326399	25657	VE	26554	0	282.00	1	SOLUCIONES
25658	2018-05-16 18:57:02.326399	25658	VE	26485	0	38.00	1	SOLUCIONES
25659	2018-05-16 18:57:02.326399	25659	VE	26481	0	484.00	1	SOLUCIONES
25660	2018-05-16 18:57:02.326399	25660	VE	26540	0	59.00	1	SOLUCIONES
25661	2018-05-16 18:57:02.326399	25661	VE	26543	0	285.00	1	SOLUCIONES
25662	2018-05-16 18:57:02.326399	25662	VE	26545	0	59.00	1	SOLUCIONES
25663	2018-05-16 18:57:02.326399	25663	VE	26475	0	115.00	1	SOLUCIONES
25664	2018-05-16 18:57:02.326399	25664	VE	26486	0	112.00	1	SOLUCIONES
25665	2018-05-16 18:57:02.326399	25665	VE	26476	0	57.50	1	SOLUCIONES
25666	2018-05-16 18:57:02.326399	25666	VE	26487	0	93.60	1	SOLUCIONES
25667	2018-05-16 18:57:02.326399	25667	VE	26477	0	182.50	1	SOLUCIONES
25668	2018-05-16 18:57:02.326399	25668	VE	26495	0	196.00	1	SOLUCIONES
25669	2018-05-16 18:57:02.326399	25669	VE	26484	0	477.00	1	SOLUCIONES
25670	2018-05-16 18:57:02.326399	25670	VE	26490	0	2339.50	1	SOLUCIONES
25671	2018-05-16 18:57:02.326399	25671	VE	26492	0	4.00	1	SOLUCIONES
25672	2018-05-16 18:57:02.326399	25672	VE	26493	0	140.40	1	SOLUCIONES
25673	2018-05-16 18:57:02.326399	25673	VE	26498	0	1659.00	1	SOLUCIONES
25674	2018-05-16 18:57:02.326399	25674	VE	26502	0	229.50	1	SOLUCIONES
25675	2018-05-16 18:57:02.326399	25675	VE	26531	0	23.40	1	SOLUCIONES
25676	2018-05-16 18:57:02.326399	25676	VE	26532	0	376.00	1	SOLUCIONES
25677	2018-05-16 18:57:02.326399	25677	VE	26533	0	23.40	1	SOLUCIONES
25678	2018-05-16 18:57:02.326399	25678	VE	26534	0	4062.50	1	SOLUCIONES
25679	2018-05-16 18:57:02.326399	25679	VE	26544	0	4.00	1	SOLUCIONES
25680	2018-05-16 18:57:02.326399	25680	VE	26546	0	52.60	1	SOLUCIONES
25681	2018-05-16 18:57:02.326399	25681	VE	26547	0	1554.00	1	SOLUCIONES
25682	2018-05-16 18:57:02.326399	25682	VE	26465	0	537.50	1	SOLUCIONES
25683	2018-05-16 18:57:02.326399	25683	VE	26463	0	793.00	1	SOLUCIONES
25684	2018-05-16 18:57:02.326399	25684	VE	26461	0	132.00	1	SOLUCIONES
25685	2018-05-16 18:57:02.326399	25685	VE	26464	0	1860.50	1	SOLUCIONES
25686	2018-05-16 18:57:02.326399	25686	VE	26471	0	498.00	1	SOLUCIONES
25687	2018-05-16 18:57:02.326399	25687	VE	26480	0	885.00	1	SOLUCIONES
25688	2018-05-16 18:57:02.326399	25688	VE	26482	0	1016.00	1	SOLUCIONES
25689	2018-05-16 18:57:02.326399	25689	VE	26494	0	570.00	1	SOLUCIONES
25690	2018-05-16 18:57:02.326399	25690	VE	26499	0	171.00	1	SOLUCIONES
25691	2018-05-16 18:57:02.326399	25691	VE	26509	0	75.00	1	SOLUCIONES
25692	2018-05-16 18:57:02.326399	25692	VE	26512	0	502.50	1	SOLUCIONES
25693	2018-05-16 18:57:02.326399	25693	VE	26524	0	530.00	1	SOLUCIONES
25694	2018-05-16 18:57:02.326399	25694	VE	26529	0	57.00	1	SOLUCIONES
25695	2018-05-16 18:57:02.326399	25695	VE	26539	0	147.00	1	SOLUCIONES
25696	2018-05-16 18:57:02.326399	25696	VE	26551	0	2451.00	1	SOLUCIONES
25697	2018-05-16 18:57:02.326399	25697	VE	26549	0	587.00	1	SOLUCIONES
25698	2018-05-16 18:57:02.326399	25698	VE	26550	0	2451.00	1	SOLUCIONES
25699	2018-05-16 18:57:02.326399	25699	VE	26553	0	300.00	1	SOLUCIONES
25700	2018-05-16 18:57:02.326399	25700	VE	26507	0	94.00	1	SOLUCIONES
25701	2018-05-16 18:57:02.326399	25701	VE	26508	0	935.00	1	SOLUCIONES
25702	2018-05-16 18:57:02.326399	25702	VE	26470	0	104.00	1	SOLUCIONES
25703	2018-05-16 18:57:02.326399	25703	VE	26467	0	243.00	1	SOLUCIONES
25704	2018-05-16 18:57:02.326399	25704	VE	26468	0	430.50	1	SOLUCIONES
25705	2018-05-16 18:57:02.326399	25705	VE	26469	0	404.00	1	SOLUCIONES
25706	2018-05-16 18:57:02.326399	25706	VE	26488	0	580.00	1	SOLUCIONES
25707	2018-05-16 18:57:02.326399	25707	VE	26489	0	24.30	1	SOLUCIONES
25708	2018-05-16 18:57:02.326399	25708	VE	26500	0	2850.00	1	SOLUCIONES
25709	2018-05-16 18:57:02.326399	25709	VE	26491	0	69.00	1	SOLUCIONES
25710	2018-05-16 18:57:02.326399	25710	VE	26501	0	104.00	1	SOLUCIONES
25711	2018-05-16 18:57:02.326399	25711	VE	26504	0	130.00	1	SOLUCIONES
25712	2018-05-16 18:57:02.326399	25712	VE	26521	0	20680.00	1	SOLUCIONES
25713	2018-05-16 18:57:02.326399	25713	VE	26522	0	950.00	1	SOLUCIONES
25714	2018-05-16 18:57:02.326399	25714	VE	26523	0	99.00	1	SOLUCIONES
25715	2018-05-16 18:57:02.326399	25715	VE	26515	0	99.00	1	SOLUCIONES
25716	2018-05-16 18:57:02.326399	25716	VE	26516	0	99.00	1	SOLUCIONES
25717	2018-05-16 18:57:02.326399	25717	VE	26517	0	7520.00	1	SOLUCIONES
25718	2018-05-16 18:57:02.326399	25718	VE	26518	0	960.00	1	SOLUCIONES
25719	2018-05-16 18:57:02.326399	25719	VE	26519	0	960.00	1	SOLUCIONES
25720	2018-05-16 18:57:02.326399	25720	VE	26525	0	1900.00	1	SOLUCIONES
25721	2018-05-16 18:57:02.326399	25721	VE	26526	0	4750.00	1	SOLUCIONES
25722	2018-05-16 18:57:02.326399	25722	VE	26527	0	950.00	1	SOLUCIONES
25723	2018-05-16 18:57:02.326399	25723	VE	26528	0	2375.00	1	SOLUCIONES
25724	2018-05-16 18:57:02.326399	25724	VE	26541	0	9300.00	1	SOLUCIONES
25725	2018-05-16 18:57:02.326399	25725	VE	26542	0	2325.00	1	SOLUCIONES
25726	2018-05-16 18:57:02.326399	25726	VE	26556	0	297.00	1	SOLUCIONES
25727	2018-05-16 18:57:02.326399	25727	VE	26560	0	1900.00	1	SOLUCIONES
25728	2018-05-16 18:57:02.326399	25728	VE	26563	0	7440.00	1	SOLUCIONES
25729	2018-05-16 18:57:02.326399	25729	VE	26564	0	4700.00	1	SOLUCIONES
25730	2018-05-16 18:57:02.326399	25730	VE	26457	0	859.50	1	SOLUCIONES
25731	2018-05-16 18:57:02.326399	25731	VE	26462	0	37.00	1	SOLUCIONES
25732	2018-05-16 18:57:02.326399	25732	VE	26472	0	840.00	1	SOLUCIONES
25733	2018-05-16 18:57:02.326399	25733	VE	26503	0	1395.00	1	SOLUCIONES
25734	2018-05-16 18:57:02.326399	25734	VE	26511	0	777.00	1	SOLUCIONES
25735	2018-05-16 18:57:02.326399	25735	VE	26513	0	204.00	1	SOLUCIONES
25736	2018-05-16 18:57:02.326399	25736	VE	26514	0	37.00	1	SOLUCIONES
25737	2018-05-16 18:57:02.326399	25737	VE	26520	0	93.00	1	SOLUCIONES
25738	2018-05-16 18:57:02.326399	25738	VE	26537	0	146.00	1	SOLUCIONES
25739	2018-05-16 18:57:02.326399	25739	VE	26657	0	90.80	1	SOLUCIONES
25740	2018-05-16 18:57:02.326399	25740	VE	26658	0	45.40	1	SOLUCIONES
25741	2018-05-16 18:57:02.326399	25741	VE	26659	0	454.00	1	SOLUCIONES
25742	2018-05-16 18:57:02.326399	25742	VE	26575	0	95.00	1	SOLUCIONES
25743	2018-05-16 18:57:02.326399	25743	VE	26614	0	74.00	1	SOLUCIONES
25744	2018-05-16 18:57:02.326399	25744	VE	26615	0	95.00	1	SOLUCIONES
25745	2018-05-16 18:57:02.326399	25745	VE	26620	0	59.00	1	SOLUCIONES
25746	2018-05-16 18:57:02.326399	25746	VE	26621	0	103.50	1	SOLUCIONES
25747	2018-05-16 18:57:02.326399	25747	VE	26629	0	475.00	1	SOLUCIONES
25748	2018-05-16 18:57:02.326399	25748	VE	26630	0	285.00	1	SOLUCIONES
25749	2018-05-16 18:57:02.326399	25749	VE	26628	0	59.00	1	SOLUCIONES
25750	2018-05-16 18:57:02.326399	25750	VE	26631	0	285.00	1	SOLUCIONES
25751	2018-05-16 18:57:02.326399	25751	VE	26634	0	285.00	1	SOLUCIONES
25752	2018-05-16 18:57:02.326399	25752	VE	26644	0	380.00	1	SOLUCIONES
25753	2018-05-16 18:57:02.326399	25753	VE	26645	0	380.00	1	SOLUCIONES
25754	2018-05-16 18:57:02.326399	25754	VE	26582	0	228.00	1	SOLUCIONES
25755	2018-05-16 18:57:02.326399	25755	VE	26608	0	599.00	1	SOLUCIONES
25756	2018-05-16 18:57:02.326399	25756	VE	26612	0	56.00	1	SOLUCIONES
25757	2018-05-16 18:57:02.326399	25757	VE	26636	0	95.00	1	SOLUCIONES
25758	2018-05-16 18:57:02.326399	25758	VE	26577	0	46.40	1	SOLUCIONES
25759	2018-05-16 18:57:02.326399	25759	VE	26594	0	255.00	1	SOLUCIONES
25760	2018-05-16 18:57:02.326399	25760	VE	26583	0	46.40	1	SOLUCIONES
25761	2018-05-16 18:57:02.326399	25761	VE	26595	0	69.60	1	SOLUCIONES
25762	2018-05-16 18:57:02.326399	25762	VE	26661	0	127.50	1	SOLUCIONES
25763	2018-05-16 18:57:02.326399	25763	VE	26586	0	93.60	1	SOLUCIONES
25764	2018-05-16 18:57:02.326399	25764	VE	26587	0	159.00	1	SOLUCIONES
25765	2018-05-16 18:57:02.326399	25765	VE	26588	0	194.70	1	SOLUCIONES
25766	2018-05-16 18:57:02.326399	25766	VE	26589	0	140.40	1	SOLUCIONES
25767	2018-05-16 18:57:02.326399	25767	VE	26602	0	106.00	1	SOLUCIONES
25768	2018-05-16 18:57:02.326399	25768	VE	26606	0	259.00	1	SOLUCIONES
25769	2018-05-16 18:57:02.326399	25769	VE	26607	0	425.00	1	SOLUCIONES
25770	2018-05-16 18:57:02.326399	25770	VE	26618	0	115.00	1	SOLUCIONES
25771	2018-05-16 18:57:02.326399	25771	VE	26613	0	57.50	1	SOLUCIONES
25772	2018-05-16 18:57:02.326399	25772	VE	26623	0	2533.00	1	SOLUCIONES
25773	2018-05-16 18:57:02.326399	25773	VE	26624	0	751.10	1	SOLUCIONES
25774	2018-05-16 18:57:02.326399	25774	VE	26626	0	159.00	1	SOLUCIONES
25775	2018-05-16 18:57:02.326399	25775	VE	26632	0	6.00	1	SOLUCIONES
25776	2018-05-16 18:57:02.326399	25776	VE	26633	0	291.50	1	SOLUCIONES
25777	2018-05-16 18:57:02.326399	25777	VE	26571	0	1302.50	1	SOLUCIONES
25778	2018-05-16 18:57:02.326399	25778	VE	26572	0	3080.00	1	SOLUCIONES
25779	2018-05-16 18:57:02.326399	25779	VE	26651	0	702.00	1	SOLUCIONES
25780	2018-05-16 18:57:02.326399	25780	VE	26650	0	1388.00	1	SOLUCIONES
25781	2018-05-16 18:57:02.326399	25781	VE	26593	0	1103.20	1	SOLUCIONES
25782	2018-05-16 18:57:02.326399	25782	VE	26603	0	786.50	1	SOLUCIONES
25783	2018-05-16 18:57:02.326399	25783	VE	26639	0	1177.50	1	SOLUCIONES
25784	2018-05-16 18:57:02.326399	25784	VE	26653	0	452.00	1	SOLUCIONES
25785	2018-05-16 18:57:02.326399	25785	VE	26654	0	187.50	1	SOLUCIONES
25786	2018-05-16 18:57:02.326399	25786	VE	26642	0	1064.50	1	SOLUCIONES
25787	2018-05-16 18:57:02.326399	25787	VE	26581	0	1206.00	1	SOLUCIONES
25788	2018-05-16 18:57:02.326399	25788	VE	26635	0	342.00	1	SOLUCIONES
25789	2018-05-16 18:57:02.326399	25789	VE	26656	0	173.00	1	SOLUCIONES
25790	2018-05-16 18:57:02.326399	25790	VE	26641	0	228.00	1	SOLUCIONES
25791	2018-05-16 18:57:02.326399	25791	VE	26567	0	370.00	1	SOLUCIONES
25792	2018-05-16 18:57:02.326399	25792	VE	26568	0	837.00	1	SOLUCIONES
25793	2018-05-16 18:57:02.326399	25793	VE	26569	0	3340.00	1	SOLUCIONES
25794	2018-05-16 18:57:02.326399	25794	VE	26580	0	2502.00	1	SOLUCIONES
25795	2018-05-16 18:57:02.326399	25795	VE	26590	0	3472.00	1	SOLUCIONES
25796	2018-05-16 18:57:02.326399	25796	VE	26584	0	7596.00	1	SOLUCIONES
25797	2018-05-16 18:57:02.326399	25797	VE	26597	0	502.00	1	SOLUCIONES
25798	2018-05-16 18:57:02.326399	25798	VE	26616	0	296.00	1	SOLUCIONES
25799	2018-05-16 18:57:02.326399	25799	VE	26665	0	5600.00	1	SOLUCIONES
25800	2018-05-16 18:57:02.326399	25800	VE	26570	0	5932.50	1	SOLUCIONES
25801	2018-05-16 18:57:02.326399	25801	VE	26574	0	1692.00	1	SOLUCIONES
25802	2018-05-16 18:57:02.326399	25802	VE	26591	0	806.50	1	SOLUCIONES
25803	2018-05-16 18:57:02.326399	25803	VE	26598	0	961.00	1	SOLUCIONES
25804	2018-05-16 18:57:02.326399	25804	VE	26600	0	748.00	1	SOLUCIONES
25805	2018-05-16 18:57:02.326399	25805	VE	26622	0	226.00	1	SOLUCIONES
25806	2018-05-16 18:57:02.326399	25806	VE	26640	0	1317.50	1	SOLUCIONES
25807	2018-05-16 18:57:02.326399	25807	VE	26660	0	56.50	1	SOLUCIONES
25808	2018-05-16 18:57:02.326399	25808	VE	26662	0	37.50	1	SOLUCIONES
25809	2018-05-16 18:57:02.326399	25809	VE	26666	0	535.00	1	SOLUCIONES
25810	2018-05-16 18:57:02.326399	25810	VE	26670	0	175.50	1	SOLUCIONES
25811	2018-05-16 18:57:02.326399	25811	VE	26573	0	113.00	1	SOLUCIONES
25812	2018-05-16 18:57:02.326399	25812	VE	26576	0	339.00	1	SOLUCIONES
25813	2018-05-16 18:57:02.326399	25813	VE	26578	0	133.00	1	SOLUCIONES
25814	2018-05-16 18:57:02.326399	25814	VE	26579	0	641.50	1	SOLUCIONES
25815	2018-05-16 18:57:02.326399	25815	VE	26585	0	222.00	1	SOLUCIONES
25816	2018-05-16 18:57:02.326399	25816	VE	26592	0	99.00	1	SOLUCIONES
25817	2018-05-16 18:57:02.326399	25817	VE	26596	0	26.00	1	SOLUCIONES
25818	2018-05-16 18:57:02.326399	25818	VE	26599	0	3500.00	1	SOLUCIONES
25819	2018-05-16 18:57:02.326399	25819	VE	26601	0	282.50	1	SOLUCIONES
25820	2018-05-16 18:57:02.326399	25820	VE	26609	0	20.00	1	SOLUCIONES
25821	2018-05-16 18:57:02.326399	25821	VE	26617	0	37.50	1	SOLUCIONES
25822	2018-05-16 18:57:02.326399	25822	VE	26610	0	562.50	1	SOLUCIONES
25823	2018-05-16 18:57:02.326399	25823	VE	26611	0	75.00	1	SOLUCIONES
25824	2018-05-16 18:57:02.326399	25824	VE	26627	0	3200.00	1	SOLUCIONES
25825	2018-05-16 18:57:02.326399	25825	VE	26604	0	9500.00	1	SOLUCIONES
25826	2018-05-16 18:57:02.326399	25826	VE	26605	0	9500.00	1	SOLUCIONES
25827	2018-05-16 18:57:02.326399	25827	VE	26625	0	26.00	1	SOLUCIONES
25828	2018-05-16 18:57:02.326399	25828	VE	26638	0	1261.00	1	SOLUCIONES
25829	2018-05-16 18:57:02.326399	25829	VE	26652	0	19530.00	1	SOLUCIONES
25830	2018-05-16 18:57:02.326399	25830	VE	26643	0	99.00	1	SOLUCIONES
25831	2018-05-16 18:57:02.326399	25831	VE	26646	0	9400.00	1	SOLUCIONES
25832	2018-05-16 18:57:02.326399	25832	VE	26647	0	9400.00	1	SOLUCIONES
25833	2018-05-16 18:57:02.326399	25833	VE	26648	0	18800.00	1	SOLUCIONES
25834	2018-05-16 18:57:02.326399	25834	VE	26649	0	2375.00	1	SOLUCIONES
25835	2018-05-16 18:57:02.326399	25835	VE	26637	0	116.00	1	SOLUCIONES
25836	2018-05-16 18:57:02.326399	25836	VE	26655	0	4700.00	1	SOLUCIONES
25837	2018-05-16 18:57:02.326399	25837	VE	26663	0	414.00	1	SOLUCIONES
25838	2018-05-16 18:57:02.326399	25838	VE	26664	0	56.50	1	SOLUCIONES
25839	2018-05-16 18:57:02.326399	25839	VE	26667	0	99.00	1	SOLUCIONES
25840	2018-05-16 18:57:02.326399	25840	VE	26671	0	46000.00	1	SOLUCIONES
25841	2018-05-16 18:57:02.326399	25841	VE	26672	0	29440.00	1	SOLUCIONES
25842	2018-05-16 18:57:02.326399	25842	VE	26668	0	1860.00	1	SOLUCIONES
25843	2018-05-16 18:57:02.326399	25843	VE	26669	0	18400.00	1	SOLUCIONES
25844	2018-05-16 18:57:02.326399	25844	VE	26677	0	18.80	1	SOLUCIONES
25845	2018-05-16 18:57:02.326399	25845	VE	26679	0	36.00	1	SOLUCIONES
25846	2018-05-16 18:57:02.326399	25846	VE	26680	0	57.50	1	SOLUCIONES
25847	2018-05-16 18:57:02.326399	25847	VE	26681	0	168.50	1	SOLUCIONES
25848	2018-05-16 18:57:02.326399	25848	VE	26682	0	47.60	1	SOLUCIONES
25849	2018-05-16 18:57:02.326399	25849	VE	26686	0	59.50	1	SOLUCIONES
25850	2018-05-16 18:57:02.326399	25850	VE	26688	0	77.00	1	SOLUCIONES
25851	2018-05-16 18:57:02.326399	25851	VE	26691	0	1780.00	1	SOLUCIONES
25852	2018-05-16 18:57:02.326399	25852	VE	26692	0	452.20	1	SOLUCIONES
25853	2018-05-16 18:57:02.326399	25853	VE	26717	0	1755.00	1	SOLUCIONES
25854	2018-05-16 18:57:02.326399	25854	VE	26704	0	23.40	1	SOLUCIONES
25855	2018-05-16 18:57:02.326399	25855	VE	26706	0	23.40	1	SOLUCIONES
25856	2018-05-16 18:57:02.326399	25856	VE	26707	0	23.80	1	SOLUCIONES
25857	2018-05-16 18:57:02.326399	25857	VE	26710	0	234.00	1	SOLUCIONES
25858	2018-05-16 18:57:02.326399	25858	VE	26712	0	53.00	1	SOLUCIONES
25859	2018-05-16 18:57:02.326399	25859	VE	26719	0	585.00	1	SOLUCIONES
25860	2018-05-16 18:57:02.326399	25860	VE	26709	0	894.00	1	SOLUCIONES
25861	2018-05-16 18:57:02.326399	25861	VE	26720	0	234.00	1	SOLUCIONES
25862	2018-05-16 18:57:02.326399	25862	VE	26689	0	468.00	1	SOLUCIONES
25863	2018-05-16 18:57:02.326399	25863	VE	26687	0	1005.00	1	SOLUCIONES
25864	2018-05-16 18:57:02.326399	25864	VE	26676	0	106.00	1	SOLUCIONES
25865	2018-05-16 18:57:02.326399	25865	VE	26675	0	182.00	1	SOLUCIONES
25866	2018-05-16 18:57:02.326399	25866	VE	26697	0	38.00	1	SOLUCIONES
25867	2018-05-16 18:57:02.326399	25867	VE	26699	0	494.00	1	SOLUCIONES
25868	2018-05-16 18:57:02.326399	25868	VE	26721	0	76.00	1	SOLUCIONES
25869	2018-05-16 18:57:02.326399	25869	VE	26729	0	1202.50	1	SOLUCIONES
25870	2018-05-16 18:57:02.326399	25870	VE	26685	0	1015.00	1	SOLUCIONES
25871	2018-05-16 18:57:02.326399	25871	VE	26673	0	1284.00	1	SOLUCIONES
25872	2018-05-16 18:57:02.326399	25872	VE	26684	0	888.00	1	SOLUCIONES
25873	2018-05-16 18:57:02.326399	25873	VE	26701	0	168.00	1	SOLUCIONES
25874	2018-05-16 18:57:02.326399	25874	VE	26738	0	1483.50	1	SOLUCIONES
25875	2018-05-16 18:57:02.326399	25875	VE	26674	0	3331.00	1	SOLUCIONES
25876	2018-05-16 18:57:02.326399	25876	VE	26732	0	45.40	1	SOLUCIONES
25877	2018-05-16 18:57:02.326399	25877	VE	26734	0	113.50	1	SOLUCIONES
25878	2018-05-16 18:57:02.326399	25878	VE	26683	0	375.00	1	SOLUCIONES
25879	2018-05-16 18:57:02.326399	25879	VE	26690	0	58.00	1	SOLUCIONES
25880	2018-05-16 18:57:02.326399	25880	VE	26698	0	580.00	1	SOLUCIONES
25881	2018-05-16 18:57:02.326399	25881	VE	26705	0	752.50	1	SOLUCIONES
25882	2018-05-16 18:57:02.326399	25882	VE	26708	0	26.00	1	SOLUCIONES
25883	2018-05-16 18:57:02.326399	25883	VE	26713	0	713.00	1	SOLUCIONES
25884	2018-05-16 18:57:02.326399	25884	VE	26714	0	52.00	1	SOLUCIONES
25885	2018-05-16 18:57:02.326399	25885	VE	26724	0	1106.00	1	SOLUCIONES
25886	2018-05-16 18:57:02.326399	25886	VE	26726	0	282.50	1	SOLUCIONES
25887	2018-05-16 18:57:02.326399	25887	VE	26725	0	5650.00	1	SOLUCIONES
25888	2018-05-16 18:57:02.326399	25888	VE	26727	0	82.00	1	SOLUCIONES
25889	2018-05-16 18:57:02.326399	25889	VE	26735	0	58.00	1	SOLUCIONES
25890	2018-05-16 18:57:02.326399	25890	VE	26736	0	565.00	1	SOLUCIONES
25891	2018-05-16 18:57:02.326399	25891	VE	26737	0	26.00	1	SOLUCIONES
25892	2018-05-16 18:57:02.326399	25892	VE	26739	0	294.00	1	SOLUCIONES
25893	2018-05-16 18:57:02.326399	25893	VE	26740	0	18600.00	1	SOLUCIONES
25894	2018-05-16 18:57:02.326399	25894	VE	26741	0	5580.00	1	SOLUCIONES
25895	2018-05-16 18:57:02.326399	25895	VE	26742	0	130.00	1	SOLUCIONES
25896	2018-05-16 18:57:02.326399	25896	VE	26743	0	2820.00	1	SOLUCIONES
25897	2018-05-16 18:57:02.326399	25897	VE	26744	0	104.00	1	SOLUCIONES
25898	2018-05-16 18:57:02.326399	25898	VE	26745	0	63.60	1	SOLUCIONES
25899	2018-05-16 18:57:02.326399	25899	VE	26749	0	208.00	1	SOLUCIONES
25900	2018-05-16 18:57:02.326399	25900	VE	26753	0	12690.00	1	SOLUCIONES
25901	2018-05-16 18:57:02.326399	25901	VE	26716	0	142.80	1	SOLUCIONES
25902	2018-05-16 18:57:02.326399	25902	VE	26718	0	23.20	1	SOLUCIONES
25903	2018-05-16 18:57:02.326399	25903	VE	26694	0	385.00	1	SOLUCIONES
25904	2018-05-16 18:57:02.326399	25904	VE	26711	0	56.50	1	SOLUCIONES
25905	2018-05-16 18:57:02.326399	25905	VE	26722	0	121.00	1	SOLUCIONES
25906	2018-05-16 18:57:02.326399	25906	VE	26728	0	285.00	1	SOLUCIONES
25907	2018-05-16 18:57:02.326399	25907	VE	26747	0	475.00	1	SOLUCIONES
25908	2018-05-16 18:57:02.326399	25908	VE	26748	0	570.00	1	SOLUCIONES
25909	2018-05-16 18:57:02.326399	25909	VE	26750	0	475.00	1	SOLUCIONES
25910	2018-05-16 18:57:02.326399	25910	VE	26751	0	380.00	1	SOLUCIONES
25911	2018-05-16 18:57:02.326399	25911	VE	26752	0	475.00	1	SOLUCIONES
25912	2018-05-16 18:57:02.326399	25912	VE	26695	0	6.00	1	SOLUCIONES
25913	2018-05-16 18:57:02.326399	25913	VE	26696	0	6960.00	1	SOLUCIONES
25914	2018-05-16 18:57:02.326399	25914	VE	26700	0	14845.08	1	SOLUCIONES
25915	2018-05-16 18:57:02.326399	25915	VE	26715	0	894.00	1	SOLUCIONES
25916	2018-05-16 18:57:02.326399	25916	VE	26730	0	1259.25	1	SOLUCIONES
25917	2018-05-16 18:57:02.326399	25917	VE	26731	0	4624.15	1	SOLUCIONES
25918	2018-05-16 18:57:02.326399	25918	VE	26678	0	225.00	1	SOLUCIONES
25919	2018-05-16 18:57:02.326399	25919	VE	26693	0	94.00	1	SOLUCIONES
25920	2018-05-16 18:57:02.326399	25920	VE	26702	0	188.00	1	SOLUCIONES
25921	2018-05-16 18:57:02.326399	25921	VE	26703	0	678.00	1	SOLUCIONES
25922	2018-05-16 18:57:02.326399	25922	VE	26723	0	691.00	1	SOLUCIONES
25923	2018-05-16 18:57:02.326399	25923	VE	26733	0	97.50	1	SOLUCIONES
25924	2018-05-16 18:57:02.326399	25924	VE	26765	0	57.00	1	SOLUCIONES
25925	2018-05-16 18:57:02.326399	25925	VE	26767	0	106.00	1	SOLUCIONES
25926	2018-05-16 18:57:02.326399	25926	VE	26804	0	59.00	1	SOLUCIONES
25927	2018-05-16 18:57:02.326399	25927	VE	26838	0	59.00	1	SOLUCIONES
25928	2018-05-16 18:57:02.326399	25928	VE	26842	0	342.00	1	SOLUCIONES
25929	2018-05-16 18:57:02.326399	25929	VE	26857	0	97.00	1	SOLUCIONES
25930	2018-05-16 18:57:02.326399	25930	VE	26766	0	997.50	1	SOLUCIONES
25931	2018-05-16 18:57:02.326399	25931	VE	26815	0	3375.00	1	SOLUCIONES
25932	2018-05-16 18:57:02.326399	25932	VE	26818	0	3063.00	1	SOLUCIONES
25933	2018-05-16 18:57:02.326399	25933	VE	26816	0	3375.00	1	SOLUCIONES
25934	2018-05-16 18:57:02.326399	25934	VE	26817	0	3375.00	1	SOLUCIONES
25935	2018-05-16 18:57:02.326399	25935	VE	26819	0	3399.00	1	SOLUCIONES
25936	2018-05-16 18:57:02.326399	25936	VE	26821	0	3399.00	1	SOLUCIONES
25937	2018-05-16 18:57:02.326399	25937	VE	26820	0	3399.00	1	SOLUCIONES
25938	2018-05-16 18:57:02.326399	25938	VE	26822	0	2852.00	1	SOLUCIONES
25939	2018-05-16 18:57:02.326399	25939	VE	26823	0	3285.00	1	SOLUCIONES
25940	2018-05-16 18:57:02.326399	25940	VE	26824	0	2555.00	1	SOLUCIONES
25941	2018-05-16 18:57:02.326399	25941	VE	26825	0	2010.00	1	SOLUCIONES
25942	2018-05-16 18:57:02.326399	25942	VE	26867	0	2406.00	1	SOLUCIONES
25943	2018-05-16 18:57:02.326399	25943	VE	26761	0	234.00	1	SOLUCIONES
25944	2018-05-16 18:57:02.326399	25944	VE	26762	0	234.00	1	SOLUCIONES
25945	2018-05-16 18:57:02.326399	25945	VE	26763	0	115.00	1	SOLUCIONES
25946	2018-05-16 18:57:02.326399	25946	VE	26779	0	388.50	1	SOLUCIONES
25947	2018-05-16 18:57:02.326399	25947	VE	26774	0	666.10	1	SOLUCIONES
25948	2018-05-16 18:57:02.326399	25948	VE	26785	0	23.40	1	SOLUCIONES
25949	2018-05-16 18:57:02.326399	25949	VE	26786	0	46.80	1	SOLUCIONES
25950	2018-05-16 18:57:02.326399	25950	VE	26793	0	57.50	1	SOLUCIONES
25951	2018-05-16 18:57:02.326399	25951	VE	26794	0	153.00	1	SOLUCIONES
25952	2018-05-16 18:57:02.326399	25952	VE	26798	0	306.00	1	SOLUCIONES
25953	2018-05-16 18:57:02.326399	25953	VE	26800	0	192.20	1	SOLUCIONES
25954	2018-05-16 18:57:02.326399	25954	VE	26801	0	2931.00	1	SOLUCIONES
25955	2018-05-16 18:57:02.326399	25955	VE	26828	0	23.40	1	SOLUCIONES
25956	2018-05-16 18:57:02.326399	25956	VE	26831	0	79.50	1	SOLUCIONES
25957	2018-05-16 18:57:02.326399	25957	VE	26840	0	79.50	1	SOLUCIONES
25958	2018-05-16 18:57:02.326399	25958	VE	26856	0	234.00	1	SOLUCIONES
25959	2018-05-16 18:57:02.326399	25959	VE	26858	0	3880.00	1	SOLUCIONES
25960	2018-05-16 18:57:02.326399	25960	VE	26777	0	7.50	1	SOLUCIONES
25961	2018-05-16 18:57:02.326399	25961	VE	26784	0	46.40	1	SOLUCIONES
25962	2018-05-16 18:57:02.326399	25962	VE	26792	0	273.30	1	SOLUCIONES
25963	2018-05-16 18:57:02.326399	25963	VE	26796	0	23.20	1	SOLUCIONES
25964	2018-05-16 18:57:02.326399	25964	VE	26830	0	7.50	1	SOLUCIONES
25965	2018-05-16 18:57:02.326399	25965	VE	26832	0	162.40	1	SOLUCIONES
25966	2018-05-16 18:57:02.326399	25966	VE	26833	0	244.20	1	SOLUCIONES
25967	2018-05-16 18:57:02.326399	25967	VE	26834	0	4206.50	1	SOLUCIONES
25968	2018-05-16 18:57:02.326399	25968	VE	26835	0	4027.50	1	SOLUCIONES
25969	2018-05-16 18:57:02.326399	25969	VE	26836	0	4475.00	1	SOLUCIONES
25970	2018-05-16 18:57:02.326399	25970	VE	26837	0	4296.00	1	SOLUCIONES
25971	2018-05-16 18:57:02.326399	25971	VE	26850	0	4027.50	1	SOLUCIONES
25972	2018-05-16 18:57:02.326399	25972	VE	26839	0	4117.00	1	SOLUCIONES
25973	2018-05-16 18:57:02.326399	25973	VE	26841	0	5459.50	1	SOLUCIONES
25974	2018-05-16 18:57:02.326399	25974	VE	26851	0	4027.50	1	SOLUCIONES
25975	2018-05-16 18:57:02.326399	25975	VE	26844	0	3580.00	1	SOLUCIONES
25976	2018-05-16 18:57:02.326399	25976	VE	26845	0	51.00	1	SOLUCIONES
25977	2018-05-16 18:57:02.326399	25977	VE	26846	0	4833.00	1	SOLUCIONES
25978	2018-05-16 18:57:02.326399	25978	VE	26847	0	4743.50	1	SOLUCIONES
25979	2018-05-16 18:57:02.326399	25979	VE	26848	0	4475.00	1	SOLUCIONES
25980	2018-05-16 18:57:02.326399	25980	VE	26849	0	5101.50	1	SOLUCIONES
25981	2018-05-16 18:57:02.326399	25981	VE	26853	0	3132.50	1	SOLUCIONES
25982	2018-05-16 18:57:02.326399	25982	VE	26854	0	3938.00	1	SOLUCIONES
25983	2018-05-16 18:57:02.326399	25983	VE	26872	0	120.00	1	SOLUCIONES
25984	2018-05-16 18:57:02.326399	25984	VE	26873	0	80.00	1	SOLUCIONES
25985	2018-05-16 18:57:02.326399	25985	VE	26870	0	57.50	1	SOLUCIONES
25986	2018-05-16 18:57:02.326399	25986	VE	26769	0	57.00	1	SOLUCIONES
25987	2018-05-16 18:57:02.326399	25987	VE	26770	0	696.50	1	SOLUCIONES
25988	2018-05-16 18:57:02.326399	25988	VE	26772	0	409.00	1	SOLUCIONES
25989	2018-05-16 18:57:02.326399	25989	VE	26789	0	59.00	1	SOLUCIONES
25990	2018-05-16 18:57:02.326399	25990	VE	26797	0	760.00	1	SOLUCIONES
25991	2018-05-16 18:57:02.326399	25991	VE	26812	0	776.00	1	SOLUCIONES
25992	2018-05-16 18:57:02.326399	25992	VE	26813	0	266.00	1	SOLUCIONES
25993	2018-05-16 18:57:02.326399	25993	VE	26799	0	1128.00	1	SOLUCIONES
25994	2018-05-16 18:57:02.326399	25994	VE	26859	0	76.00	1	SOLUCIONES
25995	2018-05-16 18:57:02.326399	25995	VE	26760	0	112.00	1	SOLUCIONES
25996	2018-05-16 18:57:02.326399	25996	VE	26755	0	1259.00	1	SOLUCIONES
25997	2018-05-16 18:57:02.326399	25997	VE	26756	0	225.00	1	SOLUCIONES
25998	2018-05-16 18:57:02.326399	25998	VE	26759	0	1465.00	1	SOLUCIONES
25999	2018-05-16 18:57:02.326399	25999	VE	26810	0	1131.00	1	SOLUCIONES
26000	2018-05-16 18:57:02.326399	26000	VE	26871	0	891.00	1	SOLUCIONES
26001	2018-05-16 18:57:02.326399	26001	VE	26860	0	445.00	1	SOLUCIONES
26002	2018-05-16 18:57:02.326399	26002	VE	26861	0	89.00	1	SOLUCIONES
26003	2018-05-16 18:57:02.326399	26003	VE	26863	0	113.50	1	SOLUCIONES
26004	2018-05-16 18:57:02.326399	26004	VE	26864	0	68.10	1	SOLUCIONES
26005	2018-05-16 18:57:02.326399	26005	VE	26866	0	249.70	1	SOLUCIONES
26006	2018-05-16 18:57:02.326399	26006	VE	26778	0	475.00	1	SOLUCIONES
26007	2018-05-16 18:57:02.326399	26007	VE	26780	0	475.00	1	SOLUCIONES
26008	2018-05-16 18:57:02.326399	26008	VE	26773	0	59.00	1	SOLUCIONES
26009	2018-05-16 18:57:02.326399	26009	VE	26791	0	1480.00	1	SOLUCIONES
26010	2018-05-16 18:57:02.326399	26010	VE	26862	0	475.00	1	SOLUCIONES
26011	2018-05-16 18:57:02.326399	26011	VE	26869	0	710.00	1	SOLUCIONES
26012	2018-05-16 18:57:02.326399	26012	VE	26768	0	116.00	1	SOLUCIONES
26013	2018-05-16 18:57:02.326399	26013	VE	26771	0	540.00	1	SOLUCIONES
26014	2018-05-16 18:57:02.326399	26014	VE	26775	0	8.00	1	SOLUCIONES
26015	2018-05-16 18:57:02.326399	26015	VE	26782	0	282.00	1	SOLUCIONES
26016	2018-05-16 18:57:02.326399	26016	VE	26790	0	116.00	1	SOLUCIONES
26017	2018-05-16 18:57:02.326399	26017	VE	26795	0	488.00	1	SOLUCIONES
26018	2018-05-16 18:57:02.326399	26018	VE	26814	0	198.00	1	SOLUCIONES
26019	2018-05-16 18:57:02.326399	26019	VE	26802	0	74.00	1	SOLUCIONES
26020	2018-05-16 18:57:02.326399	26020	VE	26806	0	2400.00	1	SOLUCIONES
26021	2018-05-16 18:57:02.326399	26021	VE	26807	0	8370.00	1	SOLUCIONES
26022	2018-05-16 18:57:02.326399	26022	VE	26808	0	14880.00	1	SOLUCIONES
26023	2018-05-16 18:57:02.326399	26023	VE	26809	0	18600.00	1	SOLUCIONES
26024	2018-05-16 18:57:02.326399	26024	VE	26811	0	3384.00	1	SOLUCIONES
26025	2018-05-16 18:57:02.326399	26025	VE	26826	0	1880.00	1	SOLUCIONES
26026	2018-05-16 18:57:02.326399	26026	VE	26827	0	2820.00	1	SOLUCIONES
26027	2018-05-16 18:57:02.326399	26027	VE	26852	0	457.00	1	SOLUCIONES
26028	2018-05-16 18:57:02.326399	26028	VE	26855	0	174.00	1	SOLUCIONES
26029	2018-05-16 18:57:02.326399	26029	VE	26865	0	2820.00	1	SOLUCIONES
26030	2018-05-16 18:57:02.326399	26030	VE	26868	0	520.00	1	SOLUCIONES
26031	2018-05-16 18:57:02.326399	26031	VE	26829	0	4600.00	1	SOLUCIONES
26032	2018-05-16 18:57:02.326399	26032	VE	26758	0	56.50	1	SOLUCIONES
26033	2018-05-16 18:57:02.326399	26033	VE	26776	0	1026.00	1	SOLUCIONES
26034	2018-05-16 18:57:02.326399	26034	VE	26803	0	3000.00	1	SOLUCIONES
26035	2018-05-16 18:57:02.326399	26035	VE	26805	0	861.60	1	SOLUCIONES
26036	2018-05-16 18:57:02.326399	26036	VE	26843	0	778.50	1	SOLUCIONES
26037	2018-05-16 18:57:02.326399	26037	VE	26754	0	846.00	1	SOLUCIONES
26038	2018-05-16 18:57:02.326399	26038	VE	26757	0	375.00	1	SOLUCIONES
26039	2018-05-16 18:57:02.326399	26039	VE	26764	0	56.50	1	SOLUCIONES
26040	2018-05-16 18:57:02.326399	26040	VE	26787	0	4181.00	1	SOLUCIONES
26041	2018-05-16 18:57:02.326399	26041	VE	26781	0	132.00	1	SOLUCIONES
26042	2018-05-16 18:57:02.326399	26042	VE	26783	0	229.50	1	SOLUCIONES
26043	2018-05-16 18:57:02.326399	26043	VE	26788	0	372.50	1	SOLUCIONES
26044	2018-05-16 18:57:02.326399	26044	VE	26874	0	294.00	1	SOLUCIONES
26045	2018-05-16 18:57:02.326399	26045	VE	26875	0	97.50	1	SOLUCIONES
26046	2018-05-16 18:57:02.326399	26046	VE	26968	0	113.50	1	SOLUCIONES
26047	2018-05-16 18:57:02.326399	26047	VE	26969	0	1589.00	1	SOLUCIONES
26048	2018-05-16 18:57:02.326399	26048	VE	26970	0	181.60	1	SOLUCIONES
26049	2018-05-16 18:57:02.326399	26049	VE	26967	0	555.00	1	SOLUCIONES
26050	2018-05-16 18:57:02.326399	26050	VE	26876	0	550.00	1	SOLUCIONES
26051	2018-05-16 18:57:02.326399	26051	VE	26883	0	698.50	1	SOLUCIONES
26052	2018-05-16 18:57:02.326399	26052	VE	26889	0	941.50	1	SOLUCIONES
26053	2018-05-16 18:57:02.326399	26053	VE	26904	0	23.20	1	SOLUCIONES
26054	2018-05-16 18:57:02.326399	26054	VE	26892	0	565.00	1	SOLUCIONES
26055	2018-05-16 18:57:02.326399	26055	VE	26895	0	192.50	1	SOLUCIONES
26056	2018-05-16 18:57:02.326399	26056	VE	26898	0	121.00	1	SOLUCIONES
26057	2018-05-16 18:57:02.326399	26057	VE	26953	0	380.00	1	SOLUCIONES
26058	2018-05-16 18:57:02.326399	26058	VE	26939	0	54.00	1	SOLUCIONES
26059	2018-05-16 18:57:02.326399	26059	VE	26940	0	570.00	1	SOLUCIONES
26060	2018-05-16 18:57:02.326399	26060	VE	26949	0	95.00	1	SOLUCIONES
26061	2018-05-16 18:57:02.326399	26061	VE	26960	0	475.00	1	SOLUCIONES
26062	2018-05-16 18:57:02.326399	26062	VE	26962	0	190.00	1	SOLUCIONES
26063	2018-05-16 18:57:02.326399	26063	VE	26963	0	475.00	1	SOLUCIONES
26064	2018-05-16 18:57:02.326399	26064	VE	27000	0	12000.00	1	SOLUCIONES
26065	2018-05-16 18:57:02.326399	26065	VE	26894	0	4.00	1	SOLUCIONES
26066	2018-05-16 18:57:02.326399	26066	VE	26905	0	23.20	1	SOLUCIONES
26067	2018-05-16 18:57:02.326399	26067	VE	26915	0	4.00	1	SOLUCIONES
26068	2018-05-16 18:57:02.326399	26068	VE	26923	0	506.00	1	SOLUCIONES
26069	2018-05-16 18:57:02.326399	26069	VE	26924	0	23.20	1	SOLUCIONES
26070	2018-05-16 18:57:02.326399	26070	VE	26925	0	69.60	1	SOLUCIONES
26071	2018-05-16 18:57:02.326399	26071	VE	26934	0	15.00	1	SOLUCIONES
26072	2018-05-16 18:57:02.326399	26072	VE	26961	0	4.00	1	SOLUCIONES
26073	2018-05-16 18:57:02.326399	26073	VE	26966	0	15.00	1	SOLUCIONES
26074	2018-05-16 18:57:02.326399	26074	VE	26880	0	280.80	1	SOLUCIONES
26075	2018-05-16 18:57:02.326399	26075	VE	26884	0	93.60	1	SOLUCIONES
26076	2018-05-16 18:57:02.326399	26076	VE	26886	0	140.40	1	SOLUCIONES
26077	2018-05-16 18:57:02.326399	26077	VE	26888	0	75.00	1	SOLUCIONES
26078	2018-05-16 18:57:02.326399	26078	VE	26891	0	95.20	1	SOLUCIONES
26079	2018-05-16 18:57:02.326399	26079	VE	26893	0	23.40	1	SOLUCIONES
26080	2018-05-16 18:57:02.326399	26080	VE	26921	0	117.00	1	SOLUCIONES
26081	2018-05-16 18:57:02.326399	26081	VE	26899	0	1964.50	1	SOLUCIONES
26082	2018-05-16 18:57:02.326399	26082	VE	26910	0	424.00	1	SOLUCIONES
26083	2018-05-16 18:57:02.326399	26083	VE	26914	0	178.50	1	SOLUCIONES
26084	2018-05-16 18:57:02.326399	26084	VE	26916	0	46.80	1	SOLUCIONES
26085	2018-05-16 18:57:02.326399	26085	VE	26922	0	789.00	1	SOLUCIONES
26086	2018-05-16 18:57:02.326399	26086	VE	26927	0	1133.00	1	SOLUCIONES
26087	2018-05-16 18:57:02.326399	26087	VE	26931	0	4239.00	1	SOLUCIONES
26088	2018-05-16 18:57:02.326399	26088	VE	26933	0	46.80	1	SOLUCIONES
26089	2018-05-16 18:57:02.326399	26089	VE	26955	0	142.20	1	SOLUCIONES
26090	2018-05-16 18:57:02.326399	26090	VE	26956	0	874.50	1	SOLUCIONES
26091	2018-05-16 18:57:02.326399	26091	VE	26957	0	123.60	1	SOLUCIONES
26092	2018-05-16 18:57:02.326399	26092	VE	26958	0	117.00	1	SOLUCIONES
26093	2018-05-16 18:57:02.326399	26093	VE	26928	0	114.00	1	SOLUCIONES
26094	2018-05-16 18:57:02.326399	26094	VE	26932	0	228.00	1	SOLUCIONES
26095	2018-05-16 18:57:02.326399	26095	VE	26942	0	270.00	1	SOLUCIONES
26096	2018-05-16 18:57:02.326399	26096	VE	26954	0	818.00	1	SOLUCIONES
26097	2018-05-16 18:57:02.326399	26097	VE	26887	0	169.50	1	SOLUCIONES
26098	2018-05-16 18:57:02.326399	26098	VE	26906	0	97.00	1	SOLUCIONES
26099	2018-05-16 18:57:02.326399	26099	VE	26903	0	960.00	1	SOLUCIONES
26100	2018-05-16 18:57:02.326399	26100	VE	26917	0	2396.50	1	SOLUCIONES
26101	2018-05-16 18:57:02.326399	26101	VE	26909	0	819.00	1	SOLUCIONES
26102	2018-05-16 18:57:02.326399	26102	VE	26919	0	2970.00	1	SOLUCIONES
26103	2018-05-16 18:57:02.326399	26103	VE	26943	0	112.50	1	SOLUCIONES
26104	2018-05-16 18:57:02.326399	26104	VE	26930	0	56.50	1	SOLUCIONES
26105	2018-05-16 18:57:02.326399	26105	VE	26948	0	75.50	1	SOLUCIONES
26106	2018-05-16 18:57:02.326399	26106	VE	26965	0	355.00	1	SOLUCIONES
26107	2018-05-16 18:57:02.326399	26107	VE	26907	0	2776.00	1	SOLUCIONES
26108	2018-05-16 18:57:02.326399	26108	VE	26908	0	1094.00	1	SOLUCIONES
26109	2018-05-16 18:57:02.326399	26109	VE	26900	0	647.00	1	SOLUCIONES
26110	2018-05-16 18:57:02.326399	26110	VE	26877	0	2548.00	1	SOLUCIONES
26111	2018-05-16 18:57:02.326399	26111	VE	26878	0	1062.00	1	SOLUCIONES
26112	2018-05-16 18:57:02.326399	26112	VE	26879	0	470.00	1	SOLUCIONES
26113	2018-05-16 18:57:02.326399	26113	VE	26881	0	281.50	1	SOLUCIONES
26114	2018-05-16 18:57:02.326399	26114	VE	26913	0	864.00	1	SOLUCIONES
26115	2018-05-16 18:57:02.326399	26115	VE	26912	0	1710.00	1	SOLUCIONES
26116	2018-05-16 18:57:02.326399	26116	VE	26920	0	114.00	1	SOLUCIONES
26117	2018-05-16 18:57:02.326399	26117	VE	26937	0	380.00	1	SOLUCIONES
26118	2018-05-16 18:57:02.326399	26118	VE	26929	0	570.00	1	SOLUCIONES
26119	2018-05-16 18:57:02.326399	26119	VE	26944	0	608.00	1	SOLUCIONES
26120	2018-05-16 18:57:02.326399	26120	VE	26926	0	287.50	1	SOLUCIONES
26121	2018-05-16 18:57:02.326399	26121	VE	26882	0	9200.00	1	SOLUCIONES
26122	2018-05-16 18:57:02.326399	26122	VE	26897	0	3450.00	1	SOLUCIONES
26123	2018-05-16 18:57:02.326399	26123	VE	26885	0	56.50	1	SOLUCIONES
26124	2018-05-16 18:57:02.326399	26124	VE	26890	0	541.00	1	SOLUCIONES
26125	2018-05-16 18:57:02.326399	26125	VE	26896	0	379.00	1	SOLUCIONES
26126	2018-05-16 18:57:02.326399	26126	VE	26918	0	232.00	1	SOLUCIONES
26127	2018-05-16 18:57:02.326399	26127	VE	26901	0	3720.00	1	SOLUCIONES
26128	2018-05-16 18:57:02.326399	26128	VE	26902	0	11160.00	1	SOLUCIONES
26129	2018-05-16 18:57:02.326399	26129	VE	26911	0	667.50	1	SOLUCIONES
26130	2018-05-16 18:57:02.326399	26130	VE	26938	0	678.00	1	SOLUCIONES
26131	2018-05-16 18:57:02.326399	26131	VE	26935	0	1695.00	1	SOLUCIONES
26132	2018-05-16 18:57:02.326399	26132	VE	26947	0	56.50	1	SOLUCIONES
26133	2018-05-16 18:57:02.326399	26133	VE	26936	0	370.00	1	SOLUCIONES
26134	2018-05-16 18:57:02.326399	26134	VE	26941	0	252.50	1	SOLUCIONES
26135	2018-05-16 18:57:02.326399	26135	VE	26945	0	98.00	1	SOLUCIONES
26136	2018-05-16 18:57:02.326399	26136	VE	26952	0	8928.00	1	SOLUCIONES
26137	2018-05-16 18:57:02.326399	26137	VE	26946	0	762.00	1	SOLUCIONES
26138	2018-05-16 18:57:02.326399	26138	VE	26950	0	960.00	1	SOLUCIONES
26139	2018-05-16 18:57:02.326399	26139	VE	26951	0	18400.00	1	SOLUCIONES
26140	2018-05-16 18:57:02.326399	26140	VE	26959	0	2604.00	1	SOLUCIONES
26141	2018-05-16 18:57:02.326399	26141	VE	26964	0	348.00	1	SOLUCIONES
26142	2018-05-16 18:57:02.326399	26142	VE	27052	0	1943.00	1	SOLUCIONES
26143	2018-05-16 18:57:02.326399	26143	VE	27048	0	3111.50	1	SOLUCIONES
26144	2018-05-16 18:57:02.326399	26144	VE	27051	0	2680.00	1	SOLUCIONES
26145	2018-05-16 18:57:02.326399	26145	VE	27050	0	1660.00	1	SOLUCIONES
26146	2018-05-16 18:57:02.326399	26146	VE	27053	0	264.00	1	SOLUCIONES
26147	2018-05-16 18:57:02.326399	26147	VE	27057	0	741.50	1	SOLUCIONES
26148	2018-05-16 18:57:02.326399	26148	VE	26978	0	475.00	1	SOLUCIONES
26149	2018-05-16 18:57:02.326399	26149	VE	27004	0	342.50	1	SOLUCIONES
26150	2018-05-16 18:57:02.326399	26150	VE	27002	0	385.00	1	SOLUCIONES
26151	2018-05-16 18:57:02.326399	26151	VE	27028	0	77.00	1	SOLUCIONES
26152	2018-05-16 18:57:02.326399	26152	VE	27029	0	156.50	1	SOLUCIONES
26153	2018-05-16 18:57:02.326399	26153	VE	27033	0	96.00	1	SOLUCIONES
26154	2018-05-16 18:57:02.326399	26154	VE	27034	0	16.50	1	SOLUCIONES
26155	2018-05-16 18:57:02.326399	26155	VE	26985	0	116.00	1	SOLUCIONES
26156	2018-05-16 18:57:02.326399	26156	VE	26992	0	586.50	1	SOLUCIONES
26157	2018-05-16 18:57:02.326399	26157	VE	26994	0	16.50	1	SOLUCIONES
26158	2018-05-16 18:57:02.326399	26158	VE	26998	0	23.20	1	SOLUCIONES
26159	2018-05-16 18:57:02.326399	26159	VE	27010	0	139.20	1	SOLUCIONES
26160	2018-05-16 18:57:02.326399	26160	VE	27013	0	9.60	1	SOLUCIONES
26161	2018-05-16 18:57:02.326399	26161	VE	27040	0	25.50	1	SOLUCIONES
26162	2018-05-16 18:57:02.326399	26162	VE	27042	0	90.80	1	SOLUCIONES
26163	2018-05-16 18:57:02.326399	26163	VE	27043	0	340.50	1	SOLUCIONES
26164	2018-05-16 18:57:02.326399	26164	VE	27044	0	22.70	1	SOLUCIONES
26165	2018-05-16 18:57:02.326399	26165	VE	27041	0	113.50	1	SOLUCIONES
26166	2018-05-16 18:57:02.326399	26166	VE	27046	0	227.00	1	SOLUCIONES
26167	2018-05-16 18:57:02.326399	26167	VE	27045	0	567.50	1	SOLUCIONES
26168	2018-05-16 18:57:02.326399	26168	VE	27047	0	2225.00	1	SOLUCIONES
26169	2018-05-16 18:57:02.326399	26169	VE	26984	0	131.50	1	SOLUCIONES
26170	2018-05-16 18:57:02.326399	26170	VE	26989	0	56.50	1	SOLUCIONES
26171	2018-05-16 18:57:02.326399	26171	VE	27016	0	660.00	1	SOLUCIONES
26172	2018-05-16 18:57:02.326399	26172	VE	27020	0	112.00	1	SOLUCIONES
26173	2018-05-16 18:57:02.326399	26173	VE	27036	0	59.50	1	SOLUCIONES
26174	2018-05-16 18:57:02.326399	26174	VE	27037	0	113.00	1	SOLUCIONES
26175	2018-05-16 18:57:02.326399	26175	VE	26993	0	1860.00	1	SOLUCIONES
26176	2018-05-16 18:57:02.326399	26176	VE	26995	0	28980.00	1	SOLUCIONES
26177	2018-05-16 18:57:02.326399	26177	VE	26990	0	364.50	1	SOLUCIONES
26178	2018-05-16 18:57:02.326399	26178	VE	26996	0	23000.00	1	SOLUCIONES
26179	2018-05-16 18:57:02.326399	26179	VE	26997	0	23000.00	1	SOLUCIONES
26180	2018-05-16 18:57:02.326399	26180	VE	26999	0	3255.00	1	SOLUCIONES
26181	2018-05-16 18:57:02.326399	26181	VE	27011	0	2325.00	1	SOLUCIONES
26182	2018-05-16 18:57:02.326399	26182	VE	27022	0	130.00	1	SOLUCIONES
26183	2018-05-16 18:57:02.326399	26183	VE	27023	0	140.00	1	SOLUCIONES
26184	2018-05-16 18:57:02.326399	26184	VE	27024	0	282.50	1	SOLUCIONES
26185	2018-05-16 18:57:02.326399	26185	VE	27027	0	600.00	1	SOLUCIONES
26186	2018-05-16 18:57:02.326399	26186	VE	27035	0	99.00	1	SOLUCIONES
26187	2018-05-16 18:57:02.326399	26187	VE	27049	0	300.00	1	SOLUCIONES
26188	2018-05-16 18:57:02.326399	26188	VE	27055	0	75.00	1	SOLUCIONES
26189	2018-05-16 18:57:02.326399	26189	VE	27056	0	9300.00	1	SOLUCIONES
26190	2018-05-16 18:57:02.326399	26190	VE	27015	0	1160.00	1	SOLUCIONES
26191	2018-05-16 18:57:02.326399	26191	VE	26986	0	114.00	1	SOLUCIONES
26192	2018-05-16 18:57:02.326399	26192	VE	26987	0	114.00	1	SOLUCIONES
26193	2018-05-16 18:57:02.326399	26193	VE	26972	0	97.00	1	SOLUCIONES
26194	2018-05-16 18:57:02.326399	26194	VE	26988	0	59.00	1	SOLUCIONES
26195	2018-05-16 18:57:02.326399	26195	VE	27003	0	52.00	1	SOLUCIONES
26196	2018-05-16 18:57:02.326399	26196	VE	27008	0	59.00	1	SOLUCIONES
26197	2018-05-16 18:57:02.326399	26197	VE	27038	0	114.00	1	SOLUCIONES
26198	2018-05-16 18:57:02.326399	26198	VE	26973	0	260.00	1	SOLUCIONES
26199	2018-05-16 18:57:02.326399	26199	VE	26971	0	610.50	1	SOLUCIONES
26200	2018-05-16 18:57:02.326399	26200	VE	26975	0	112.00	1	SOLUCIONES
26201	2018-05-16 18:57:02.326399	26201	VE	26977	0	735.00	1	SOLUCIONES
26202	2018-05-16 18:57:02.326399	26202	VE	26982	0	1295.00	1	SOLUCIONES
26203	2018-05-16 18:57:02.326399	26203	VE	27001	0	1344.00	1	SOLUCIONES
26204	2018-05-16 18:57:02.326399	26204	VE	27019	0	2005.00	1	SOLUCIONES
26205	2018-05-16 18:57:02.326399	26205	VE	26974	0	552.50	1	SOLUCIONES
26206	2018-05-16 18:57:02.326399	26206	VE	27039	0	282.00	1	SOLUCIONES
26207	2018-05-16 18:57:02.326399	26207	VE	27054	0	881.00	1	SOLUCIONES
26208	2018-05-16 18:57:02.326399	26208	VE	26976	0	517.00	1	SOLUCIONES
26209	2018-05-16 18:57:02.326399	26209	VE	27017	0	77.00	1	SOLUCIONES
26210	2018-05-16 18:57:02.326399	26210	VE	27030	0	1833.00	1	SOLUCIONES
26211	2018-05-16 18:57:02.326399	26211	VE	26979	0	23.40	1	SOLUCIONES
26212	2018-05-16 18:57:02.326399	26212	VE	26980	0	41.20	1	SOLUCIONES
26213	2018-05-16 18:57:02.326399	26213	VE	26981	0	234.00	1	SOLUCIONES
26214	2018-05-16 18:57:02.326399	26214	VE	26983	0	344.30	1	SOLUCIONES
26215	2018-05-16 18:57:02.326399	26215	VE	26991	0	23.70	1	SOLUCIONES
26216	2018-05-16 18:57:02.326399	26216	VE	27005	0	29.70	1	SOLUCIONES
26217	2018-05-16 18:57:02.326399	26217	VE	27006	0	265.00	1	SOLUCIONES
26218	2018-05-16 18:57:02.326399	26218	VE	27012	0	294.00	1	SOLUCIONES
26219	2018-05-16 18:57:02.326399	26219	VE	27007	0	59.00	1	SOLUCIONES
26220	2018-05-16 18:57:02.326399	26220	VE	27009	0	93.60	1	SOLUCIONES
26221	2018-05-16 18:57:02.326399	26221	VE	27014	0	3331.00	1	SOLUCIONES
26222	2018-05-16 18:57:02.326399	26222	VE	27018	0	792.90	1	SOLUCIONES
26223	2018-05-16 18:57:02.326399	26223	VE	27021	0	76.50	1	SOLUCIONES
26224	2018-05-16 18:57:02.326399	26224	VE	27025	0	142.80	1	SOLUCIONES
26225	2018-05-16 18:57:02.326399	26225	VE	27026	0	93.60	1	SOLUCIONES
26226	2018-05-16 18:57:02.326399	26226	VE	27031	0	351.00	1	SOLUCIONES
26227	2018-05-16 18:57:02.326399	26227	VE	27032	0	46.80	1	SOLUCIONES
26228	2018-05-16 18:57:02.326399	26228	VE	27060	0	46.80	1	SOLUCIONES
26229	2018-05-16 18:57:02.326399	26229	VE	27073	0	117.00	1	SOLUCIONES
26230	2018-05-16 18:57:02.326399	26230	VE	27064	0	234.00	1	SOLUCIONES
26231	2018-05-16 18:57:02.326399	26231	VE	27074	0	93.60	1	SOLUCIONES
26232	2018-05-16 18:57:02.326399	26232	VE	27075	0	936.00	1	SOLUCIONES
26233	2018-05-16 18:57:02.326399	26233	VE	27076	0	93.60	1	SOLUCIONES
26234	2018-05-16 18:57:02.326399	26234	VE	27077	0	166.60	1	SOLUCIONES
26235	2018-05-16 18:57:02.326399	26235	VE	27078	0	117.00	1	SOLUCIONES
26236	2018-05-16 18:57:02.326399	26236	VE	27079	0	70.20	1	SOLUCIONES
26237	2018-05-16 18:57:02.326399	26237	VE	27081	0	42.00	1	SOLUCIONES
26238	2018-05-16 18:57:02.326399	26238	VE	27084	0	40.00	1	SOLUCIONES
26239	2018-05-16 18:57:02.326399	26239	VE	27085	0	8.00	1	SOLUCIONES
26240	2018-05-16 18:57:02.326399	26240	VE	27102	0	82.60	1	SOLUCIONES
26241	2018-05-16 18:57:02.326399	26241	VE	27094	0	3918.00	1	SOLUCIONES
26242	2018-05-16 18:57:02.326399	26242	VE	27103	0	159.00	1	SOLUCIONES
26243	2018-05-16 18:57:02.326399	26243	VE	27104	0	105.20	1	SOLUCIONES
26244	2018-05-16 18:57:02.326399	26244	VE	27096	0	57.50	1	SOLUCIONES
26245	2018-05-16 18:57:02.326399	26245	VE	27105	0	105.20	1	SOLUCIONES
26246	2018-05-16 18:57:02.326399	26246	VE	27099	0	585.00	1	SOLUCIONES
26247	2018-05-16 18:57:02.326399	26247	VE	27109	0	46.80	1	SOLUCIONES
26248	2018-05-16 18:57:02.326399	26248	VE	27110	0	23.40	1	SOLUCIONES
26249	2018-05-16 18:57:02.326399	26249	VE	27116	0	98.60	1	SOLUCIONES
26250	2018-05-16 18:57:02.326399	26250	VE	27083	0	1725.00	1	SOLUCIONES
26251	2018-05-16 18:57:02.326399	26251	VE	27114	0	57.50	1	SOLUCIONES
26252	2018-05-16 18:57:02.326399	26252	VE	27123	0	56.50	1	SOLUCIONES
26253	2018-05-16 18:57:02.326399	26253	VE	27065	0	335.00	1	SOLUCIONES
26254	2018-05-16 18:57:02.326399	26254	VE	27129	0	823.00	1	SOLUCIONES
26255	2018-05-16 18:57:02.326399	26255	VE	27089	0	192.00	1	SOLUCIONES
26256	2018-05-16 18:57:02.326399	26256	VE	27124	0	95.00	1	SOLUCIONES
26257	2018-05-16 18:57:02.326399	26257	VE	27063	0	357.00	1	SOLUCIONES
26258	2018-05-16 18:57:02.326399	26258	VE	27080	0	96.00	1	SOLUCIONES
26259	2018-05-16 18:57:02.326399	26259	VE	27086	0	192.00	1	SOLUCIONES
26260	2018-05-16 18:57:02.326399	26260	VE	27093	0	296.00	1	SOLUCIONES
26261	2018-05-16 18:57:02.326399	26261	VE	27098	0	835.50	1	SOLUCIONES
26262	2018-05-16 18:57:02.326399	26262	VE	27108	0	224.00	1	SOLUCIONES
26263	2018-05-16 18:57:02.326399	26263	VE	27111	0	192.00	1	SOLUCIONES
26264	2018-05-16 18:57:02.326399	26264	VE	27117	0	96.00	1	SOLUCIONES
26265	2018-05-16 18:57:02.326399	26265	VE	27062	0	830.00	1	SOLUCIONES
26266	2018-05-16 18:57:02.326399	26266	VE	27106	0	320.00	1	SOLUCIONES
26267	2018-05-16 18:57:02.326399	26267	VE	27107	0	913.20	1	SOLUCIONES
26268	2018-05-16 18:57:02.326399	26268	VE	27125	0	1346.50	1	SOLUCIONES
26269	2018-05-16 18:57:02.326399	26269	VE	27059	0	442.00	1	SOLUCIONES
26270	2018-05-16 18:57:02.326399	26270	VE	27072	0	151.00	1	SOLUCIONES
26271	2018-05-16 18:57:02.326399	26271	VE	27082	0	1202.50	1	SOLUCIONES
26272	2018-05-16 18:57:02.326399	26272	VE	27092	0	732.00	1	SOLUCIONES
26273	2018-05-16 18:57:02.326399	26273	VE	27131	0	502.00	1	SOLUCIONES
26274	2018-05-16 18:57:02.326399	26274	VE	27133	0	734.50	1	SOLUCIONES
26275	2018-05-16 18:57:02.326399	26275	VE	27128	0	640.50	1	SOLUCIONES
26276	2018-05-16 18:57:02.326399	26276	VE	27132	0	45.40	1	SOLUCIONES
26277	2018-05-16 18:57:02.326399	26277	VE	27134	0	113.50	1	SOLUCIONES
26278	2018-05-16 18:57:02.326399	26278	VE	27135	0	227.00	1	SOLUCIONES
26279	2018-05-16 18:57:02.326399	26279	VE	27136	0	227.00	1	SOLUCIONES
26280	2018-05-16 18:57:02.326399	26280	VE	27070	0	304.00	1	SOLUCIONES
26281	2018-05-16 18:57:02.326399	26281	VE	27090	0	253.00	1	SOLUCIONES
26282	2018-05-16 18:57:02.326399	26282	VE	27112	0	97.00	1	SOLUCIONES
26283	2018-05-16 18:57:02.326399	26283	VE	27101	0	263.50	1	SOLUCIONES
26284	2018-05-16 18:57:02.326399	26284	VE	27088	0	9207.00	1	SOLUCIONES
26285	2018-05-16 18:57:02.326399	26285	VE	27058	0	224.00	1	SOLUCIONES
26286	2018-05-16 18:57:02.326399	26286	VE	27061	0	930.00	1	SOLUCIONES
26287	2018-05-16 18:57:02.326399	26287	VE	27091	0	1561.00	1	SOLUCIONES
26288	2018-05-16 18:57:02.326399	26288	VE	27069	0	58.00	1	SOLUCIONES
26289	2018-05-16 18:57:02.326399	26289	VE	27087	0	113.00	1	SOLUCIONES
26290	2018-05-16 18:57:02.326399	26290	VE	27097	0	97.20	1	SOLUCIONES
26291	2018-05-16 18:57:02.326399	26291	VE	27100	0	37.50	1	SOLUCIONES
26292	2018-05-16 18:57:02.326399	26292	VE	27127	0	940.00	1	SOLUCIONES
26293	2018-05-16 18:57:02.326399	26293	VE	27115	0	51.00	1	SOLUCIONES
26294	2018-05-16 18:57:02.326399	26294	VE	27118	0	23.20	1	SOLUCIONES
26295	2018-05-16 18:57:02.326399	26295	VE	27119	0	46.40	1	SOLUCIONES
26296	2018-05-16 18:57:02.326399	26296	VE	27120	0	162.40	1	SOLUCIONES
26297	2018-05-16 18:57:02.326399	26297	VE	27121	0	68.00	1	SOLUCIONES
26298	2018-05-16 18:57:02.326399	26298	VE	27122	0	23.20	1	SOLUCIONES
26299	2018-05-16 18:57:02.326399	26299	VE	27130	0	16.00	1	SOLUCIONES
26300	2018-05-16 18:57:02.326399	26300	VE	27137	0	23.20	1	SOLUCIONES
26301	2018-05-16 18:57:02.326399	26301	VE	27067	0	76.00	1	SOLUCIONES
26302	2018-05-16 18:57:02.326399	26302	VE	27066	0	114.00	1	SOLUCIONES
26303	2018-05-16 18:57:02.326399	26303	VE	27071	0	184.50	1	SOLUCIONES
26304	2018-05-16 18:57:02.326399	26304	VE	27095	0	57.00	1	SOLUCIONES
26305	2018-05-16 18:57:02.326399	26305	VE	27113	0	57.00	1	SOLUCIONES
26306	2018-05-16 18:57:02.326399	26306	VE	27126	0	936.00	1	SOLUCIONES
26307	2018-05-16 18:57:02.326399	26307	VE	27144	0	570.00	1	SOLUCIONES
26308	2018-05-16 18:57:02.326399	26308	VE	27157	0	424.00	1	SOLUCIONES
26309	2018-05-16 18:57:02.326399	26309	VE	27162	0	118.00	1	SOLUCIONES
26310	2018-05-16 18:57:02.326399	26310	VE	27175	0	1138.00	1	SOLUCIONES
26311	2018-05-16 18:57:02.326399	26311	VE	27203	0	472.00	1	SOLUCIONES
26312	2018-05-16 18:57:02.326399	26312	VE	27201	0	304.00	1	SOLUCIONES
26313	2018-05-16 18:57:02.326399	26313	VE	27202	0	1560.00	1	SOLUCIONES
26314	2018-05-16 18:57:02.326399	26314	VE	27208	0	236.00	1	SOLUCIONES
26315	2018-05-16 18:57:02.326399	26315	VE	27155	0	51.00	1	SOLUCIONES
26316	2018-05-16 18:57:02.326399	26316	VE	27165	0	229.50	1	SOLUCIONES
26317	2018-05-16 18:57:02.326399	26317	VE	27209	0	1676.00	1	SOLUCIONES
26318	2018-05-16 18:57:02.326399	26318	VE	27215	0	129.60	1	SOLUCIONES
26319	2018-05-16 18:57:02.326399	26319	VE	27142	0	46.40	1	SOLUCIONES
26320	2018-05-16 18:57:02.326399	26320	VE	27172	0	49.60	1	SOLUCIONES
26321	2018-05-16 18:57:02.326399	26321	VE	27149	0	103.60	1	SOLUCIONES
26322	2018-05-16 18:57:02.326399	26322	VE	27151	0	95.20	1	SOLUCIONES
26323	2018-05-16 18:57:02.326399	26323	VE	27152	0	86.20	1	SOLUCIONES
26324	2018-05-16 18:57:02.326399	26324	VE	27164	0	552.30	1	SOLUCIONES
26325	2018-05-16 18:57:02.326399	26325	VE	27167	0	584.60	1	SOLUCIONES
26326	2018-05-16 18:57:02.326399	26326	VE	27176	0	46.80	1	SOLUCIONES
26327	2018-05-16 18:57:02.326399	26327	VE	27177	0	77.70	1	SOLUCIONES
26328	2018-05-16 18:57:02.326399	26328	VE	27178	0	87.80	1	SOLUCIONES
26329	2018-05-16 18:57:02.326399	26329	VE	27195	0	229.50	1	SOLUCIONES
26330	2018-05-16 18:57:02.326399	26330	VE	27186	0	14.80	1	SOLUCIONES
26331	2018-05-16 18:57:02.326399	26331	VE	27189	0	16.00	1	SOLUCIONES
26332	2018-05-16 18:57:02.326399	26332	VE	27190	0	70.20	1	SOLUCIONES
26333	2018-05-16 18:57:02.326399	26333	VE	27191	0	23.40	1	SOLUCIONES
26334	2018-05-16 18:57:02.326399	26334	VE	27193	0	4007.00	1	SOLUCIONES
26335	2018-05-16 18:57:02.326399	26335	VE	27147	0	23.80	1	SOLUCIONES
26336	2018-05-16 18:57:02.326399	26336	VE	27148	0	23.40	1	SOLUCIONES
26337	2018-05-16 18:57:02.326399	26337	VE	27150	0	107.30	1	SOLUCIONES
26338	2018-05-16 18:57:02.326399	26338	VE	27160	0	99.80	1	SOLUCIONES
26339	2018-05-16 18:57:02.326399	26339	VE	27185	0	70.20	1	SOLUCIONES
26340	2018-05-16 18:57:02.326399	26340	VE	27194	0	181.30	1	SOLUCIONES
26341	2018-05-16 18:57:02.326399	26341	VE	27198	0	234.00	1	SOLUCIONES
26342	2018-05-16 18:57:02.326399	26342	VE	27199	0	229.50	1	SOLUCIONES
26343	2018-05-16 18:57:02.326399	26343	VE	27138	0	1695.00	1	SOLUCIONES
26344	2018-05-16 18:57:02.326399	26344	VE	27143	0	375.00	1	SOLUCIONES
26345	2018-05-16 18:57:02.326399	26345	VE	27170	0	302.00	1	SOLUCIONES
26346	2018-05-16 18:57:02.326399	26346	VE	27168	0	75.50	1	SOLUCIONES
26347	2018-05-16 18:57:02.326399	26347	VE	27180	0	1695.00	1	SOLUCIONES
26348	2018-05-16 18:57:02.326399	26348	VE	27183	0	5085.00	1	SOLUCIONES
26349	2018-05-16 18:57:02.326399	26349	VE	27210	0	294.00	1	SOLUCIONES
26350	2018-05-16 18:57:02.326399	26350	VE	27212	0	675.00	1	SOLUCIONES
26351	2018-05-16 18:57:02.326399	26351	VE	27154	0	385.00	1	SOLUCIONES
26352	2018-05-16 18:57:02.326399	26352	VE	27179	0	95.00	1	SOLUCIONES
26353	2018-05-16 18:57:02.326399	26353	VE	27188	0	411.50	1	SOLUCIONES
26354	2018-05-16 18:57:02.326399	26354	VE	27192	0	667.00	1	SOLUCIONES
26355	2018-05-16 18:57:02.326399	26355	VE	27197	0	229.00	1	SOLUCIONES
26356	2018-05-16 18:57:02.326399	26356	VE	27139	0	1697.50	1	SOLUCIONES
26357	2018-05-16 18:57:02.326399	26357	VE	27204	0	245.50	1	SOLUCIONES
26358	2018-05-16 18:57:02.326399	26358	VE	27221	0	145.00	1	SOLUCIONES
26359	2018-05-16 18:57:02.326399	26359	VE	27219	0	280.00	1	SOLUCIONES
26360	2018-05-16 18:57:02.326399	26360	VE	27200	0	611.00	1	SOLUCIONES
26361	2018-05-16 18:57:02.326399	26361	VE	27140	0	130.00	1	SOLUCIONES
26362	2018-05-16 18:57:02.326399	26362	VE	27141	0	517.50	1	SOLUCIONES
26363	2018-05-16 18:57:02.326399	26363	VE	27145	0	294.00	1	SOLUCIONES
26364	2018-05-16 18:57:02.326399	26364	VE	27146	0	987.00	1	SOLUCIONES
26365	2018-05-16 18:57:02.326399	26365	VE	27153	0	37.00	1	SOLUCIONES
26366	2018-05-16 18:57:02.326399	26366	VE	27156	0	1480.00	1	SOLUCIONES
26367	2018-05-16 18:57:02.326399	26367	VE	27159	0	520.00	1	SOLUCIONES
26368	2018-05-16 18:57:02.326399	26368	VE	27161	0	337.00	1	SOLUCIONES
26369	2018-05-16 18:57:02.326399	26369	VE	27171	0	58.50	1	SOLUCIONES
26370	2018-05-16 18:57:02.326399	26370	VE	27182	0	592.00	1	SOLUCIONES
26371	2018-05-16 18:57:02.326399	26371	VE	27184	0	744.00	1	SOLUCIONES
26372	2018-05-16 18:57:02.326399	26372	VE	27196	0	1460.00	1	SOLUCIONES
26373	2018-05-16 18:57:02.326399	26373	VE	27214	0	595.00	1	SOLUCIONES
26374	2018-05-16 18:57:02.326399	26374	VE	27216	0	113.50	1	SOLUCIONES
26375	2018-05-16 18:57:02.326399	26375	VE	27217	0	22.70	1	SOLUCIONES
26376	2018-05-16 18:57:02.326399	26376	VE	27218	0	22.70	1	SOLUCIONES
26377	2018-05-16 18:57:02.326399	26377	VE	27163	0	690.00	1	SOLUCIONES
26378	2018-05-16 18:57:02.326399	26378	VE	27158	0	645.00	1	SOLUCIONES
26379	2018-05-16 18:57:02.326399	26379	VE	27166	0	478.00	1	SOLUCIONES
26380	2018-05-16 18:57:02.326399	26380	VE	27169	0	56.50	1	SOLUCIONES
26381	2018-05-16 18:57:02.326399	26381	VE	27174	0	187.50	1	SOLUCIONES
26382	2018-05-16 18:57:02.326399	26382	VE	27173	0	226.00	1	SOLUCIONES
26383	2018-05-16 18:57:02.326399	26383	VE	27181	0	485.00	1	SOLUCIONES
26384	2018-05-16 18:57:02.326399	26384	VE	27187	0	145.80	1	SOLUCIONES
26385	2018-05-16 18:57:02.326399	26385	VE	27205	0	7990.00	1	SOLUCIONES
26386	2018-05-16 18:57:02.326399	26386	VE	27206	0	7614.00	1	SOLUCIONES
26387	2018-05-16 18:57:02.326399	26387	VE	27207	0	364.50	1	SOLUCIONES
26388	2018-05-16 18:57:02.326399	26388	VE	27211	0	116.00	1	SOLUCIONES
26389	2018-05-16 18:57:02.326399	26389	VE	27213	0	1880.00	1	SOLUCIONES
26390	2018-05-16 18:57:02.326399	26390	VE	27220	0	675.00	1	SOLUCIONES
26391	2018-05-16 18:57:02.326399	26391	VE	27235	0	331.50	1	SOLUCIONES
26392	2018-05-16 18:57:02.326399	26392	VE	27243	0	48.50	1	SOLUCIONES
26393	2018-05-16 18:57:02.326399	26393	VE	27252	0	102.00	1	SOLUCIONES
26394	2018-05-16 18:57:02.326399	26394	VE	27253	0	23.20	1	SOLUCIONES
26395	2018-05-16 18:57:02.326399	26395	VE	27258	0	79.60	1	SOLUCIONES
26396	2018-05-16 18:57:02.326399	26396	VE	27277	0	4.00	1	SOLUCIONES
26397	2018-05-16 18:57:02.326399	26397	VE	27281	0	1275.00	1	SOLUCIONES
26398	2018-05-16 18:57:02.326399	26398	VE	27285	0	172.50	1	SOLUCIONES
26399	2018-05-16 18:57:02.326399	26399	VE	27287	0	345.00	1	SOLUCIONES
26400	2018-05-16 18:57:02.326399	26400	VE	27280	0	310.50	1	SOLUCIONES
26401	2018-05-16 18:57:02.326399	26401	VE	27286	0	310.50	1	SOLUCIONES
26402	2018-05-16 18:57:02.326399	26402	VE	27225	0	1186.00	1	SOLUCIONES
26403	2018-05-16 18:57:02.326399	26403	VE	27223	0	998.00	1	SOLUCIONES
26404	2018-05-16 18:57:02.326399	26404	VE	27222	0	1726.00	1	SOLUCIONES
26405	2018-05-16 18:57:02.326399	26405	VE	27233	0	463.00	1	SOLUCIONES
26406	2018-05-16 18:57:02.326399	26406	VE	27247	0	370.00	1	SOLUCIONES
26407	2018-05-16 18:57:02.326399	26407	VE	27276	0	1704.00	1	SOLUCIONES
26408	2018-05-16 18:57:02.326399	26408	VE	27278	0	743.00	1	SOLUCIONES
26409	2018-05-16 18:57:02.326399	26409	VE	27283	0	56.00	1	SOLUCIONES
26410	2018-05-16 18:57:02.326399	26410	VE	27238	0	96.00	1	SOLUCIONES
26411	2018-05-16 18:57:02.326399	26411	VE	27246	0	56.50	1	SOLUCIONES
26412	2018-05-16 18:57:02.326399	26412	VE	27250	0	172.00	1	SOLUCIONES
26413	2018-05-16 18:57:02.326399	26413	VE	27260	0	162.00	1	SOLUCIONES
26414	2018-05-16 18:57:02.326399	26414	VE	27288	0	190.00	1	SOLUCIONES
26415	2018-05-16 18:57:02.326399	26415	VE	27290	0	96.00	1	SOLUCIONES
26416	2018-05-16 18:57:02.326399	26416	VE	27234	0	1692.00	1	SOLUCIONES
26417	2018-05-16 18:57:02.326399	26417	VE	27237	0	1635.50	1	SOLUCIONES
26418	2018-05-16 18:57:02.326399	26418	VE	27249	0	301.00	1	SOLUCIONES
26419	2018-05-16 18:57:02.326399	26419	VE	27269	0	75.50	1	SOLUCIONES
26420	2018-05-16 18:57:02.326399	26420	VE	27272	0	751.00	1	SOLUCIONES
26421	2018-05-16 18:57:02.326399	26421	VE	27282	0	1921.00	1	SOLUCIONES
26422	2018-05-16 18:57:02.326399	26422	VE	27257	0	1390.50	1	SOLUCIONES
26423	2018-05-16 18:57:02.326399	26423	VE	27261	0	6510.00	1	SOLUCIONES
26424	2018-05-16 18:57:02.326399	26424	VE	27255	0	113.00	1	SOLUCIONES
26425	2018-05-16 18:57:02.326399	26425	VE	27251	0	58.00	1	SOLUCIONES
26426	2018-05-16 18:57:02.326399	26426	VE	27256	0	113.00	1	SOLUCIONES
26427	2018-05-16 18:57:02.326399	26427	VE	27259	0	1405.00	1	SOLUCIONES
26428	2018-05-16 18:57:02.326399	26428	VE	27267	0	170.50	1	SOLUCIONES
26429	2018-05-16 18:57:02.326399	26429	VE	27279	0	54.00	1	SOLUCIONES
26430	2018-05-16 18:57:02.326399	26430	VE	27289	0	4650.00	1	SOLUCIONES
26431	2018-05-16 18:57:02.326399	26431	VE	27284	0	1860.00	1	SOLUCIONES
26432	2018-05-16 18:57:02.326399	26432	VE	27229	0	51.80	1	SOLUCIONES
26433	2018-05-16 18:57:02.326399	26433	VE	27230	0	190.40	1	SOLUCIONES
26434	2018-05-16 18:57:02.326399	26434	VE	27231	0	405.50	1	SOLUCIONES
26435	2018-05-16 18:57:02.326399	26435	VE	27239	0	47.60	1	SOLUCIONES
26436	2018-05-16 18:57:02.326399	26436	VE	27240	0	44.40	1	SOLUCIONES
26437	2018-05-16 18:57:02.326399	26437	VE	27245	0	476.00	1	SOLUCIONES
26438	2018-05-16 18:57:02.326399	26438	VE	27262	0	702.00	1	SOLUCIONES
26439	2018-05-16 18:57:02.326399	26439	VE	27263	0	70.20	1	SOLUCIONES
26440	2018-05-16 18:57:02.326399	26440	VE	27265	0	29.60	1	SOLUCIONES
26441	2018-05-16 18:57:02.326399	26441	VE	27270	0	59.50	1	SOLUCIONES
26442	2018-05-16 18:57:02.326399	26442	VE	27244	0	930.00	1	SOLUCIONES
26443	2018-05-16 18:57:02.326399	26443	VE	27271	0	68.10	1	SOLUCIONES
26444	2018-05-16 18:57:02.326399	26444	VE	27274	0	1135.00	1	SOLUCIONES
26445	2018-05-16 18:57:02.326399	26445	VE	27275	0	68.10	1	SOLUCIONES
26446	2018-05-16 18:57:02.326399	26446	VE	27236	0	118.00	1	SOLUCIONES
26447	2018-05-16 18:57:02.326399	26447	VE	27241	0	59.00	1	SOLUCIONES
26448	2018-05-16 18:57:02.326399	26448	VE	27254	0	342.00	1	SOLUCIONES
26449	2018-05-16 18:57:02.326399	26449	VE	27224	0	1140.00	1	SOLUCIONES
26450	2018-05-16 18:57:02.326399	26450	VE	27226	0	531.00	1	SOLUCIONES
26451	2018-05-16 18:57:02.326399	26451	VE	27232	0	354.00	1	SOLUCIONES
26452	2018-05-16 18:57:02.326399	26452	VE	27227	0	59.00	1	SOLUCIONES
26453	2018-05-16 18:57:02.326399	26453	VE	27228	0	177.00	1	SOLUCIONES
26454	2018-05-16 18:57:02.326399	26454	VE	27242	0	228.00	1	SOLUCIONES
26455	2018-05-16 18:57:02.326399	26455	VE	27248	0	59.00	1	SOLUCIONES
26456	2018-05-16 18:57:02.326399	26456	VE	27268	0	73.50	1	SOLUCIONES
26457	2018-05-16 18:57:02.326399	26457	VE	27264	0	200.00	1	SOLUCIONES
26458	2018-05-16 18:57:02.326399	26458	VE	27266	0	38.00	1	SOLUCIONES
26459	2018-05-16 18:57:02.326399	26459	VE	27273	0	312.00	1	SOLUCIONES
26460	2018-05-16 18:57:02.326399	26460	VE	27305	0	1035.00	1	SOLUCIONES
26461	2018-05-16 18:57:02.326399	26461	VE	27340	0	186.00	1	SOLUCIONES
26462	2018-05-16 18:57:02.326399	26462	VE	27375	0	109.00	1	SOLUCIONES
26463	2018-05-16 18:57:02.326399	26463	VE	27401	0	112.00	1	SOLUCIONES
26464	2018-05-16 18:57:02.326399	26464	VE	27407	0	2600.00	1	SOLUCIONES
26465	2018-05-16 18:57:02.326399	26465	VE	27291	0	969.00	1	SOLUCIONES
26466	2018-05-16 18:57:02.326399	26466	VE	27292	0	1480.00	1	SOLUCIONES
26467	2018-05-16 18:57:02.326399	26467	VE	27295	0	74.00	1	SOLUCIONES
26468	2018-05-16 18:57:02.326399	26468	VE	27293	0	37.00	1	SOLUCIONES
26469	2018-05-16 18:57:02.326399	26469	VE	27296	0	585.00	1	SOLUCIONES
26470	2018-05-16 18:57:02.326399	26470	VE	27299	0	37.00	1	SOLUCIONES
26471	2018-05-16 18:57:02.326399	26471	VE	27302	0	1480.00	1	SOLUCIONES
26472	2018-05-16 18:57:02.326399	26472	VE	27306	0	56.00	1	SOLUCIONES
26473	2018-05-16 18:57:02.326399	26473	VE	27307	0	666.00	1	SOLUCIONES
26474	2018-05-16 18:57:02.326399	26474	VE	27331	0	464.00	1	SOLUCIONES
26475	2018-05-16 18:57:02.326399	26475	VE	27325	0	185.00	1	SOLUCIONES
26476	2018-05-16 18:57:02.326399	26476	VE	27360	0	511.00	1	SOLUCIONES
26477	2018-05-16 18:57:02.326399	26477	VE	27314	0	46.40	1	SOLUCIONES
26478	2018-05-16 18:57:02.326399	26478	VE	27316	0	232.00	1	SOLUCIONES
26479	2018-05-16 18:57:02.326399	26479	VE	27318	0	92.80	1	SOLUCIONES
26480	2018-05-16 18:57:02.326399	26480	VE	27334	0	160.40	1	SOLUCIONES
26481	2018-05-16 18:57:02.326399	26481	VE	27335	0	4.00	1	SOLUCIONES
26482	2018-05-16 18:57:02.326399	26482	VE	27350	0	31.50	1	SOLUCIONES
26483	2018-05-16 18:57:02.326399	26483	VE	27377	0	23.20	1	SOLUCIONES
26484	2018-05-16 18:57:02.326399	26484	VE	27406	0	139.20	1	SOLUCIONES
26485	2018-05-16 18:57:02.326399	26485	VE	27338	0	1766.50	1	SOLUCIONES
26486	2018-05-16 18:57:02.326399	26486	VE	27408	0	577.50	1	SOLUCIONES
26487	2018-05-16 18:57:02.326399	26487	VE	27309	0	103.60	1	SOLUCIONES
26488	2018-05-16 18:57:02.326399	26488	VE	27310	0	830.00	1	SOLUCIONES
26489	2018-05-16 18:57:02.326399	26489	VE	27311	0	4.00	1	SOLUCIONES
26490	2018-05-16 18:57:02.326399	26490	VE	27312	0	142.80	1	SOLUCIONES
26491	2018-05-16 18:57:02.326399	26491	VE	27313	0	82.00	1	SOLUCIONES
26492	2018-05-16 18:57:02.326399	26492	VE	27315	0	4467.00	1	SOLUCIONES
26493	2018-05-16 18:57:02.326399	26493	VE	27317	0	70.20	1	SOLUCIONES
26494	2018-05-16 18:57:02.326399	26494	VE	27326	0	234.00	1	SOLUCIONES
26495	2018-05-16 18:57:02.326399	26495	VE	27329	0	117.00	1	SOLUCIONES
26496	2018-05-16 18:57:02.326399	26496	VE	27337	0	2989.00	1	SOLUCIONES
26497	2018-05-16 18:57:02.326399	26497	VE	27346	0	468.00	1	SOLUCIONES
26498	2018-05-16 18:57:02.326399	26498	VE	27355	0	199.00	1	SOLUCIONES
26499	2018-05-16 18:57:02.326399	26499	VE	27366	0	230.00	1	SOLUCIONES
26500	2018-05-16 18:57:02.326399	26500	VE	27367	0	2400.00	1	SOLUCIONES
26501	2018-05-16 18:57:02.326399	26501	VE	27368	0	93.60	1	SOLUCIONES
26502	2018-05-16 18:57:02.326399	26502	VE	27371	0	70.20	1	SOLUCIONES
26503	2018-05-16 18:57:02.326399	26503	VE	27373	0	210.60	1	SOLUCIONES
26504	2018-05-16 18:57:02.326399	26504	VE	27395	0	320.50	1	SOLUCIONES
26505	2018-05-16 18:57:02.326399	26505	VE	27393	0	7080.00	1	SOLUCIONES
26506	2018-05-16 18:57:02.326399	26506	VE	27303	0	115.00	1	SOLUCIONES
26507	2018-05-16 18:57:02.326399	26507	VE	27308	0	402.00	1	SOLUCIONES
26508	2018-05-16 18:57:02.326399	26508	VE	27322	0	1627.50	1	SOLUCIONES
26509	2018-05-16 18:57:02.326399	26509	VE	27323	0	76.50	1	SOLUCIONES
26510	2018-05-16 18:57:02.326399	26510	VE	27330	0	734.50	1	SOLUCIONES
26511	2018-05-16 18:57:02.326399	26511	VE	27332	0	58.00	1	SOLUCIONES
26512	2018-05-16 18:57:02.326399	26512	VE	27333	0	375.00	1	SOLUCIONES
26513	2018-05-16 18:57:02.326399	26513	VE	27339	0	75.00	1	SOLUCIONES
26514	2018-05-16 18:57:02.326399	26514	VE	27349	0	129.00	1	SOLUCIONES
26515	2018-05-16 18:57:02.326399	26515	VE	27348	0	6475.00	1	SOLUCIONES
26516	2018-05-16 18:57:02.326399	26516	VE	27359	0	410.50	1	SOLUCIONES
26517	2018-05-16 18:57:02.326399	26517	VE	27357	0	113.00	1	SOLUCIONES
26518	2018-05-16 18:57:02.326399	26518	VE	27383	0	3720.00	1	SOLUCIONES
26519	2018-05-16 18:57:02.326399	26519	VE	27384	0	7440.00	1	SOLUCIONES
26520	2018-05-16 18:57:02.326399	26520	VE	27385	0	6510.00	1	SOLUCIONES
26521	2018-05-16 18:57:02.326399	26521	VE	27386	0	5580.00	1	SOLUCIONES
26522	2018-05-16 18:57:02.326399	26522	VE	27387	0	8370.00	1	SOLUCIONES
26523	2018-05-16 18:57:02.326399	26523	VE	27378	0	5580.00	1	SOLUCIONES
26524	2018-05-16 18:57:02.326399	26524	VE	27379	0	6510.00	1	SOLUCIONES
26525	2018-05-16 18:57:02.326399	26525	VE	27380	0	4650.00	1	SOLUCIONES
26526	2018-05-16 18:57:02.326399	26526	VE	27382	0	7440.00	1	SOLUCIONES
26527	2018-05-16 18:57:02.326399	26527	VE	27388	0	7440.00	1	SOLUCIONES
26528	2018-05-16 18:57:02.326399	26528	VE	27389	0	3720.00	1	SOLUCIONES
26529	2018-05-16 18:57:02.326399	26529	VE	27390	0	335.00	1	SOLUCIONES
26530	2018-05-16 18:57:02.326399	26530	VE	27400	0	3720.00	1	SOLUCIONES
26531	2018-05-16 18:57:02.326399	26531	VE	27392	0	6510.00	1	SOLUCIONES
26532	2018-05-16 18:57:02.326399	26532	VE	27391	0	7440.00	1	SOLUCIONES
26533	2018-05-16 18:57:02.326399	26533	VE	27297	0	1558.00	1	SOLUCIONES
26534	2018-05-16 18:57:02.326399	26534	VE	27298	0	1501.00	1	SOLUCIONES
26535	2018-05-16 18:57:02.326399	26535	VE	27300	0	530.00	1	SOLUCIONES
26536	2018-05-16 18:57:02.326399	26536	VE	27301	0	210.00	1	SOLUCIONES
26537	2018-05-16 18:57:02.326399	26537	VE	27319	0	152.00	1	SOLUCIONES
26538	2018-05-16 18:57:02.326399	26538	VE	27327	0	760.00	1	SOLUCIONES
26539	2018-05-16 18:57:02.326399	26539	VE	27341	0	1374.00	1	SOLUCIONES
26540	2018-05-16 18:57:02.326399	26540	VE	27342	0	414.00	1	SOLUCIONES
26541	2018-05-16 18:57:02.326399	26541	VE	27343	0	304.00	1	SOLUCIONES
26542	2018-05-16 18:57:02.326399	26542	VE	27344	0	247.00	1	SOLUCIONES
26543	2018-05-16 18:57:02.326399	26543	VE	27345	0	1239.00	1	SOLUCIONES
26544	2018-05-16 18:57:02.326399	26544	VE	27347	0	472.00	1	SOLUCIONES
26545	2018-05-16 18:57:02.326399	26545	VE	27356	0	150.00	1	SOLUCIONES
26546	2018-05-16 18:57:02.326399	26546	VE	27354	0	448.00	1	SOLUCIONES
26547	2018-05-16 18:57:02.326399	26547	VE	27361	0	56.00	1	SOLUCIONES
26548	2018-05-16 18:57:02.326399	26548	VE	27370	0	212.00	1	SOLUCIONES
26549	2018-05-16 18:57:02.326399	26549	VE	27372	0	57.00	1	SOLUCIONES
26550	2018-05-16 18:57:02.326399	26550	VE	27374	0	451.00	1	SOLUCIONES
26551	2018-05-16 18:57:02.326399	26551	VE	27396	0	113.50	1	SOLUCIONES
26552	2018-05-16 18:57:02.326399	26552	VE	27397	0	45.40	1	SOLUCIONES
26553	2018-05-16 18:57:02.326399	26553	VE	27398	0	227.00	1	SOLUCIONES
26554	2018-05-16 18:57:02.326399	26554	VE	27399	0	227.00	1	SOLUCIONES
26555	2018-05-16 18:57:02.326399	26555	VE	27362	0	1480.00	1	SOLUCIONES
26556	2018-05-16 18:57:02.326399	26556	VE	27363	0	59.00	1	SOLUCIONES
26557	2018-05-16 18:57:02.326399	26557	VE	27365	0	96.00	1	SOLUCIONES
26558	2018-05-16 18:57:02.326399	26558	VE	27364	0	300.50	1	SOLUCIONES
26559	2018-05-16 18:57:02.326399	26559	VE	27381	0	763.50	1	SOLUCIONES
26560	2018-05-16 18:57:02.326399	26560	VE	27294	0	56.50	1	SOLUCIONES
26561	2018-05-16 18:57:02.326399	26561	VE	27304	0	56.50	1	SOLUCIONES
26562	2018-05-16 18:57:02.326399	26562	VE	27321	0	56.50	1	SOLUCIONES
26563	2018-05-16 18:57:02.326399	26563	VE	27320	0	245.00	1	SOLUCIONES
26564	2018-05-16 18:57:02.326399	26564	VE	27351	0	75.00	1	SOLUCIONES
26565	2018-05-16 18:57:02.326399	26565	VE	27353	0	678.00	1	SOLUCIONES
26566	2018-05-16 18:57:02.326399	26566	VE	27358	0	56.50	1	SOLUCIONES
26567	2018-05-16 18:57:02.326399	26567	VE	27369	0	2128.00	1	SOLUCIONES
26568	2018-05-16 18:57:02.326399	26568	VE	27394	0	620.00	1	SOLUCIONES
26569	2018-05-16 18:57:02.326399	26569	VE	27404	0	271.00	1	SOLUCIONES
26570	2018-05-16 18:57:02.326399	26570	VE	27405	0	1722.00	1	SOLUCIONES
26571	2018-05-16 18:57:02.326399	26571	VE	27336	0	38.00	1	SOLUCIONES
26572	2018-05-16 18:57:02.326399	26572	VE	27324	0	1581.00	1	SOLUCIONES
26573	2018-05-16 18:57:02.326399	26573	VE	27328	0	226.00	1	SOLUCIONES
26574	2018-05-16 18:57:02.326399	26574	VE	27352	0	596.00	1	SOLUCIONES
26575	2018-05-16 18:57:02.326399	26575	VE	27376	0	229.00	1	SOLUCIONES
26576	2018-05-16 18:57:02.326399	26576	VE	27402	0	3220.00	1	SOLUCIONES
26577	2018-05-16 18:57:02.326399	26577	VE	27403	0	4600.00	1	SOLUCIONES
26578	2018-05-16 18:57:02.326399	26578	VE	27435	0	12.00	1	SOLUCIONES
26579	2018-05-16 18:57:02.326399	26579	VE	27422	0	3720.00	1	SOLUCIONES
26580	2018-05-16 18:57:02.326399	26580	VE	27419	0	98.00	1	SOLUCIONES
26581	2018-05-16 18:57:02.326399	26581	VE	27434	0	116.00	1	SOLUCIONES
26582	2018-05-16 18:57:02.326399	26582	VE	27437	0	4.00	1	SOLUCIONES
26583	2018-05-16 18:57:02.326399	26583	VE	27446	0	346.00	1	SOLUCIONES
26584	2018-05-16 18:57:02.326399	26584	VE	27441	0	1500.00	1	SOLUCIONES
26585	2018-05-16 18:57:02.326399	26585	VE	27442	0	98.40	1	SOLUCIONES
26586	2018-05-16 18:57:02.326399	26586	VE	27448	0	411.50	1	SOLUCIONES
26587	2018-05-16 18:57:02.326399	26587	VE	27449	0	315.60	1	SOLUCIONES
26588	2018-05-16 18:57:02.326399	26588	VE	27456	0	299.00	1	SOLUCIONES
26589	2018-05-16 18:57:02.326399	26589	VE	27458	0	406.00	1	SOLUCIONES
26590	2018-05-16 18:57:02.326399	26590	VE	27462	0	338.50	1	SOLUCIONES
26591	2018-05-16 18:57:02.326399	26591	VE	27463	0	290.00	1	SOLUCIONES
26592	2018-05-16 18:57:02.326399	26592	VE	27467	0	294.50	1	SOLUCIONES
26593	2018-05-16 18:57:02.326399	26593	VE	27481	0	98.40	1	SOLUCIONES
26594	2018-05-16 18:57:02.326399	26594	VE	27513	0	3700.00	1	SOLUCIONES
26595	2018-05-16 18:57:02.326399	26595	VE	27514	0	3700.00	1	SOLUCIONES
26596	2018-05-16 18:57:02.326399	26596	VE	27509	0	246.00	1	SOLUCIONES
26597	2018-05-16 18:57:02.326399	26597	VE	27510	0	5550.00	1	SOLUCIONES
26598	2018-05-16 18:57:02.326399	26598	VE	27512	0	6475.00	1	SOLUCIONES
26599	2018-05-16 18:57:02.326399	26599	VE	27515	0	1535.00	1	SOLUCIONES
26600	2018-05-16 18:57:02.326399	26600	VE	27516	0	1765.00	1	SOLUCIONES
26601	2018-05-16 18:57:02.326399	26601	VE	27488	0	3150.00	1	SOLUCIONES
26602	2018-05-16 18:57:02.326399	26602	VE	27438	0	38.00	1	SOLUCIONES
26603	2018-05-16 18:57:02.326399	26603	VE	27506	0	675.00	1	SOLUCIONES
26604	2018-05-16 18:57:02.326399	26604	VE	27418	0	710.00	1	SOLUCIONES
26605	2018-05-16 18:57:02.326399	26605	VE	27457	0	59.00	1	SOLUCIONES
26606	2018-05-16 18:57:02.326399	26606	VE	27455	0	118.00	1	SOLUCIONES
26607	2018-05-16 18:57:02.326399	26607	VE	27454	0	1180.00	1	SOLUCIONES
26608	2018-05-16 18:57:02.326399	26608	VE	27461	0	944.00	1	SOLUCIONES
26609	2018-05-16 18:57:02.326399	26609	VE	27466	0	855.00	1	SOLUCIONES
26610	2018-05-16 18:57:02.326399	26610	VE	27480	0	300.00	1	SOLUCIONES
26611	2018-05-16 18:57:02.326399	26611	VE	27475	0	456.00	1	SOLUCIONES
26612	2018-05-16 18:57:02.326399	26612	VE	27482	0	152.00	1	SOLUCIONES
26613	2018-05-16 18:57:02.326399	26613	VE	27484	0	118.00	1	SOLUCIONES
26614	2018-05-16 18:57:02.326399	26614	VE	27414	0	3266.50	1	SOLUCIONES
26615	2018-05-16 18:57:02.326399	26615	VE	27415	0	63.20	1	SOLUCIONES
26616	2018-05-16 18:57:02.326399	26616	VE	27453	0	140.00	1	SOLUCIONES
26617	2018-05-16 18:57:02.326399	26617	VE	27491	0	129.00	1	SOLUCIONES
26618	2018-05-16 18:57:02.326399	26618	VE	27423	0	3000.00	1	SOLUCIONES
26619	2018-05-16 18:57:02.326399	26619	VE	27425	0	300.00	1	SOLUCIONES
26620	2018-05-16 18:57:02.326399	26620	VE	27430	0	4000.00	1	SOLUCIONES
26621	2018-05-16 18:57:02.326399	26621	VE	27427	0	1000.00	1	SOLUCIONES
26622	2018-05-16 18:57:02.326399	26622	VE	27429	0	4000.00	1	SOLUCIONES
26623	2018-05-16 18:57:02.326399	26623	VE	27433	0	52.00	1	SOLUCIONES
26624	2018-05-16 18:57:02.326399	26624	VE	27439	0	255.00	1	SOLUCIONES
26625	2018-05-16 18:57:02.326399	26625	VE	27443	0	202.40	1	SOLUCIONES
26626	2018-05-16 18:57:02.326399	26626	VE	27451	0	28.00	1	SOLUCIONES
26627	2018-05-16 18:57:02.326399	26627	VE	27476	0	92.80	1	SOLUCIONES
26628	2018-05-16 18:57:02.326399	26628	VE	27470	0	487.00	1	SOLUCIONES
26629	2018-05-16 18:57:02.326399	26629	VE	27487	0	23.20	1	SOLUCIONES
26630	2018-05-16 18:57:02.326399	26630	VE	27497	0	23.20	1	SOLUCIONES
26631	2018-05-16 18:57:02.326399	26631	VE	27468	0	12880.00	1	SOLUCIONES
26632	2018-05-16 18:57:02.326399	26632	VE	27496	0	9200.00	1	SOLUCIONES
26633	2018-05-16 18:57:02.326399	26633	VE	27416	0	59.50	1	SOLUCIONES
26634	2018-05-16 18:57:02.326399	26634	VE	27417	0	282.00	1	SOLUCIONES
26635	2018-05-16 18:57:02.326399	26635	VE	27445	0	223.50	1	SOLUCIONES
26636	2018-05-16 18:57:02.326399	26636	VE	27440	0	266.00	1	SOLUCIONES
26637	2018-05-16 18:57:02.326399	26637	VE	27452	0	565.00	1	SOLUCIONES
26638	2018-05-16 18:57:02.326399	26638	VE	27464	0	744.00	1	SOLUCIONES
26639	2018-05-16 18:57:02.326399	26639	VE	27511	0	132.00	1	SOLUCIONES
26640	2018-05-16 18:57:02.326399	26640	VE	27507	0	753.00	1	SOLUCIONES
26641	2018-05-16 18:57:02.326399	26641	VE	27508	0	75.50	1	SOLUCIONES
26642	2018-05-16 18:57:02.326399	26642	VE	27420	0	162.00	1	SOLUCIONES
26643	2018-05-16 18:57:02.326399	26643	VE	27447	0	190.00	1	SOLUCIONES
26644	2018-05-16 18:57:02.326399	26644	VE	27450	0	111.50	1	SOLUCIONES
26645	2018-05-16 18:57:02.326399	26645	VE	27503	0	95.00	1	SOLUCIONES
26646	2018-05-16 18:57:02.326399	26646	VE	27603	0	300.00	1	SOLUCIONES
26647	2018-05-16 18:57:02.326399	26647	VE	27413	0	75.00	1	SOLUCIONES
26648	2018-05-16 18:57:02.326399	26648	VE	27409	0	186.00	1	SOLUCIONES
26649	2018-05-16 18:57:02.326399	26649	VE	27410	0	224.00	1	SOLUCIONES
26650	2018-05-16 18:57:02.326399	26650	VE	27411	0	407.00	1	SOLUCIONES
26651	2018-05-16 18:57:02.326399	26651	VE	27412	0	224.00	1	SOLUCIONES
26652	2018-05-16 18:57:02.326399	26652	VE	27469	0	1639.00	1	SOLUCIONES
26653	2018-05-16 18:57:02.326399	26653	VE	27459	0	59.00	1	SOLUCIONES
26654	2018-05-16 18:57:02.326399	26654	VE	27460	0	177.00	1	SOLUCIONES
26655	2018-05-16 18:57:02.326399	26655	VE	27465	0	1060.00	1	SOLUCIONES
26656	2018-05-16 18:57:02.326399	26656	VE	27490	0	156.00	1	SOLUCIONES
26657	2018-05-16 18:57:02.326399	26657	VE	27493	0	482.00	1	SOLUCIONES
26658	2018-05-16 18:57:02.326399	26658	VE	27502	0	561.00	1	SOLUCIONES
26659	2018-05-16 18:57:02.326399	26659	VE	27492	0	181.60	1	SOLUCIONES
26660	2018-05-16 18:57:02.326399	26660	VE	27494	0	158.90	1	SOLUCIONES
26661	2018-05-16 18:57:02.326399	26661	VE	27495	0	22.70	1	SOLUCIONES
26662	2018-05-16 18:57:02.326399	26662	VE	27498	0	22.70	1	SOLUCIONES
26663	2018-05-16 18:57:02.326399	26663	VE	27499	0	1135.00	1	SOLUCIONES
26664	2018-05-16 18:57:02.326399	26664	VE	27500	0	90.80	1	SOLUCIONES
26665	2018-05-16 18:57:02.326399	26665	VE	27504	0	17920.00	1	SOLUCIONES
26666	2018-05-16 18:57:02.326399	26666	VE	27505	0	17920.00	1	SOLUCIONES
26667	2018-05-16 18:57:02.326399	26667	VE	27501	0	22.70	1	SOLUCIONES
26668	2018-05-16 18:57:02.326399	26668	VE	27485	0	916.50	1	SOLUCIONES
26669	2018-05-16 18:57:02.326399	26669	VE	27431	0	172.50	1	SOLUCIONES
26670	2018-05-16 18:57:02.326399	26670	VE	27489	0	4712.50	1	SOLUCIONES
26671	2018-05-16 18:57:02.326399	26671	VE	27426	0	70.20	1	SOLUCIONES
26672	2018-05-16 18:57:02.326399	26672	VE	27424	0	70.20	1	SOLUCIONES
26673	2018-05-16 18:57:02.326399	26673	VE	27421	0	802.80	1	SOLUCIONES
26674	2018-05-16 18:57:02.326399	26674	VE	27428	0	585.00	1	SOLUCIONES
26675	2018-05-16 18:57:02.326399	26675	VE	27432	0	153.00	1	SOLUCIONES
26676	2018-05-16 18:57:02.326399	26676	VE	27436	0	187.20	1	SOLUCIONES
26677	2018-05-16 18:57:02.326399	26677	VE	27444	0	2869.60	1	SOLUCIONES
26678	2018-05-16 18:57:02.326399	26678	VE	27477	0	2884.00	1	SOLUCIONES
26679	2018-05-16 18:57:02.326399	26679	VE	27478	0	574.20	1	SOLUCIONES
26680	2018-05-16 18:57:02.326399	26680	VE	27479	0	272.00	1	SOLUCIONES
26681	2018-05-16 18:57:02.326399	26681	VE	27471	0	315.00	1	SOLUCIONES
26682	2018-05-16 18:57:02.326399	26682	VE	27472	0	817.80	1	SOLUCIONES
26683	2018-05-16 18:57:02.326399	26683	VE	27473	0	290.40	1	SOLUCIONES
26684	2018-05-16 18:57:02.326399	26684	VE	27474	0	44.00	1	SOLUCIONES
26685	2018-05-16 18:57:02.326399	26685	VE	27486	0	70.20	1	SOLUCIONES
26686	2018-05-16 18:57:02.326399	26686	VE	27483	0	725.20	1	SOLUCIONES
26687	2018-05-16 18:57:02.326399	26687	VE	27527	0	260.50	1	SOLUCIONES
26688	2018-05-16 18:57:02.326399	26688	VE	27537	0	950.00	1	SOLUCIONES
26689	2018-05-16 18:57:02.326399	26689	VE	27538	0	1425.00	1	SOLUCIONES
26690	2018-05-16 18:57:02.326399	26690	VE	27551	0	900.40	1	SOLUCIONES
26691	2018-05-16 18:57:02.326399	26691	VE	27558	0	74.00	1	SOLUCIONES
26692	2018-05-16 18:57:02.326399	26692	VE	27567	0	244.50	1	SOLUCIONES
26693	2018-05-16 18:57:02.326399	26693	VE	27569	0	49.20	1	SOLUCIONES
26694	2018-05-16 18:57:02.326399	26694	VE	27571	0	484.00	1	SOLUCIONES
26695	2018-05-16 18:57:02.326399	26695	VE	27578	0	1841.00	1	SOLUCIONES
26696	2018-05-16 18:57:02.326399	26696	VE	27611	0	169.00	1	SOLUCIONES
26697	2018-05-16 18:57:02.326399	26697	VE	27595	0	282.50	1	SOLUCIONES
26698	2018-05-16 18:57:02.326399	26698	VE	27619	0	344.40	1	SOLUCIONES
26699	2018-05-16 18:57:02.326399	26699	VE	27621	0	8510.00	1	SOLUCIONES
26700	2018-05-16 18:57:02.326399	26700	VE	27626	0	169.50	1	SOLUCIONES
26701	2018-05-16 18:57:02.326399	26701	VE	27572	0	76.00	1	SOLUCIONES
26702	2018-05-16 18:57:02.326399	26702	VE	27541	0	764.80	1	SOLUCIONES
26703	2018-05-16 18:57:02.326399	26703	VE	27542	0	70.20	1	SOLUCIONES
26704	2018-05-16 18:57:02.326399	26704	VE	27544	0	70.20	1	SOLUCIONES
26705	2018-05-16 18:57:02.326399	26705	VE	27545	0	93.60	1	SOLUCIONES
26706	2018-05-16 18:57:02.326399	26706	VE	27547	0	27.20	1	SOLUCIONES
26707	2018-05-16 18:57:02.326399	26707	VE	27548	0	46.80	1	SOLUCIONES
26708	2018-05-16 18:57:02.326399	26708	VE	27549	0	70.20	1	SOLUCIONES
26709	2018-05-16 18:57:02.326399	26709	VE	27552	0	4088.00	1	SOLUCIONES
26710	2018-05-16 18:57:02.326399	26710	VE	27554	0	19.00	1	SOLUCIONES
26711	2018-05-16 18:57:02.326399	26711	VE	27555	0	259.00	1	SOLUCIONES
26712	2018-05-16 18:57:02.326399	26712	VE	27560	0	76.50	1	SOLUCIONES
26713	2018-05-16 18:57:02.326399	26713	VE	27591	0	106.00	1	SOLUCIONES
26714	2018-05-16 18:57:02.326399	26714	VE	27601	0	77.70	1	SOLUCIONES
26715	2018-05-16 18:57:02.326399	26715	VE	27521	0	416.50	1	SOLUCIONES
26716	2018-05-16 18:57:02.326399	26716	VE	27528	0	870.00	1	SOLUCIONES
26717	2018-05-16 18:57:02.326399	26717	VE	27535	0	56.50	1	SOLUCIONES
26718	2018-05-16 18:57:02.326399	26718	VE	27614	0	3969.50	1	SOLUCIONES
26719	2018-05-16 18:57:02.326399	26719	VE	27523	0	399.00	1	SOLUCIONES
26720	2018-05-16 18:57:02.326399	26720	VE	27543	0	38.00	1	SOLUCIONES
26721	2018-05-16 18:57:02.326399	26721	VE	27546	0	75.00	1	SOLUCIONES
26722	2018-05-16 18:57:02.326399	26722	VE	27566	0	76.00	1	SOLUCIONES
26723	2018-05-16 18:57:02.326399	26723	VE	27581	0	380.00	1	SOLUCIONES
26724	2018-05-16 18:57:02.326399	26724	VE	27586	0	75.00	1	SOLUCIONES
26725	2018-05-16 18:57:02.326399	26725	VE	27608	0	970.00	1	SOLUCIONES
26726	2018-05-16 18:57:02.326399	26726	VE	27610	0	1658.00	1	SOLUCIONES
26727	2018-05-16 18:57:02.326399	26727	VE	27553	0	4260.75	1	SOLUCIONES
26728	2018-05-16 18:57:02.326399	26728	VE	27573	0	3961.75	1	SOLUCIONES
26729	2018-05-16 18:57:02.326399	26729	VE	27564	0	2486.63	1	SOLUCIONES
26730	2018-05-16 18:57:02.326399	26730	VE	27584	0	182.59	1	SOLUCIONES
26731	2018-05-16 18:57:02.326399	26731	VE	27585	0	226.92	1	SOLUCIONES
26732	2018-05-16 18:57:02.326399	26732	VE	27580	0	5998.67	1	SOLUCIONES
26733	2018-05-16 18:57:02.326399	26733	VE	27583	0	5998.67	1	SOLUCIONES
26734	2018-05-16 18:57:02.326399	26734	VE	27575	0	3961.75	1	SOLUCIONES
26735	2018-05-16 18:57:02.326399	26735	VE	27604	0	31235.00	1	SOLUCIONES
26736	2018-05-16 18:57:02.326399	26736	VE	27613	0	1776.53	1	SOLUCIONES
26737	2018-05-16 18:57:02.326399	26737	VE	27616	0	2970.11	1	SOLUCIONES
26738	2018-05-16 18:57:02.326399	26738	VE	27618	0	94.89	1	SOLUCIONES
26739	2018-05-16 18:57:02.326399	26739	VE	27620	0	41.86	1	SOLUCIONES
26740	2018-05-16 18:57:02.326399	26740	VE	27622	0	1150.00	1	SOLUCIONES
26741	2018-05-16 18:57:02.326399	26741	VE	27623	0	575.00	1	SOLUCIONES
26742	2018-05-16 18:57:02.326399	26742	VE	27609	0	568.35	1	SOLUCIONES
26743	2018-05-16 18:57:02.326399	26743	VE	27624	0	776.25	1	SOLUCIONES
26744	2018-05-16 18:57:02.326399	26744	VE	27625	0	4140.20	1	SOLUCIONES
26745	2018-05-16 18:57:02.326399	26745	VE	27628	0	31093.63	1	SOLUCIONES
26746	2018-05-16 18:57:02.326399	26746	VE	27629	0	191.14	1	SOLUCIONES
26747	2018-05-16 18:57:02.326399	26747	VE	28007	0	200.00	1	SOLUCIONES
26748	2018-05-16 18:57:02.326399	26748	VE	27539	0	335.60	1	SOLUCIONES
26749	2018-05-16 18:57:02.326399	26749	VE	27540	0	2550.00	1	SOLUCIONES
26750	2018-05-16 18:57:02.326399	26750	VE	27550	0	242.70	1	SOLUCIONES
26751	2018-05-16 18:57:02.326399	26751	VE	27557	0	136.40	1	SOLUCIONES
26752	2018-05-16 18:57:02.326399	26752	VE	27568	0	450.00	1	SOLUCIONES
26753	2018-05-16 18:57:02.326399	26753	VE	27565	0	1157.80	1	SOLUCIONES
26754	2018-05-16 18:57:02.326399	26754	VE	27576	0	248.10	1	SOLUCIONES
26755	2018-05-16 18:57:02.326399	26755	VE	27589	0	20.00	1	SOLUCIONES
26756	2018-05-16 18:57:02.326399	26756	VE	27615	0	9.60	1	SOLUCIONES
26757	2018-05-16 18:57:02.326399	26757	VE	27612	0	364.00	1	SOLUCIONES
26758	2018-05-16 18:57:02.326399	26758	VE	27596	0	68.10	1	SOLUCIONES
26759	2018-05-16 18:57:02.326399	26759	VE	27597	0	45.40	1	SOLUCIONES
26760	2018-05-16 18:57:02.326399	26760	VE	27598	0	340.50	1	SOLUCIONES
26761	2018-05-16 18:57:02.326399	26761	VE	27600	0	998.80	1	SOLUCIONES
26762	2018-05-16 18:57:02.326399	26762	VE	27602	0	1135.00	1	SOLUCIONES
26763	2018-05-16 18:57:02.326399	26763	VE	27526	0	197.00	1	SOLUCIONES
26764	2018-05-16 18:57:02.326399	26764	VE	27525	0	1058.50	1	SOLUCIONES
26765	2018-05-16 18:57:02.326399	26765	VE	27631	0	853.00	1	SOLUCIONES
26766	2018-05-16 18:57:02.326399	26766	VE	27518	0	345.00	1	SOLUCIONES
26767	2018-05-16 18:57:02.326399	26767	VE	27536	0	6325.00	1	SOLUCIONES
26768	2018-05-16 18:57:02.326399	26768	VE	27529	0	57.50	1	SOLUCIONES
26769	2018-05-16 18:57:02.326399	26769	VE	27574	0	57.50	1	SOLUCIONES
26770	2018-05-16 18:57:02.326399	26770	VE	27605	0	115.00	1	SOLUCIONES
26771	2018-05-16 18:57:02.326399	26771	VE	27599	0	1840.00	1	SOLUCIONES
26772	2018-05-16 18:57:02.326399	26772	VE	27632	0	2760.00	1	SOLUCIONES
26773	2018-05-16 18:57:02.326399	26773	VE	27534	0	113.00	1	SOLUCIONES
26774	2018-05-16 18:57:02.326399	26774	VE	27570	0	56.50	1	SOLUCIONES
26775	2018-05-16 18:57:02.326399	26775	VE	27577	0	80.50	1	SOLUCIONES
26776	2018-05-16 18:57:02.326399	26776	VE	27630	0	791.00	1	SOLUCIONES
26777	2018-05-16 18:57:02.326399	26777	VE	27519	0	297.50	1	SOLUCIONES
26778	2018-05-16 18:57:02.326399	26778	VE	27520	0	175.50	1	SOLUCIONES
26779	2018-05-16 18:57:02.326399	26779	VE	27522	0	59.50	1	SOLUCIONES
26780	2018-05-16 18:57:02.326399	26780	VE	27592	0	58.50	1	SOLUCIONES
26781	2018-05-16 18:57:02.326399	26781	VE	27607	0	94.00	1	SOLUCIONES
26782	2018-05-16 18:57:02.326399	26782	VE	27517	0	1300.00	1	SOLUCIONES
26783	2018-05-16 18:57:02.326399	26783	VE	27524	0	1122.00	1	SOLUCIONES
26784	2018-05-16 18:57:02.326399	26784	VE	27532	0	550.00	1	SOLUCIONES
26785	2018-05-16 18:57:02.326399	26785	VE	27533	0	737.00	1	SOLUCIONES
26786	2018-05-16 18:57:02.326399	26786	VE	27582	0	163.50	1	SOLUCIONES
26787	2018-05-16 18:57:02.326399	26787	VE	27627	0	1561.00	1	SOLUCIONES
26788	2018-05-16 18:57:02.326399	26788	VE	27530	0	113.00	1	SOLUCIONES
26789	2018-05-16 18:57:02.326399	26789	VE	27531	0	95.00	1	SOLUCIONES
26790	2018-05-16 18:57:02.326399	26790	VE	27561	0	207.00	1	SOLUCIONES
26791	2018-05-16 18:57:02.326399	26791	VE	27563	0	207.00	1	SOLUCIONES
26792	2018-05-16 18:57:02.326399	26792	VE	27587	0	121.00	1	SOLUCIONES
26793	2018-05-16 18:57:02.326399	26793	VE	27588	0	190.00	1	SOLUCIONES
26794	2018-05-16 18:57:02.326399	26794	VE	27590	0	74.00	1	SOLUCIONES
26795	2018-05-16 18:57:02.326399	26795	VE	27606	0	59.00	1	SOLUCIONES
26796	2018-05-16 18:57:02.326399	26796	VE	27594	0	136.00	1	SOLUCIONES
26797	2018-05-16 18:57:02.326399	26797	VE	27617	0	103.50	1	SOLUCIONES
26798	2018-05-16 18:57:02.326399	26798	VE	27562	0	150.00	1	SOLUCIONES
26799	2018-05-16 18:57:02.326399	26799	VE	27556	0	120.00	1	SOLUCIONES
26800	2018-05-16 18:57:02.326399	26800	VE	27559	0	80.00	1	SOLUCIONES
26801	2018-05-16 18:57:02.326399	26801	VE	27660	0	60.00	1	SOLUCIONES
26802	2018-05-16 18:57:02.326399	26802	VE	27646	0	70.20	1	SOLUCIONES
26803	2018-05-16 18:57:02.326399	26803	VE	27639	0	46.80	1	SOLUCIONES
26804	2018-05-16 18:57:02.326399	26804	VE	27640	0	2574.00	1	SOLUCIONES
26805	2018-05-16 18:57:02.326399	26805	VE	27641	0	72.90	1	SOLUCIONES
26806	2018-05-16 18:57:02.326399	26806	VE	27647	0	75.20	1	SOLUCIONES
26807	2018-05-16 18:57:02.326399	26807	VE	27648	0	27.40	1	SOLUCIONES
26808	2018-05-16 18:57:02.326399	26808	VE	27644	0	844.80	1	SOLUCIONES
26809	2018-05-16 18:57:02.326399	26809	VE	27645	0	1829.60	1	SOLUCIONES
26810	2018-05-16 18:57:02.326399	26810	VE	27652	0	527.00	1	SOLUCIONES
26811	2018-05-16 18:57:02.326399	26811	VE	27678	0	119.00	1	SOLUCIONES
26812	2018-05-16 18:57:02.326399	26812	VE	27665	0	46.80	1	SOLUCIONES
26813	2018-05-16 18:57:02.326399	26813	VE	27666	0	29.60	1	SOLUCIONES
26814	2018-05-16 18:57:02.326399	26814	VE	27667	0	16.00	1	SOLUCIONES
26815	2018-05-16 18:57:02.326399	26815	VE	27679	0	46.80	1	SOLUCIONES
26816	2018-05-16 18:57:02.326399	26816	VE	27676	0	115.00	1	SOLUCIONES
26817	2018-05-16 18:57:02.326399	26817	VE	27681	0	46.80	1	SOLUCIONES
26818	2018-05-16 18:57:02.326399	26818	VE	27683	0	269.00	1	SOLUCIONES
26819	2018-05-16 18:57:02.326399	26819	VE	27686	0	1470.00	1	SOLUCIONES
26820	2018-05-16 18:57:02.326399	26820	VE	27699	0	23.40	1	SOLUCIONES
26821	2018-05-16 18:57:02.326399	26821	VE	27692	0	259.00	1	SOLUCIONES
26822	2018-05-16 18:57:02.326399	26822	VE	27696	0	163.20	1	SOLUCIONES
26823	2018-05-16 18:57:02.326399	26823	VE	27704	0	54.40	1	SOLUCIONES
26824	2018-05-16 18:57:02.326399	26824	VE	27637	0	1036.00	1	SOLUCIONES
26825	2018-05-16 18:57:02.326399	26825	VE	27635	0	163.50	1	SOLUCIONES
26826	2018-05-16 18:57:02.326399	26826	VE	27688	0	222.00	1	SOLUCIONES
26827	2018-05-16 18:57:02.326399	26827	VE	27693	0	1594.00	1	SOLUCIONES
26828	2018-05-16 18:57:02.326399	26828	VE	27694	0	1113.50	1	SOLUCIONES
26829	2018-05-16 18:57:02.326399	26829	VE	27697	0	555.00	1	SOLUCIONES
26830	2018-05-16 18:57:02.326399	26830	VE	27718	0	813.50	1	SOLUCIONES
26831	2018-05-16 18:57:02.326399	26831	VE	27721	0	56.00	1	SOLUCIONES
26832	2018-05-16 18:57:02.326399	26832	VE	27638	0	190.00	1	SOLUCIONES
26833	2018-05-16 18:57:02.326399	26833	VE	27633	0	1357.00	1	SOLUCIONES
26834	2018-05-16 18:57:02.326399	26834	VE	27634	0	61.50	1	SOLUCIONES
26835	2018-05-16 18:57:02.326399	26835	VE	27636	0	285.00	1	SOLUCIONES
26836	2018-05-16 18:57:02.326399	26836	VE	27643	0	289.00	1	SOLUCIONES
26837	2018-05-16 18:57:02.326399	26837	VE	27669	0	188.00	1	SOLUCIONES
26838	2018-05-16 18:57:02.326399	26838	VE	27662	0	405.00	1	SOLUCIONES
26839	2018-05-16 18:57:02.326399	26839	VE	27670	0	315.00	1	SOLUCIONES
26840	2018-05-16 18:57:02.326399	26840	VE	27695	0	1140.00	1	SOLUCIONES
26841	2018-05-16 18:57:02.326399	26841	VE	27653	0	115.00	1	SOLUCIONES
26842	2018-05-16 18:57:02.326399	26842	VE	27655	0	9487.50	1	SOLUCIONES
26843	2018-05-16 18:57:02.326399	26843	VE	27659	0	115.00	1	SOLUCIONES
26844	2018-05-16 18:57:02.326399	26844	VE	27687	0	172.50	1	SOLUCIONES
26845	2018-05-16 18:57:02.326399	26845	VE	27725	0	1150.00	1	SOLUCIONES
26846	2018-05-16 18:57:02.326399	26846	VE	27720	0	3071.00	1	SOLUCIONES
26847	2018-05-16 18:57:02.326399	26847	VE	27722	0	3400.00	1	SOLUCIONES
26848	2018-05-16 18:57:02.326399	26848	VE	27723	0	394.00	1	SOLUCIONES
26849	2018-05-16 18:57:02.326399	26849	VE	27724	0	1498.50	1	SOLUCIONES
26850	2018-05-16 18:57:02.326399	26850	VE	27654	0	1392.00	1	SOLUCIONES
26851	2018-05-16 18:57:02.326399	26851	VE	27711	0	4547.60	1	SOLUCIONES
26852	2018-05-16 18:57:02.326399	26852	VE	27649	0	139.20	1	SOLUCIONES
26853	2018-05-16 18:57:02.326399	26853	VE	27651	0	251.20	1	SOLUCIONES
26854	2018-05-16 18:57:02.326399	26854	VE	27650	0	2187.00	1	SOLUCIONES
26855	2018-05-16 18:57:02.326399	26855	VE	27658	0	8.00	1	SOLUCIONES
26856	2018-05-16 18:57:02.326399	26856	VE	27672	0	230.00	1	SOLUCIONES
26857	2018-05-16 18:57:02.326399	26857	VE	27673	0	232.00	1	SOLUCIONES
26858	2018-05-16 18:57:02.326399	26858	VE	27674	0	2187.00	1	SOLUCIONES
26859	2018-05-16 18:57:02.326399	26859	VE	27680	0	45.00	1	SOLUCIONES
26860	2018-05-16 18:57:02.326399	26860	VE	27702	0	908.00	1	SOLUCIONES
26861	2018-05-16 18:57:02.326399	26861	VE	27703	0	90.80	1	SOLUCIONES
26862	2018-05-16 18:57:02.326399	26862	VE	27705	0	90.80	1	SOLUCIONES
26863	2018-05-16 18:57:02.326399	26863	VE	27707	0	113.50	1	SOLUCIONES
26864	2018-05-16 18:57:02.326399	26864	VE	27708	0	113.50	1	SOLUCIONES
26865	2018-05-16 18:57:02.326399	26865	VE	27710	0	567.50	1	SOLUCIONES
26866	2018-05-16 18:57:02.326399	26866	VE	27712	0	9307.00	1	SOLUCIONES
26867	2018-05-16 18:57:02.326399	26867	VE	27661	0	425.00	1	SOLUCIONES
26868	2018-05-16 18:57:02.326399	26868	VE	27685	0	285.00	1	SOLUCIONES
26869	2018-05-16 18:57:02.326399	26869	VE	27689	0	242.00	1	SOLUCIONES
26870	2018-05-16 18:57:02.326399	26870	VE	27690	0	59.00	1	SOLUCIONES
26871	2018-05-16 18:57:02.326399	26871	VE	27691	0	285.00	1	SOLUCIONES
26872	2018-05-16 18:57:02.326399	26872	VE	27715	0	95.00	1	SOLUCIONES
26873	2018-05-16 18:57:02.326399	26873	VE	27716	0	95.00	1	SOLUCIONES
26874	2018-05-16 18:57:02.326399	26874	VE	27668	0	118.00	1	SOLUCIONES
26875	2018-05-16 18:57:02.326399	26875	VE	27727	0	38400.00	1	SOLUCIONES
26876	2018-05-16 18:57:02.326399	26876	VE	27726	0	240.00	1	SOLUCIONES
26877	2018-05-16 18:57:02.326399	26877	VE	27717	0	80.00	1	SOLUCIONES
26878	2018-05-16 18:57:02.326399	26878	VE	27713	0	80.00	1	SOLUCIONES
26879	2018-05-16 18:57:02.326399	26879	VE	27642	0	631.50	1	SOLUCIONES
26880	2018-05-16 18:57:02.326399	26880	VE	27663	0	2235.00	1	SOLUCIONES
26881	2018-05-16 18:57:02.326399	26881	VE	27675	0	56.50	1	SOLUCIONES
26882	2018-05-16 18:57:02.326399	26882	VE	27682	0	470.00	1	SOLUCIONES
26883	2018-05-16 18:57:02.326399	26883	VE	27684	0	859.00	1	SOLUCIONES
26884	2018-05-16 18:57:02.326399	26884	VE	27698	0	1076.50	1	SOLUCIONES
26885	2018-05-16 18:57:02.326399	26885	VE	27700	0	339.00	1	SOLUCIONES
26886	2018-05-16 18:57:02.326399	26886	VE	27657	0	188.00	1	SOLUCIONES
26887	2018-05-16 18:57:02.326399	26887	VE	27719	0	4600.00	1	SOLUCIONES
26888	2018-05-16 18:57:02.326399	26888	VE	27656	0	116.00	1	SOLUCIONES
26889	2018-05-16 18:57:02.326399	26889	VE	27664	0	173.00	1	SOLUCIONES
26890	2018-05-16 18:57:02.326399	26890	VE	27671	0	940.00	1	SOLUCIONES
26891	2018-05-16 18:57:02.326399	26891	VE	27701	0	2835.00	1	SOLUCIONES
26892	2018-05-16 18:57:02.326399	26892	VE	27706	0	99.00	1	SOLUCIONES
26893	2018-05-16 18:57:02.326399	26893	VE	27709	0	1890.00	1	SOLUCIONES
26894	2018-05-16 18:57:02.326399	26894	VE	27714	0	4725.00	1	SOLUCIONES
26895	2018-05-16 18:57:02.326399	26895	VE	27749	0	232.00	1	SOLUCIONES
26896	2018-05-16 18:57:02.326399	26896	VE	27750	0	204.00	1	SOLUCIONES
26897	2018-05-16 18:57:02.326399	26897	VE	27760	0	9.30	1	SOLUCIONES
26898	2018-05-16 18:57:02.326399	26898	VE	27761	0	176.00	1	SOLUCIONES
26899	2018-05-16 18:57:02.326399	26899	VE	27765	0	32.00	1	SOLUCIONES
26900	2018-05-16 18:57:02.326399	26900	VE	27779	0	26.80	1	SOLUCIONES
26901	2018-05-16 18:57:02.326399	26901	VE	27781	0	92.80	1	SOLUCIONES
26902	2018-05-16 18:57:02.326399	26902	VE	27807	0	1276.00	1	SOLUCIONES
26903	2018-05-16 18:57:02.326399	26903	VE	27788	0	81.00	1	SOLUCIONES
26904	2018-05-16 18:57:02.326399	26904	VE	27811	0	1160.00	1	SOLUCIONES
26905	2018-05-16 18:57:02.326399	26905	VE	27744	0	57.50	1	SOLUCIONES
26906	2018-05-16 18:57:02.326399	26906	VE	27762	0	2760.00	1	SOLUCIONES
26907	2018-05-16 18:57:02.326399	26907	VE	27785	0	6440.00	1	SOLUCIONES
26908	2018-05-16 18:57:02.326399	26908	VE	27786	0	4600.00	1	SOLUCIONES
26909	2018-05-16 18:57:02.326399	26909	VE	27787	0	27600.00	1	SOLUCIONES
26910	2018-05-16 18:57:02.326399	26910	VE	27812	0	9200.00	1	SOLUCIONES
26911	2018-05-16 18:57:02.326399	26911	VE	27809	0	1498.50	1	SOLUCIONES
26912	2018-05-16 18:57:02.326399	26912	VE	27810	0	197.00	1	SOLUCIONES
26913	2018-05-16 18:57:02.326399	26913	VE	27790	0	113.50	1	SOLUCIONES
26914	2018-05-16 18:57:02.326399	26914	VE	27792	0	227.00	1	SOLUCIONES
26915	2018-05-16 18:57:02.326399	26915	VE	27793	0	295.10	1	SOLUCIONES
26916	2018-05-16 18:57:02.326399	26916	VE	27794	0	68.10	1	SOLUCIONES
26917	2018-05-16 18:57:02.326399	26917	VE	27795	0	22.70	1	SOLUCIONES
26918	2018-05-16 18:57:02.326399	26918	VE	27796	0	90.80	1	SOLUCIONES
26919	2018-05-16 18:57:02.326399	26919	VE	27797	0	1135.00	1	SOLUCIONES
26920	2018-05-16 18:57:02.326399	26920	VE	27742	0	608.00	1	SOLUCIONES
26921	2018-05-16 18:57:02.326399	26921	VE	27730	0	148.00	1	SOLUCIONES
26922	2018-05-16 18:57:02.326399	26922	VE	27732	0	56.00	1	SOLUCIONES
26923	2018-05-16 18:57:02.326399	26923	VE	27758	0	224.00	1	SOLUCIONES
26924	2018-05-16 18:57:02.326399	26924	VE	27759	0	632.00	1	SOLUCIONES
26925	2018-05-16 18:57:02.326399	26925	VE	27774	0	167.00	1	SOLUCIONES
26926	2018-05-16 18:57:02.326399	26926	VE	27773	0	149.00	1	SOLUCIONES
26927	2018-05-16 18:57:02.326399	26927	VE	27802	0	481.00	1	SOLUCIONES
26928	2018-05-16 18:57:02.326399	26928	VE	27798	0	37.00	1	SOLUCIONES
26929	2018-05-16 18:57:02.326399	26929	VE	27739	0	116.00	1	SOLUCIONES
26930	2018-05-16 18:57:02.326399	26930	VE	27740	0	60.50	1	SOLUCIONES
26931	2018-05-16 18:57:02.326399	26931	VE	27756	0	165.20	1	SOLUCIONES
26932	2018-05-16 18:57:02.326399	26932	VE	27772	0	129.00	1	SOLUCIONES
26933	2018-05-16 18:57:02.326399	26933	VE	27771	0	464.00	1	SOLUCIONES
26934	2018-05-16 18:57:02.326399	26934	VE	27784	0	116.00	1	SOLUCIONES
26935	2018-05-16 18:57:02.326399	26935	VE	27789	0	5640.00	1	SOLUCIONES
26936	2018-05-16 18:57:02.326399	26936	VE	27791	0	1880.00	1	SOLUCIONES
26937	2018-05-16 18:57:02.326399	26937	VE	27800	0	1880.00	1	SOLUCIONES
26938	2018-05-16 18:57:02.326399	26938	VE	27805	0	565.00	1	SOLUCIONES
26939	2018-05-16 18:57:02.326399	26939	VE	27803	0	376.00	1	SOLUCIONES
26940	2018-05-16 18:57:02.326399	26940	VE	27808	0	1650.00	1	SOLUCIONES
26941	2018-05-16 18:57:02.326399	26941	VE	27729	0	470.00	1	SOLUCIONES
26942	2018-05-16 18:57:02.326399	26942	VE	27745	0	73.50	1	SOLUCIONES
26943	2018-05-16 18:57:02.326399	26943	VE	27763	0	150.00	1	SOLUCIONES
26944	2018-05-16 18:57:02.326399	26944	VE	27752	0	244.00	1	SOLUCIONES
26945	2018-05-16 18:57:02.326399	26945	VE	27753	0	1800.00	1	SOLUCIONES
26946	2018-05-16 18:57:02.326399	26946	VE	27775	0	1836.50	1	SOLUCIONES
26947	2018-05-16 18:57:02.326399	26947	VE	27801	0	94.00	1	SOLUCIONES
26948	2018-05-16 18:57:02.326399	26948	VE	27806	0	226.00	1	SOLUCIONES
26949	2018-05-16 18:57:02.326399	26949	VE	27748	0	285.00	1	SOLUCIONES
26950	2018-05-16 18:57:02.326399	26950	VE	27767	0	103.50	1	SOLUCIONES
26951	2018-05-16 18:57:02.326399	26951	VE	27770	0	216.00	1	SOLUCIONES
26952	2018-05-16 18:57:02.326399	26952	VE	27783	0	190.00	1	SOLUCIONES
26953	2018-05-16 18:57:02.326399	26953	VE	27799	0	95.00	1	SOLUCIONES
26954	2018-05-16 18:57:02.326399	26954	VE	27804	0	372.50	1	SOLUCIONES
26955	2018-05-16 18:57:02.326399	26955	VE	27728	0	678.00	1	SOLUCIONES
26956	2018-05-16 18:57:02.326399	26956	VE	27738	0	150.00	1	SOLUCIONES
26957	2018-05-16 18:57:02.326399	26957	VE	27751	0	338.50	1	SOLUCIONES
26958	2018-05-16 18:57:02.326399	26958	VE	27766	0	421.00	1	SOLUCIONES
26959	2018-05-16 18:57:02.326399	26959	VE	27782	0	122.50	1	SOLUCIONES
26960	2018-05-16 18:57:02.326399	26960	VE	27736	0	1026.00	1	SOLUCIONES
26961	2018-05-16 18:57:02.326399	26961	VE	27733	0	57.00	1	SOLUCIONES
26962	2018-05-16 18:57:02.326399	26962	VE	27757	0	304.00	1	SOLUCIONES
26963	2018-05-16 18:57:02.326399	26963	VE	27764	0	771.00	1	SOLUCIONES
26964	2018-05-16 18:57:02.326399	26964	VE	27769	0	156.00	1	SOLUCIONES
26965	2018-05-16 18:57:02.326399	26965	VE	27768	0	76.00	1	SOLUCIONES
26966	2018-05-16 18:57:02.326399	26966	VE	27754	0	27.20	1	SOLUCIONES
26967	2018-05-16 18:57:02.326399	26967	VE	27735	0	403.00	1	SOLUCIONES
26968	2018-05-16 18:57:02.326399	26968	VE	27731	0	96.00	1	SOLUCIONES
26969	2018-05-16 18:57:02.326399	26969	VE	27734	0	1813.00	1	SOLUCIONES
26970	2018-05-16 18:57:02.326399	26970	VE	27737	0	2176.00	1	SOLUCIONES
26971	2018-05-16 18:57:02.326399	26971	VE	27743	0	36.00	1	SOLUCIONES
26972	2018-05-16 18:57:02.326399	26972	VE	27741	0	263.00	1	SOLUCIONES
26973	2018-05-16 18:57:02.326399	26973	VE	27746	0	12.00	1	SOLUCIONES
26974	2018-05-16 18:57:02.326399	26974	VE	27747	0	117.00	1	SOLUCIONES
26975	2018-05-16 18:57:02.326399	26975	VE	27755	0	1817.00	1	SOLUCIONES
26976	2018-05-16 18:57:02.326399	26976	VE	27778	0	44.00	1	SOLUCIONES
26977	2018-05-16 18:57:02.326399	26977	VE	27776	0	70.20	1	SOLUCIONES
26978	2018-05-16 18:57:02.326399	26978	VE	27777	0	647.50	1	SOLUCIONES
26979	2018-05-16 18:57:02.326399	26979	VE	27780	0	23.40	1	SOLUCIONES
26980	2018-05-16 18:57:02.326399	26980	VE	27815	0	912.00	1	SOLUCIONES
26981	2018-05-16 18:57:02.326399	26981	VE	27816	0	114.00	1	SOLUCIONES
26982	2018-05-16 18:57:02.326399	26982	VE	27827	0	855.00	1	SOLUCIONES
26983	2018-05-16 18:57:02.326399	26983	VE	27819	0	354.00	1	SOLUCIONES
26984	2018-05-16 18:57:02.326399	26984	VE	27822	0	818.00	1	SOLUCIONES
26985	2018-05-16 18:57:02.326399	26985	VE	27824	0	208.00	1	SOLUCIONES
26986	2018-05-16 18:57:02.326399	26986	VE	27829	0	855.00	1	SOLUCIONES
26987	2018-05-16 18:57:02.326399	26987	VE	27864	0	75.00	1	SOLUCIONES
26988	2018-05-16 18:57:02.326399	26988	VE	27854	0	117.00	1	SOLUCIONES
26989	2018-05-16 18:57:02.326399	26989	VE	27846	0	3042.00	1	SOLUCIONES
26990	2018-05-16 18:57:02.326399	26990	VE	27882	0	59.00	1	SOLUCIONES
26991	2018-05-16 18:57:02.326399	26991	VE	27839	0	930.00	1	SOLUCIONES
26992	2018-05-16 18:57:02.326399	26992	VE	27856	0	94.00	1	SOLUCIONES
26993	2018-05-16 18:57:02.326399	26993	VE	27862	0	188.00	1	SOLUCIONES
26994	2018-05-16 18:57:02.326399	26994	VE	27835	0	105.60	1	SOLUCIONES
26995	2018-05-16 18:57:02.326399	26995	VE	27836	0	52.70	1	SOLUCIONES
26996	2018-05-16 18:57:02.326399	26996	VE	27838	0	106.40	1	SOLUCIONES
26997	2018-05-16 18:57:02.326399	26997	VE	27857	0	370.90	1	SOLUCIONES
26998	2018-05-16 18:57:02.326399	26998	VE	27853	0	53.20	1	SOLUCIONES
26999	2018-05-16 18:57:02.326399	26999	VE	27873	0	42.95	1	SOLUCIONES
27000	2018-05-16 18:57:02.326399	27000	VE	27869	0	94.70	1	SOLUCIONES
27001	2018-05-16 18:57:02.326399	27001	VE	27850	0	1785.00	1	SOLUCIONES
27002	2018-05-16 18:57:02.326399	27002	VE	27890	0	285.00	1	SOLUCIONES
27003	2018-05-16 18:57:02.326399	27003	VE	27885	0	225.00	1	SOLUCIONES
27004	2018-05-16 18:57:02.326399	27004	VE	27886	0	207.00	1	SOLUCIONES
27005	2018-05-16 18:57:02.326399	27005	VE	27872	0	90.80	1	SOLUCIONES
27006	2018-05-16 18:57:02.326399	27006	VE	27875	0	22.70	1	SOLUCIONES
27007	2018-05-16 18:57:02.326399	27007	VE	27876	0	3291.50	1	SOLUCIONES
27008	2018-05-16 18:57:02.326399	27008	VE	27878	0	522.10	1	SOLUCIONES
27009	2018-05-16 18:57:02.326399	27009	VE	27828	0	46.40	1	SOLUCIONES
27010	2018-05-16 18:57:02.326399	27010	VE	27830	0	92.80	1	SOLUCIONES
27011	2018-05-16 18:57:02.326399	27011	VE	27826	0	162.00	1	SOLUCIONES
27012	2018-05-16 18:57:02.326399	27012	VE	27871	0	40.00	1	SOLUCIONES
27013	2018-05-16 18:57:02.326399	27013	VE	27863	0	25.50	1	SOLUCIONES
27014	2018-05-16 18:57:02.326399	27014	VE	27879	0	135.00	1	SOLUCIONES
27015	2018-05-16 18:57:02.326399	27015	VE	27814	0	636.00	1	SOLUCIONES
27016	2018-05-16 18:57:02.326399	27016	VE	27844	0	37.00	1	SOLUCIONES
27017	2018-05-16 18:57:02.326399	27017	VE	27892	0	1300.00	1	SOLUCIONES
27018	2018-05-16 18:57:02.326399	27018	VE	27841	0	118.00	1	SOLUCIONES
27019	2018-05-16 18:57:02.326399	27019	VE	27877	0	456.50	1	SOLUCIONES
27020	2018-05-16 18:57:02.326399	27020	VE	27837	0	225.50	1	SOLUCIONES
27021	2018-05-16 18:57:02.326399	27021	VE	27834	0	7480.00	1	SOLUCIONES
27022	2018-05-16 18:57:02.326399	27022	VE	27843	0	113.00	1	SOLUCIONES
27023	2018-05-16 18:57:02.326399	27023	VE	27855	0	1572.00	1	SOLUCIONES
27024	2018-05-16 18:57:02.326399	27024	VE	27848	0	196.00	1	SOLUCIONES
27025	2018-05-16 18:57:02.326399	27025	VE	27852	0	73.80	1	SOLUCIONES
27026	2018-05-16 18:57:02.326399	27026	VE	27858	0	113.00	1	SOLUCIONES
27027	2018-05-16 18:57:02.326399	27027	VE	27859	0	37.50	1	SOLUCIONES
27028	2018-05-16 18:57:02.326399	27028	VE	27861	0	1870.00	1	SOLUCIONES
27029	2018-05-16 18:57:02.326399	27029	VE	27866	0	98.00	1	SOLUCIONES
27030	2018-05-16 18:57:02.326399	27030	VE	27867	0	98.00	1	SOLUCIONES
27031	2018-05-16 18:57:02.326399	27031	VE	27881	0	731.50	1	SOLUCIONES
27032	2018-05-16 18:57:02.326399	27032	VE	27891	0	2805.00	1	SOLUCIONES
27033	2018-05-16 18:57:02.326399	27033	VE	27889	0	1760.00	1	SOLUCIONES
27034	2018-05-16 18:57:02.326399	27034	VE	27888	0	2131.50	1	SOLUCIONES
27035	2018-05-16 18:57:02.326399	27035	VE	27813	0	263.50	1	SOLUCIONES
27036	2018-05-16 18:57:02.326399	27036	VE	27832	0	113.00	1	SOLUCIONES
27037	2018-05-16 18:57:02.326399	27037	VE	27887	0	765.00	1	SOLUCIONES
27038	2018-05-16 18:57:02.326399	27038	VE	27818	0	117.00	1	SOLUCIONES
27039	2018-05-16 18:57:02.326399	27039	VE	27820	0	72.00	1	SOLUCIONES
27040	2018-05-16 18:57:02.326399	27040	VE	27821	0	24.00	1	SOLUCIONES
27041	2018-05-16 18:57:02.326399	27041	VE	27823	0	46.80	1	SOLUCIONES
27042	2018-05-16 18:57:02.326399	27042	VE	27825	0	150.50	1	SOLUCIONES
27043	2018-05-16 18:57:02.326399	27043	VE	27831	0	76.50	1	SOLUCIONES
27044	2018-05-16 18:57:02.326399	27044	VE	27847	0	1060.00	1	SOLUCIONES
27045	2018-05-16 18:57:02.326399	27045	VE	27849	0	119.00	1	SOLUCIONES
27046	2018-05-16 18:57:02.326399	27046	VE	27865	0	153.00	1	SOLUCIONES
27047	2018-05-16 18:57:02.326399	27047	VE	27868	0	54.40	1	SOLUCIONES
27048	2018-05-16 18:57:02.326399	27048	VE	27883	0	234.00	1	SOLUCIONES
27049	2018-05-16 18:57:02.326399	27049	VE	27884	0	38.50	1	SOLUCIONES
27050	2018-05-16 18:57:02.326399	27050	VE	27880	0	326.50	1	SOLUCIONES
27051	2018-05-16 18:57:02.326399	27051	VE	27817	0	113.00	1	SOLUCIONES
27052	2018-05-16 18:57:02.326399	27052	VE	27833	0	282.50	1	SOLUCIONES
27053	2018-05-16 18:57:02.326399	27053	VE	27840	0	169.00	1	SOLUCIONES
27054	2018-05-16 18:57:02.326399	27054	VE	27842	0	600.00	1	SOLUCIONES
27055	2018-05-16 18:57:02.326399	27055	VE	27845	0	412.50	1	SOLUCIONES
27056	2018-05-16 18:57:02.326399	27056	VE	27851	0	238.00	1	SOLUCIONES
27057	2018-05-16 18:57:02.326399	27057	VE	27870	0	325.00	1	SOLUCIONES
27058	2018-05-16 18:57:02.326399	27058	VE	27860	0	452.00	1	SOLUCIONES
27059	2018-05-16 18:57:02.326399	27059	VE	27874	0	44.00	1	SOLUCIONES
27060	2018-05-16 18:57:02.326399	27060	VE	27995	0	340.50	1	SOLUCIONES
27061	2018-05-16 18:57:02.326399	27061	VE	27996	0	272.40	1	SOLUCIONES
27062	2018-05-16 18:57:02.326399	27062	VE	27989	0	113.50	1	SOLUCIONES
27063	2018-05-16 18:57:02.326399	27063	VE	27990	0	22.70	1	SOLUCIONES
27064	2018-05-16 18:57:02.326399	27064	VE	27991	0	113.50	1	SOLUCIONES
27065	2018-05-16 18:57:02.326399	27065	VE	27993	0	68.10	1	SOLUCIONES
27066	2018-05-16 18:57:02.326399	27066	VE	27994	0	295.10	1	SOLUCIONES
27067	2018-05-16 18:57:02.326399	27067	VE	27998	0	1135.00	1	SOLUCIONES
27068	2018-05-16 18:57:02.326399	27068	VE	27896	0	1322.00	1	SOLUCIONES
27069	2018-05-16 18:57:02.326399	27069	VE	27893	0	666.00	1	SOLUCIONES
27070	2018-05-16 18:57:02.326399	27070	VE	27894	0	987.00	1	SOLUCIONES
27071	2018-05-16 18:57:02.326399	27071	VE	27903	0	1110.00	1	SOLUCIONES
27072	2018-05-16 18:57:02.326399	27072	VE	27904	0	409.00	1	SOLUCIONES
27073	2018-05-16 18:57:02.326399	27073	VE	27906	0	2751.00	1	SOLUCIONES
27074	2018-05-16 18:57:02.326399	27074	VE	27911	0	148.00	1	SOLUCIONES
27075	2018-05-16 18:57:02.326399	27075	VE	27913	0	67.00	1	SOLUCIONES
27076	2018-05-16 18:57:02.326399	27076	VE	27921	0	37.00	1	SOLUCIONES
27077	2018-05-16 18:57:02.326399	27077	VE	27916	0	343.00	1	SOLUCIONES
27078	2018-05-16 18:57:02.326399	27078	VE	27917	0	67.00	1	SOLUCIONES
27079	2018-05-16 18:57:02.326399	27079	VE	27946	0	370.00	1	SOLUCIONES
27080	2018-05-16 18:57:02.326399	27080	VE	27966	0	148.00	1	SOLUCIONES
27081	2018-05-16 18:57:02.326399	27081	VE	27978	0	37.00	1	SOLUCIONES
27082	2018-05-16 18:57:02.326399	27082	VE	27997	0	93.00	1	SOLUCIONES
27083	2018-05-16 18:57:02.326399	27083	VE	28006	0	193.00	1	SOLUCIONES
27084	2018-05-16 18:57:02.326399	27084	VE	27910	0	1530.00	1	SOLUCIONES
27085	2018-05-16 18:57:02.326399	27085	VE	27930	0	96.00	1	SOLUCIONES
27086	2018-05-16 18:57:02.326399	27086	VE	27942	0	1147.50	1	SOLUCIONES
27087	2018-05-16 18:57:02.326399	27087	VE	27919	0	57.50	1	SOLUCIONES
27088	2018-05-16 18:57:02.326399	27088	VE	27999	0	382.50	1	SOLUCIONES
27089	2018-05-16 18:57:02.326399	27089	VE	27925	0	95.00	1	SOLUCIONES
27090	2018-05-16 18:57:02.326399	27090	VE	27933	0	1035.00	1	SOLUCIONES
27091	2018-05-16 18:57:02.326399	27091	VE	27935	0	517.50	1	SOLUCIONES
27092	2018-05-16 18:57:02.326399	27092	VE	27939	0	414.00	1	SOLUCIONES
27093	2018-05-16 18:57:02.326399	27093	VE	27952	0	103.50	1	SOLUCIONES
27094	2018-05-16 18:57:02.326399	27094	VE	27960	0	285.00	1	SOLUCIONES
27095	2018-05-16 18:57:02.326399	27095	VE	27961	0	475.00	1	SOLUCIONES
27096	2018-05-16 18:57:02.326399	27096	VE	27985	0	380.00	1	SOLUCIONES
27097	2018-05-16 18:57:02.326399	27097	VE	27984	0	56.50	1	SOLUCIONES
27098	2018-05-16 18:57:02.326399	27098	VE	27940	0	380.00	1	SOLUCIONES
27099	2018-05-16 18:57:02.326399	27099	VE	27944	0	76.00	1	SOLUCIONES
27100	2018-05-16 18:57:02.326399	27100	VE	27971	0	134.00	1	SOLUCIONES
27101	2018-05-16 18:57:02.326399	27101	VE	27992	0	76.00	1	SOLUCIONES
27102	2018-05-16 18:57:02.326399	27102	VE	27900	0	187.20	1	SOLUCIONES
27103	2018-05-16 18:57:02.326399	27103	VE	27897	0	136.00	1	SOLUCIONES
27104	2018-05-16 18:57:02.326399	27104	VE	27905	0	4049.00	1	SOLUCIONES
27105	2018-05-16 18:57:02.326399	27105	VE	27902	0	8.00	1	SOLUCIONES
27106	2018-05-16 18:57:02.326399	27106	VE	27926	0	3113.00	1	SOLUCIONES
27107	2018-05-16 18:57:02.326399	27107	VE	27941	0	491.40	1	SOLUCIONES
27108	2018-05-16 18:57:02.326399	27108	VE	27948	0	76.50	1	SOLUCIONES
27109	2018-05-16 18:57:02.326399	27109	VE	27950	0	93.60	1	SOLUCIONES
27110	2018-05-16 18:57:02.326399	27110	VE	27951	0	117.00	1	SOLUCIONES
27111	2018-05-16 18:57:02.326399	27111	VE	27956	0	187.20	1	SOLUCIONES
27112	2018-05-16 18:57:02.326399	27112	VE	27957	0	424.00	1	SOLUCIONES
27113	2018-05-16 18:57:02.326399	27113	VE	27959	0	51.80	1	SOLUCIONES
27114	2018-05-16 18:57:02.326399	27114	VE	27963	0	424.00	1	SOLUCIONES
27115	2018-05-16 18:57:02.326399	27115	VE	27973	0	578.60	1	SOLUCIONES
27116	2018-05-16 18:57:02.326399	27116	VE	27987	0	3220.00	1	SOLUCIONES
27117	2018-05-16 18:57:02.326399	27117	VE	28005	0	2760.00	1	SOLUCIONES
27118	2018-05-16 18:57:02.326399	27118	VE	27907	0	519.00	1	SOLUCIONES
27119	2018-05-16 18:57:02.326399	27119	VE	27914	0	113.00	1	SOLUCIONES
27120	2018-05-16 18:57:02.326399	27120	VE	27923	0	1870.00	1	SOLUCIONES
27121	2018-05-16 18:57:02.326399	27121	VE	27929	0	169.00	1	SOLUCIONES
27122	2018-05-16 18:57:02.326399	27122	VE	27934	0	9300.00	1	SOLUCIONES
27123	2018-05-16 18:57:02.326399	27123	VE	27938	0	5500.00	1	SOLUCIONES
27124	2018-05-16 18:57:02.326399	27124	VE	27953	0	1210.00	1	SOLUCIONES
27125	2018-05-16 18:57:02.326399	27125	VE	27947	0	123.00	1	SOLUCIONES
27126	2018-05-16 18:57:02.326399	27126	VE	27955	0	123.00	1	SOLUCIONES
27127	2018-05-16 18:57:02.326399	27127	VE	27965	0	369.00	1	SOLUCIONES
27128	2018-05-16 18:57:02.326399	27128	VE	27980	0	2790.00	1	SOLUCIONES
27129	2018-05-16 18:57:02.326399	27129	VE	27982	0	2790.00	1	SOLUCIONES
27130	2018-05-16 18:57:02.326399	27130	VE	27983	0	3255.00	1	SOLUCIONES
27131	2018-05-16 18:57:02.326399	27131	VE	27988	0	1860.00	1	SOLUCIONES
27132	2018-05-16 18:57:02.326399	27132	VE	28000	0	131.50	1	SOLUCIONES
27133	2018-05-16 18:57:02.326399	27133	VE	28003	0	820.00	1	SOLUCIONES
27134	2018-05-16 18:57:02.326399	27134	VE	28004	0	26.30	1	SOLUCIONES
27135	2018-05-16 18:57:02.326399	27135	VE	27899	0	395.50	1	SOLUCIONES
27136	2018-05-16 18:57:02.326399	27136	VE	27895	0	2754.00	1	SOLUCIONES
27137	2018-05-16 18:57:02.326399	27137	VE	27898	0	197.50	1	SOLUCIONES
27138	2018-05-16 18:57:02.326399	27138	VE	27954	0	4104.50	1	SOLUCIONES
27139	2018-05-16 18:57:02.326399	27139	VE	27949	0	150.50	1	SOLUCIONES
27140	2018-05-16 18:57:02.326399	27140	VE	27908	0	123.00	1	SOLUCIONES
27141	2018-05-16 18:57:02.326399	27141	VE	27909	0	424.00	1	SOLUCIONES
27142	2018-05-16 18:57:02.326399	27142	VE	27912	0	228.00	1	SOLUCIONES
27143	2018-05-16 18:57:02.326399	27143	VE	27918	0	76.00	1	SOLUCIONES
27144	2018-05-16 18:57:02.326399	27144	VE	27922	0	1265.00	1	SOLUCIONES
27145	2018-05-16 18:57:02.326399	27145	VE	27924	0	97.00	1	SOLUCIONES
27146	2018-05-16 18:57:02.326399	27146	VE	27945	0	1180.00	1	SOLUCIONES
27147	2018-05-16 18:57:02.326399	27147	VE	27964	0	61.50	1	SOLUCIONES
27148	2018-05-16 18:57:02.326399	27148	VE	27970	0	97.00	1	SOLUCIONES
27149	2018-05-16 18:57:02.326399	27149	VE	27976	0	1075.00	1	SOLUCIONES
27150	2018-05-16 18:57:02.326399	27150	VE	27977	0	1350.00	1	SOLUCIONES
27151	2018-05-16 18:57:02.326399	27151	VE	27967	0	1844.50	1	SOLUCIONES
27152	2018-05-16 18:57:02.326399	27152	VE	27969	0	1473.50	1	SOLUCIONES
27153	2018-05-16 18:57:02.326399	27153	VE	27968	0	2379.00	1	SOLUCIONES
27154	2018-05-16 18:57:02.326399	27154	VE	27979	0	1850.00	1	SOLUCIONES
27155	2018-05-16 18:57:02.326399	27155	VE	27981	0	1938.00	1	SOLUCIONES
27156	2018-05-16 18:57:02.326399	27156	VE	27920	0	40.00	1	SOLUCIONES
27157	2018-05-16 18:57:02.326399	27157	VE	27915	0	187.90	1	SOLUCIONES
27158	2018-05-16 18:57:02.326399	27158	VE	27927	0	182.40	1	SOLUCIONES
27159	2018-05-16 18:57:02.326399	27159	VE	27928	0	12.30	1	SOLUCIONES
27160	2018-05-16 18:57:02.326399	27160	VE	27931	0	241.20	1	SOLUCIONES
27161	2018-05-16 18:57:02.326399	27161	VE	27932	0	116.00	1	SOLUCIONES
27162	2018-05-16 18:57:02.326399	27162	VE	27937	0	15.00	1	SOLUCIONES
27163	2018-05-16 18:57:02.326399	27163	VE	27943	0	69.60	1	SOLUCIONES
27164	2018-05-16 18:57:02.326399	27164	VE	27962	0	1001.00	1	SOLUCIONES
27165	2018-05-16 18:57:02.326399	27165	VE	27958	0	92.80	1	SOLUCIONES
27166	2018-05-16 18:57:02.326399	27166	VE	27974	0	46.40	1	SOLUCIONES
27167	2018-05-16 18:57:02.326399	27167	VE	27975	0	92.80	1	SOLUCIONES
27168	2018-05-16 18:57:02.326399	27168	VE	28002	0	8.00	1	SOLUCIONES
27169	2018-05-16 18:57:02.326399	27169	VE	27936	0	297.50	1	SOLUCIONES
27170	2018-05-16 18:57:02.326399	27170	VE	27972	0	979.00	1	SOLUCIONES
27171	2018-05-16 18:57:02.326399	27171	VE	27901	0	2162.00	1	SOLUCIONES
27172	2018-05-16 18:57:02.326399	27172	VE	27986	0	56.50	1	SOLUCIONES
27173	2018-05-16 18:57:02.326399	27173	VE	28001	0	176.00	1	SOLUCIONES
27174	2018-05-16 18:57:02.326399	27174	VE	28037	0	121.00	1	SOLUCIONES
27175	2018-05-16 18:57:02.326399	27175	VE	28041	0	56.50	1	SOLUCIONES
27176	2018-05-16 18:57:02.326399	27176	VE	28063	0	113.00	1	SOLUCIONES
27177	2018-05-16 18:57:02.326399	27177	VE	28066	0	95.00	1	SOLUCIONES
27178	2018-05-16 18:57:02.326399	27178	VE	28083	0	95.00	1	SOLUCIONES
27179	2018-05-16 18:57:02.326399	27179	VE	28076	0	380.00	1	SOLUCIONES
27180	2018-05-16 18:57:02.326399	27180	VE	28077	0	475.00	1	SOLUCIONES
27181	2018-05-16 18:57:02.326399	27181	VE	28078	0	380.00	1	SOLUCIONES
27182	2018-05-16 18:57:02.326399	27182	VE	28093	0	95.00	1	SOLUCIONES
27183	2018-05-16 18:57:02.326399	27183	VE	28100	0	9080.00	1	SOLUCIONES
27184	2018-05-16 18:57:02.326399	27184	VE	28008	0	498.00	1	SOLUCIONES
27185	2018-05-16 18:57:02.326399	27185	VE	28036	0	62.00	1	SOLUCIONES
27186	2018-05-16 18:57:02.326399	27186	VE	28075	0	2184.00	1	SOLUCIONES
27187	2018-05-16 18:57:02.326399	27187	VE	28055	0	76.50	1	SOLUCIONES
27188	2018-05-16 18:57:02.326399	27188	VE	28067	0	23.40	1	SOLUCIONES
27189	2018-05-16 18:57:02.326399	27189	VE	28026	0	75.00	1	SOLUCIONES
27190	2018-05-16 18:57:02.326399	27190	VE	28029	0	16.00	1	SOLUCIONES
27191	2018-05-16 18:57:02.326399	27191	VE	28028	0	299.20	1	SOLUCIONES
27192	2018-05-16 18:57:02.326399	27192	VE	28031	0	12.00	1	SOLUCIONES
27193	2018-05-16 18:57:02.326399	27193	VE	28056	0	76.50	1	SOLUCIONES
27194	2018-05-16 18:57:02.326399	27194	VE	28068	0	51.80	1	SOLUCIONES
27195	2018-05-16 18:57:02.326399	27195	VE	28089	0	103.60	1	SOLUCIONES
27196	2018-05-16 18:57:02.326399	27196	VE	28012	0	985.50	1	SOLUCIONES
27197	2018-05-16 18:57:02.326399	27197	VE	28054	0	3081.80	1	SOLUCIONES
27198	2018-05-16 18:57:02.326399	27198	VE	28058	0	59.50	1	SOLUCIONES
27199	2018-05-16 18:57:02.326399	27199	VE	28070	0	116.00	1	SOLUCIONES
27200	2018-05-16 18:57:02.326399	27200	VE	28074	0	59.50	1	SOLUCIONES
27201	2018-05-16 18:57:02.326399	27201	VE	28014	0	570.00	1	SOLUCIONES
27202	2018-05-16 18:57:02.326399	27202	VE	28045	0	700.00	1	SOLUCIONES
27203	2018-05-16 18:57:02.326399	27203	VE	28039	0	984.00	1	SOLUCIONES
27204	2018-05-16 18:57:02.326399	27204	VE	28053	0	825.00	1	SOLUCIONES
27205	2018-05-16 18:57:02.326399	27205	VE	28057	0	118.00	1	SOLUCIONES
27206	2018-05-16 18:57:02.326399	27206	VE	28080	0	331.50	1	SOLUCIONES
27207	2018-05-16 18:57:02.326399	27207	VE	28097	0	255.50	1	SOLUCIONES
27208	2018-05-16 18:57:02.326399	27208	VE	28013	0	1090.50	1	SOLUCIONES
27209	2018-05-16 18:57:02.326399	27209	VE	28010	0	528.00	1	SOLUCIONES
27210	2018-05-16 18:57:02.326399	27210	VE	28017	0	1635.50	1	SOLUCIONES
27211	2018-05-16 18:57:02.326399	27211	VE	28018	0	1316.00	1	SOLUCIONES
27212	2018-05-16 18:57:02.326399	27212	VE	28027	0	4317.50	1	SOLUCIONES
27213	2018-05-16 18:57:02.326399	27213	VE	28040	0	1695.00	1	SOLUCIONES
27214	2018-05-16 18:57:02.326399	27214	VE	28062	0	75.50	1	SOLUCIONES
27215	2018-05-16 18:57:02.326399	27215	VE	28064	0	76.00	1	SOLUCIONES
27216	2018-05-16 18:57:02.326399	27216	VE	28072	0	56.50	1	SOLUCIONES
27217	2018-05-16 18:57:02.326399	27217	VE	28099	0	169.50	1	SOLUCIONES
27218	2018-05-16 18:57:02.326399	27218	VE	28024	0	75.00	1	SOLUCIONES
27219	2018-05-16 18:57:02.326399	27219	VE	28025	0	24.50	1	SOLUCIONES
27220	2018-05-16 18:57:02.326399	27220	VE	28032	0	232.00	1	SOLUCIONES
27221	2018-05-16 18:57:02.326399	27221	VE	28048	0	23.20	1	SOLUCIONES
27222	2018-05-16 18:57:02.326399	27222	VE	28059	0	92.80	1	SOLUCIONES
27223	2018-05-16 18:57:02.326399	27223	VE	28033	0	371.00	1	SOLUCIONES
27224	2018-05-16 18:57:02.326399	27224	VE	28046	0	152.00	1	SOLUCIONES
27225	2018-05-16 18:57:02.326399	27225	VE	28069	0	59.00	1	SOLUCIONES
27226	2018-05-16 18:57:02.326399	27226	VE	28009	0	511.00	1	SOLUCIONES
27227	2018-05-16 18:57:02.326399	27227	VE	28011	0	1518.00	1	SOLUCIONES
27228	2018-05-16 18:57:02.326399	27228	VE	28051	0	37.00	1	SOLUCIONES
27229	2018-05-16 18:57:02.326399	27229	VE	28047	0	111.00	1	SOLUCIONES
27230	2018-05-16 18:57:02.326399	27230	VE	28061	0	56.00	1	SOLUCIONES
27231	2018-05-16 18:57:02.326399	27231	VE	28071	0	37.00	1	SOLUCIONES
27232	2018-05-16 18:57:02.326399	27232	VE	28091	0	74.00	1	SOLUCIONES
27233	2018-05-16 18:57:02.326399	27233	VE	28090	0	4640.00	1	SOLUCIONES
27234	2018-05-16 18:57:02.326399	27234	VE	28073	0	8830.00	1	SOLUCIONES
27235	2018-05-16 18:57:02.326399	27235	VE	28019	0	301.00	1	SOLUCIONES
27236	2018-05-16 18:57:02.326399	27236	VE	28015	0	169.00	1	SOLUCIONES
27237	2018-05-16 18:57:02.326399	27237	VE	28020	0	965.50	1	SOLUCIONES
27238	2018-05-16 18:57:02.326399	27238	VE	28016	0	496.50	1	SOLUCIONES
27239	2018-05-16 18:57:02.326399	27239	VE	28022	0	58.00	1	SOLUCIONES
27240	2018-05-16 18:57:02.326399	27240	VE	28044	0	37.50	1	SOLUCIONES
27241	2018-05-16 18:57:02.326399	27241	VE	28034	0	907.50	1	SOLUCIONES
27242	2018-05-16 18:57:02.326399	27242	VE	28042	0	37.50	1	SOLUCIONES
27243	2018-05-16 18:57:02.326399	27243	VE	28043	0	309.00	1	SOLUCIONES
27244	2018-05-16 18:57:02.326399	27244	VE	28049	0	399.00	1	SOLUCIONES
27245	2018-05-16 18:57:02.326399	27245	VE	28052	0	686.00	1	SOLUCIONES
27246	2018-05-16 18:57:02.326399	27246	VE	28050	0	544.50	1	SOLUCIONES
27247	2018-05-16 18:57:02.326399	27247	VE	28085	0	157.50	1	SOLUCIONES
27248	2018-05-16 18:57:02.326399	27248	VE	28094	0	3720.00	1	SOLUCIONES
27249	2018-05-16 18:57:02.326399	27249	VE	28095	0	2790.00	1	SOLUCIONES
27250	2018-05-16 18:57:02.326399	27250	VE	28096	0	3255.00	1	SOLUCIONES
27251	2018-05-16 18:57:02.326399	27251	VE	28098	0	191.00	1	SOLUCIONES
27252	2018-05-16 18:57:02.326399	27252	VE	28081	0	113.50	1	SOLUCIONES
27253	2018-05-16 18:57:02.326399	27253	VE	28082	0	113.50	1	SOLUCIONES
27254	2018-05-16 18:57:02.326399	27254	VE	28084	0	45.40	1	SOLUCIONES
27255	2018-05-16 18:57:02.326399	27255	VE	28079	0	181.60	1	SOLUCIONES
27256	2018-05-16 18:57:02.326399	27256	VE	28086	0	454.00	1	SOLUCIONES
27257	2018-05-16 18:57:02.326399	27257	VE	28087	0	454.00	1	SOLUCIONES
27258	2018-05-16 18:57:02.326399	27258	VE	28088	0	1929.50	1	SOLUCIONES
27259	2018-05-16 18:57:02.326399	27259	VE	28035	0	9200.00	1	SOLUCIONES
27260	2018-05-16 18:57:02.326399	27260	VE	28060	0	376.00	1	SOLUCIONES
27261	2018-05-16 18:57:02.326399	27261	VE	28065	0	1387.50	1	SOLUCIONES
27262	2018-05-16 18:57:02.326399	27262	VE	28092	0	4600.00	1	SOLUCIONES
27263	2018-05-16 18:57:02.326399	27263	VE	28021	0	3453.00	1	SOLUCIONES
27264	2018-05-16 18:57:02.326399	27264	VE	28023	0	225.00	1	SOLUCIONES
27265	2018-05-16 18:57:02.326399	27265	VE	28030	0	2877.00	1	SOLUCIONES
27266	2018-05-16 18:57:02.326399	27266	VE	28038	0	750.00	1	SOLUCIONES
27267	2018-05-16 18:57:02.326399	27267	VE	28124	0	172.50	1	SOLUCIONES
27268	2018-05-16 18:57:02.326399	27268	VE	28102	0	191.50	1	SOLUCIONES
27269	2018-05-16 18:57:02.326399	27269	VE	28156	0	996.00	1	SOLUCIONES
27270	2018-05-16 18:57:02.326399	27270	VE	28107	0	57.50	1	SOLUCIONES
27271	2018-05-16 18:57:02.326399	27271	VE	28132	0	1242.00	1	SOLUCIONES
27272	2018-05-16 18:57:02.326399	27272	VE	28159	0	395.00	1	SOLUCIONES
27273	2018-05-16 18:57:02.326399	27273	VE	28173	0	2232.50	1	SOLUCIONES
27274	2018-05-16 18:57:02.326399	27274	VE	28195	0	188.00	1	SOLUCIONES
27275	2018-05-16 18:57:02.326399	27275	VE	28152	0	76.00	1	SOLUCIONES
27276	2018-05-16 18:57:02.326399	27276	VE	28142	0	59.00	1	SOLUCIONES
27277	2018-05-16 18:57:02.326399	27277	VE	28140	0	76.00	1	SOLUCIONES
27278	2018-05-16 18:57:02.326399	27278	VE	28150	0	76.00	1	SOLUCIONES
27279	2018-05-16 18:57:02.326399	27279	VE	28151	0	228.00	1	SOLUCIONES
27280	2018-05-16 18:57:02.326399	27280	VE	28153	0	76.00	1	SOLUCIONES
27281	2018-05-16 18:57:02.326399	27281	VE	28187	0	97.00	1	SOLUCIONES
27282	2018-05-16 18:57:02.326399	27282	VE	28108	0	1710.50	1	SOLUCIONES
27283	2018-05-16 18:57:02.326399	27283	VE	28147	0	1298.50	1	SOLUCIONES
27284	2018-05-16 18:57:02.326399	27284	VE	28164	0	896.00	1	SOLUCIONES
27285	2018-05-16 18:57:02.326399	27285	VE	28196	0	224.50	1	SOLUCIONES
27286	2018-05-16 18:57:02.326399	27286	VE	28161	0	226.00	1	SOLUCIONES
27287	2018-05-16 18:57:02.326399	27287	VE	28166	0	636.00	1	SOLUCIONES
27288	2018-05-16 18:57:02.326399	27288	VE	28101	0	57.50	1	SOLUCIONES
27289	2018-05-16 18:57:02.326399	27289	VE	28114	0	269.50	1	SOLUCIONES
27290	2018-05-16 18:57:02.326399	27290	VE	28120	0	5406.00	1	SOLUCIONES
27291	2018-05-16 18:57:02.326399	27291	VE	28127	0	181.80	1	SOLUCIONES
27292	2018-05-16 18:57:02.326399	27292	VE	28141	0	23.40	1	SOLUCIONES
27293	2018-05-16 18:57:02.326399	27293	VE	28131	0	1048.00	1	SOLUCIONES
27294	2018-05-16 18:57:02.326399	27294	VE	28137	0	1082.00	1	SOLUCIONES
27295	2018-05-16 18:57:02.326399	27295	VE	28154	0	375.00	1	SOLUCIONES
27296	2018-05-16 18:57:02.326399	27296	VE	28162	0	70.20	1	SOLUCIONES
27297	2018-05-16 18:57:02.326399	27297	VE	28111	0	212.00	1	SOLUCIONES
27298	2018-05-16 18:57:02.326399	27298	VE	28115	0	1387.50	1	SOLUCIONES
27299	2018-05-16 18:57:02.326399	27299	VE	28191	0	6440.00	1	SOLUCIONES
27300	2018-05-16 18:57:02.326399	27300	VE	28192	0	9200.00	1	SOLUCIONES
27301	2018-05-16 18:57:02.326399	27301	VE	28193	0	1880.00	1	SOLUCIONES
27302	2018-05-16 18:57:02.326399	27302	VE	28194	0	96.00	1	SOLUCIONES
27303	2018-05-16 18:57:02.326399	27303	VE	28116	0	333.00	1	SOLUCIONES
27304	2018-05-16 18:57:02.326399	27304	VE	28121	0	1580.00	1	SOLUCIONES
27305	2018-05-16 18:57:02.326399	27305	VE	28135	0	59.50	1	SOLUCIONES
27306	2018-05-16 18:57:02.326399	27306	VE	28122	0	1110.00	1	SOLUCIONES
27307	2018-05-16 18:57:02.326399	27307	VE	28157	0	1173.00	1	SOLUCIONES
27308	2018-05-16 18:57:02.326399	27308	VE	28167	0	113.50	1	SOLUCIONES
27309	2018-05-16 18:57:02.326399	27309	VE	28168	0	136.20	1	SOLUCIONES
27310	2018-05-16 18:57:02.326399	27310	VE	28169	0	113.50	1	SOLUCIONES
27311	2018-05-16 18:57:02.326399	27311	VE	28170	0	340.50	1	SOLUCIONES
27312	2018-05-16 18:57:02.326399	27312	VE	28171	0	113.50	1	SOLUCIONES
27313	2018-05-16 18:57:02.326399	27313	VE	28172	0	22.70	1	SOLUCIONES
27314	2018-05-16 18:57:02.326399	27314	VE	28174	0	136.20	1	SOLUCIONES
27315	2018-05-16 18:57:02.326399	27315	VE	28175	0	90.80	1	SOLUCIONES
27316	2018-05-16 18:57:02.326399	27316	VE	28176	0	113.50	1	SOLUCIONES
27317	2018-05-16 18:57:02.326399	27317	VE	28177	0	227.00	1	SOLUCIONES
27318	2018-05-16 18:57:02.326399	27318	VE	28178	0	227.00	1	SOLUCIONES
27319	2018-05-16 18:57:02.326399	27319	VE	28179	0	227.00	1	SOLUCIONES
27320	2018-05-16 18:57:02.326399	27320	VE	28129	0	2148.20	1	SOLUCIONES
27321	2018-05-16 18:57:02.326399	27321	VE	28160	0	92.80	1	SOLUCIONES
27322	2018-05-16 18:57:02.326399	27322	VE	28110	0	56.00	1	SOLUCIONES
27323	2018-05-16 18:57:02.326399	27323	VE	28112	0	255.00	1	SOLUCIONES
27324	2018-05-16 18:57:02.326399	27324	VE	28119	0	208.80	1	SOLUCIONES
27325	2018-05-16 18:57:02.326399	27325	VE	28149	0	224.90	1	SOLUCIONES
27326	2018-05-16 18:57:02.326399	27326	VE	28165	0	267.40	1	SOLUCIONES
27327	2018-05-16 18:57:02.326399	27327	VE	28190	0	69.60	1	SOLUCIONES
27328	2018-05-16 18:57:02.326399	27328	VE	28133	0	80.00	1	SOLUCIONES
27329	2018-05-16 18:57:02.326399	27329	VE	28134	0	80.00	1	SOLUCIONES
27330	2018-05-16 18:57:02.326399	27330	VE	28106	0	112.50	1	SOLUCIONES
27331	2018-05-16 18:57:02.326399	27331	VE	28118	0	1860.00	1	SOLUCIONES
27332	2018-05-16 18:57:02.326399	27332	VE	28113	0	349.00	1	SOLUCIONES
27333	2018-05-16 18:57:02.326399	27333	VE	28123	0	5580.00	1	SOLUCIONES
27334	2018-05-16 18:57:02.326399	27334	VE	28125	0	4650.00	1	SOLUCIONES
27335	2018-05-16 18:57:02.326399	27335	VE	28126	0	1125.00	1	SOLUCIONES
27336	2018-05-16 18:57:02.326399	27336	VE	28128	0	1387.50	1	SOLUCIONES
27337	2018-05-16 18:57:02.326399	27337	VE	28130	0	58.00	1	SOLUCIONES
27338	2018-05-16 18:57:02.326399	27338	VE	28143	0	131.50	1	SOLUCIONES
27339	2018-05-16 18:57:02.326399	27339	VE	28144	0	49.20	1	SOLUCIONES
27340	2018-05-16 18:57:02.326399	27340	VE	28136	0	75.00	1	SOLUCIONES
27341	2018-05-16 18:57:02.326399	27341	VE	28138	0	435.50	1	SOLUCIONES
27342	2018-05-16 18:57:02.326399	27342	VE	28139	0	117.00	1	SOLUCIONES
27343	2018-05-16 18:57:02.326399	27343	VE	28146	0	187.50	1	SOLUCIONES
27344	2018-05-16 18:57:02.326399	27344	VE	28148	0	1125.00	1	SOLUCIONES
27345	2018-05-16 18:57:02.326399	27345	VE	28155	0	56.50	1	SOLUCIONES
27346	2018-05-16 18:57:02.326399	27346	VE	28158	0	73.80	1	SOLUCIONES
27347	2018-05-16 18:57:02.326399	27347	VE	28181	0	4650.00	1	SOLUCIONES
27348	2018-05-16 18:57:02.326399	27348	VE	28182	0	2790.00	1	SOLUCIONES
27349	2018-05-16 18:57:02.326399	27349	VE	28183	0	3720.00	1	SOLUCIONES
27350	2018-05-16 18:57:02.326399	27350	VE	28180	0	3534.00	1	SOLUCIONES
27351	2018-05-16 18:57:02.326399	27351	VE	28184	0	13950.00	1	SOLUCIONES
27352	2018-05-16 18:57:02.326399	27352	VE	28185	0	4650.00	1	SOLUCIONES
27353	2018-05-16 18:57:02.326399	27353	VE	28186	0	1860.00	1	SOLUCIONES
27354	2018-05-16 18:57:02.326399	27354	VE	28188	0	4650.00	1	SOLUCIONES
27355	2018-05-16 18:57:02.326399	27355	VE	28189	0	318.50	1	SOLUCIONES
27356	2018-05-16 18:57:02.326399	27356	VE	28208	0	18160.00	1	SOLUCIONES
27357	2018-05-16 18:57:02.326399	27357	VE	28109	0	60.50	1	SOLUCIONES
27358	2018-05-16 18:57:02.326399	27358	VE	28103	0	635.00	1	SOLUCIONES
27359	2018-05-16 18:57:02.326399	27359	VE	28104	0	380.00	1	SOLUCIONES
27360	2018-05-16 18:57:02.326399	27360	VE	28105	0	285.00	1	SOLUCIONES
27361	2018-05-16 18:57:02.326399	27361	VE	28117	0	285.00	1	SOLUCIONES
27362	2018-05-16 18:57:02.326399	27362	VE	28145	0	475.00	1	SOLUCIONES
27363	2018-05-16 18:57:02.326399	27363	VE	28163	0	570.00	1	SOLUCIONES
27364	2018-05-16 18:57:02.326399	27364	VE	28197	0	445.50	1	SOLUCIONES
27365	2018-05-16 18:57:02.326399	27365	VE	28203	0	244.50	1	SOLUCIONES
27366	2018-05-16 18:57:02.326399	27366	VE	28226	0	56.50	1	SOLUCIONES
27367	2018-05-16 18:57:02.326399	27367	VE	28231	0	224.00	1	SOLUCIONES
27368	2018-05-16 18:57:02.326399	27368	VE	28232	0	130.50	1	SOLUCIONES
27369	2018-05-16 18:57:02.326399	27369	VE	28235	0	113.00	1	SOLUCIONES
27370	2018-05-16 18:57:02.326399	27370	VE	28237	0	113.00	1	SOLUCIONES
27371	2018-05-16 18:57:02.326399	27371	VE	28255	0	15850.00	1	SOLUCIONES
27372	2018-05-16 18:57:02.326399	27372	VE	28284	0	1230.50	1	SOLUCIONES
27373	2018-05-16 18:57:02.326399	27373	VE	28288	0	372.50	1	SOLUCIONES
27374	2018-05-16 18:57:02.326399	27374	VE	28291	0	678.00	1	SOLUCIONES
27375	2018-05-16 18:57:02.326399	27375	VE	28225	0	285.00	1	SOLUCIONES
27376	2018-05-16 18:57:02.326399	27376	VE	28247	0	304.00	1	SOLUCIONES
27377	2018-05-16 18:57:02.326399	27377	VE	28236	0	464.00	1	SOLUCIONES
27378	2018-05-16 18:57:02.326399	27378	VE	28259	0	38.50	1	SOLUCIONES
27379	2018-05-16 18:57:02.326399	27379	VE	28260	0	59.00	1	SOLUCIONES
27380	2018-05-16 18:57:02.326399	27380	VE	28278	0	96.00	1	SOLUCIONES
27381	2018-05-16 18:57:02.326399	27381	VE	28281	0	56.50	1	SOLUCIONES
27382	2018-05-16 18:57:02.326399	27382	VE	28198	0	444.00	1	SOLUCIONES
27383	2018-05-16 18:57:02.326399	27383	VE	28199	0	407.00	1	SOLUCIONES
27384	2018-05-16 18:57:02.326399	27384	VE	28201	0	520.00	1	SOLUCIONES
27385	2018-05-16 18:57:02.326399	27385	VE	28209	0	371.00	1	SOLUCIONES
27386	2018-05-16 18:57:02.326399	27386	VE	28254	0	260.00	1	SOLUCIONES
27387	2018-05-16 18:57:02.326399	27387	VE	28264	0	242.00	1	SOLUCIONES
27388	2018-05-16 18:57:02.326399	27388	VE	28295	0	272.50	1	SOLUCIONES
27389	2018-05-16 18:57:02.326399	27389	VE	28296	0	560.00	1	SOLUCIONES
27390	2018-05-16 18:57:02.326399	27390	VE	28287	0	828.50	1	SOLUCIONES
27391	2018-05-16 18:57:02.326399	27391	VE	28224	0	136.00	1	SOLUCIONES
27392	2018-05-16 18:57:02.326399	27392	VE	28200	0	266.80	1	SOLUCIONES
27393	2018-05-16 18:57:02.326399	27393	VE	28205	0	23.40	1	SOLUCIONES
27394	2018-05-16 18:57:02.326399	27394	VE	28213	0	150.00	1	SOLUCIONES
27395	2018-05-16 18:57:02.326399	27395	VE	28217	0	820.00	1	SOLUCIONES
27396	2018-05-16 18:57:02.326399	27396	VE	28229	0	212.00	1	SOLUCIONES
27397	2018-05-16 18:57:02.326399	27397	VE	28230	0	80.00	1	SOLUCIONES
27398	2018-05-16 18:57:02.326399	27398	VE	28238	0	510.30	1	SOLUCIONES
27399	2018-05-16 18:57:02.326399	27399	VE	28252	0	490.00	1	SOLUCIONES
27400	2018-05-16 18:57:02.326399	27400	VE	28262	0	595.00	1	SOLUCIONES
27401	2018-05-16 18:57:02.326399	27401	VE	28263	0	59.50	1	SOLUCIONES
27402	2018-05-16 18:57:02.326399	27402	VE	28268	0	60.00	1	SOLUCIONES
27403	2018-05-16 18:57:02.326399	27403	VE	28269	0	27.20	1	SOLUCIONES
27404	2018-05-16 18:57:02.326399	27404	VE	28280	0	77.70	1	SOLUCIONES
27405	2018-05-16 18:57:02.326399	27405	VE	28285	0	468.00	1	SOLUCIONES
27406	2018-05-16 18:57:02.326399	27406	VE	28257	0	76.00	1	SOLUCIONES
27407	2018-05-16 18:57:02.326399	27407	VE	28250	0	2250.00	1	SOLUCIONES
27408	2018-05-16 18:57:02.326399	27408	VE	28289	0	150.00	1	SOLUCIONES
27409	2018-05-16 18:57:02.326399	27409	VE	28290	0	150.00	1	SOLUCIONES
27410	2018-05-16 18:57:02.326399	27410	VE	28270	0	113.50	1	SOLUCIONES
27411	2018-05-16 18:57:02.326399	27411	VE	28271	0	113.50	1	SOLUCIONES
27412	2018-05-16 18:57:02.326399	27412	VE	28272	0	22.70	1	SOLUCIONES
27413	2018-05-16 18:57:02.326399	27413	VE	28273	0	227.00	1	SOLUCIONES
27414	2018-05-16 18:57:02.326399	27414	VE	28274	0	45.40	1	SOLUCIONES
27415	2018-05-16 18:57:02.326399	27415	VE	28275	0	45.40	1	SOLUCIONES
27416	2018-05-16 18:57:02.326399	27416	VE	28276	0	227.00	1	SOLUCIONES
27417	2018-05-16 18:57:02.326399	27417	VE	28277	0	2270.00	1	SOLUCIONES
27418	2018-05-16 18:57:02.326399	27418	VE	28279	0	3291.50	1	SOLUCIONES
27419	2018-05-16 18:57:02.326399	27419	VE	28282	0	340.50	1	SOLUCIONES
27420	2018-05-16 18:57:02.326399	27420	VE	28244	0	850.66	1	SOLUCIONES
27421	2018-05-16 18:57:02.326399	27421	VE	28239	0	432.47	1	SOLUCIONES
27422	2018-05-16 18:57:02.326399	27422	VE	28246	0	282.69	1	SOLUCIONES
27423	2018-05-16 18:57:02.326399	27423	VE	28242	0	774.08	1	SOLUCIONES
27424	2018-05-16 18:57:02.326399	27424	VE	28248	0	476.10	1	SOLUCIONES
27425	2018-05-16 18:57:02.326399	27425	VE	28251	0	750.28	1	SOLUCIONES
27426	2018-05-16 18:57:02.326399	27426	VE	28253	0	536.72	1	SOLUCIONES
27427	2018-05-16 18:57:02.326399	27427	VE	28256	0	2274.13	1	SOLUCIONES
27428	2018-05-16 18:57:02.326399	27428	VE	28258	0	1490.40	1	SOLUCIONES
27429	2018-05-16 18:57:02.326399	27429	VE	28223	0	123.00	1	SOLUCIONES
27430	2018-05-16 18:57:02.326399	27430	VE	28202	0	393.60	1	SOLUCIONES
27431	2018-05-16 18:57:02.326399	27431	VE	28215	0	94.00	1	SOLUCIONES
27432	2018-05-16 18:57:02.326399	27432	VE	28210	0	1160.00	1	SOLUCIONES
27433	2018-05-16 18:57:02.326399	27433	VE	28212	0	23.50	1	SOLUCIONES
27434	2018-05-16 18:57:02.326399	27434	VE	28214	0	249.00	1	SOLUCIONES
27435	2018-05-16 18:57:02.326399	27435	VE	28216	0	1500.00	1	SOLUCIONES
27436	2018-05-16 18:57:02.326399	27436	VE	28218	0	2660.00	1	SOLUCIONES
27437	2018-05-16 18:57:02.326399	27437	VE	28220	0	49.20	1	SOLUCIONES
27438	2018-05-16 18:57:02.326399	27438	VE	28219	0	169.50	1	SOLUCIONES
27439	2018-05-16 18:57:02.326399	27439	VE	28221	0	210.40	1	SOLUCIONES
27440	2018-05-16 18:57:02.326399	27440	VE	28222	0	246.00	1	SOLUCIONES
27441	2018-05-16 18:57:02.326399	27441	VE	28228	0	184.10	1	SOLUCIONES
27442	2018-05-16 18:57:02.326399	27442	VE	28234	0	290.00	1	SOLUCIONES
27443	2018-05-16 18:57:02.326399	27443	VE	28240	0	2142.50	1	SOLUCIONES
27444	2018-05-16 18:57:02.326399	27444	VE	28249	0	1245.00	1	SOLUCIONES
27445	2018-05-16 18:57:02.326399	27445	VE	28245	0	104.90	1	SOLUCIONES
27446	2018-05-16 18:57:02.326399	27446	VE	28266	0	1880.00	1	SOLUCIONES
27447	2018-05-16 18:57:02.326399	27447	VE	28261	0	75.00	1	SOLUCIONES
27448	2018-05-16 18:57:02.326399	27448	VE	28265	0	103.50	1	SOLUCIONES
27449	2018-05-16 18:57:02.326399	27449	VE	28286	0	226.00	1	SOLUCIONES
27450	2018-05-16 18:57:02.326399	27450	VE	28292	0	414.00	1	SOLUCIONES
27451	2018-05-16 18:57:02.326399	27451	VE	28293	0	184.10	1	SOLUCIONES
27452	2018-05-16 18:57:02.326399	27452	VE	28294	0	4.00	1	SOLUCIONES
27453	2018-05-16 18:57:02.326399	27453	VE	28206	0	555.50	1	SOLUCIONES
27454	2018-05-16 18:57:02.326399	27454	VE	28207	0	460.00	1	SOLUCIONES
27455	2018-05-16 18:57:02.326399	27455	VE	28204	0	2099.50	1	SOLUCIONES
27456	2018-05-16 18:57:02.326399	27456	VE	28233	0	883.00	1	SOLUCIONES
27457	2018-05-16 18:57:02.326399	27457	VE	28283	0	345.00	1	SOLUCIONES
27458	2018-05-16 18:57:02.326399	27458	VE	28211	0	133.00	1	SOLUCIONES
27459	2018-05-16 18:57:02.326399	27459	VE	28227	0	116.00	1	SOLUCIONES
27460	2018-05-16 18:57:02.326399	27460	VE	28267	0	46.40	1	SOLUCIONES
27461	2018-05-16 18:57:02.326399	27461	VE	28241	0	890.00	1	SOLUCIONES
27462	2018-05-16 18:57:02.326399	27462	VE	28243	0	1496.00	1	SOLUCIONES
27463	2018-05-16 18:57:02.326399	27463	VE	28310	0	270.60	1	SOLUCIONES
27464	2018-05-16 18:57:02.326399	27464	VE	28313	0	334.50	1	SOLUCIONES
27465	2018-05-16 18:57:02.326399	27465	VE	28319	0	58.00	1	SOLUCIONES
27466	2018-05-16 18:57:02.326399	27466	VE	28324	0	188.00	1	SOLUCIONES
27467	2018-05-16 18:57:02.326399	27467	VE	28326	0	518.00	1	SOLUCIONES
27468	2018-05-16 18:57:02.326399	27468	VE	28336	0	737.00	1	SOLUCIONES
27469	2018-05-16 18:57:02.326399	27469	VE	28329	0	1245.00	1	SOLUCIONES
27470	2018-05-16 18:57:02.326399	27470	VE	28332	0	526.00	1	SOLUCIONES
27471	2018-05-16 18:57:02.326399	27471	VE	28340	0	196.80	1	SOLUCIONES
27472	2018-05-16 18:57:02.326399	27472	VE	28363	0	174.00	1	SOLUCIONES
27473	2018-05-16 18:57:02.326399	27473	VE	28382	0	2775.00	1	SOLUCIONES
27474	2018-05-16 18:57:02.326399	27474	VE	28380	0	3237.50	1	SOLUCIONES
27475	2018-05-16 18:57:02.326399	27475	VE	28381	0	3237.50	1	SOLUCIONES
27476	2018-05-16 18:57:02.326399	27476	VE	28383	0	2775.00	1	SOLUCIONES
27477	2018-05-16 18:57:02.326399	27477	VE	28388	0	1272.50	1	SOLUCIONES
27478	2018-05-16 18:57:02.326399	27478	VE	28392	0	75.00	1	SOLUCIONES
27479	2018-05-16 18:57:02.326399	27479	VE	28393	0	73.80	1	SOLUCIONES
27480	2018-05-16 18:57:02.326399	27480	VE	28357	0	835.00	1	SOLUCIONES
27481	2018-05-16 18:57:02.326399	27481	VE	28375	0	1288.00	1	SOLUCIONES
27482	2018-05-16 18:57:02.326399	27482	VE	28379	0	266.00	1	SOLUCIONES
27483	2018-05-16 18:57:02.326399	27483	VE	28307	0	1972.00	1	SOLUCIONES
27484	2018-05-16 18:57:02.326399	27484	VE	28337	0	819.00	1	SOLUCIONES
27485	2018-05-16 18:57:02.326399	27485	VE	28339	0	231.00	1	SOLUCIONES
27486	2018-05-16 18:57:02.326399	27486	VE	28308	0	234.00	1	SOLUCIONES
27487	2018-05-16 18:57:02.326399	27487	VE	28309	0	468.00	1	SOLUCIONES
27488	2018-05-16 18:57:02.326399	27488	VE	28305	0	1229.60	1	SOLUCIONES
27489	2018-05-16 18:57:02.326399	27489	VE	28320	0	1999.80	1	SOLUCIONES
27490	2018-05-16 18:57:02.326399	27490	VE	28323	0	234.00	1	SOLUCIONES
27491	2018-05-16 18:57:02.326399	27491	VE	28325	0	982.80	1	SOLUCIONES
27492	2018-05-16 18:57:02.326399	27492	VE	28331	0	166.80	1	SOLUCIONES
27493	2018-05-16 18:57:02.326399	27493	VE	28334	0	612.00	1	SOLUCIONES
27494	2018-05-16 18:57:02.326399	27494	VE	28344	0	3852.50	1	SOLUCIONES
27495	2018-05-16 18:57:02.326399	27495	VE	28354	0	294.00	1	SOLUCIONES
27496	2018-05-16 18:57:02.326399	27496	VE	28356	0	42.20	1	SOLUCIONES
27497	2018-05-16 18:57:02.326399	27497	VE	28358	0	1416.00	1	SOLUCIONES
27498	2018-05-16 18:57:02.326399	27498	VE	28359	0	518.00	1	SOLUCIONES
27499	2018-05-16 18:57:02.326399	27499	VE	28364	0	76.50	1	SOLUCIONES
27500	2018-05-16 18:57:02.326399	27500	VE	28322	0	103.70	1	SOLUCIONES
27501	2018-05-16 18:57:02.326399	27501	VE	28369	0	27.20	1	SOLUCIONES
27502	2018-05-16 18:57:02.326399	27502	VE	28316	0	550.60	1	SOLUCIONES
27503	2018-05-16 18:57:02.326399	27503	VE	28342	0	116.00	1	SOLUCIONES
27504	2018-05-16 18:57:02.326399	27504	VE	28343	0	40.00	1	SOLUCIONES
27505	2018-05-16 18:57:02.326399	27505	VE	28341	0	232.00	1	SOLUCIONES
27506	2018-05-16 18:57:02.326399	27506	VE	28365	0	225.00	1	SOLUCIONES
27507	2018-05-16 18:57:02.326399	27507	VE	28387	0	22.70	1	SOLUCIONES
27508	2018-05-16 18:57:02.326399	27508	VE	28327	0	89.00	1	SOLUCIONES
27509	2018-05-16 18:57:02.326399	27509	VE	28370	0	227.00	1	SOLUCIONES
27510	2018-05-16 18:57:02.326399	27510	VE	28377	0	1725.20	1	SOLUCIONES
27511	2018-05-16 18:57:02.326399	27511	VE	28372	0	113.50	1	SOLUCIONES
27512	2018-05-16 18:57:02.326399	27512	VE	28373	0	454.00	1	SOLUCIONES
27513	2018-05-16 18:57:02.326399	27513	VE	28374	0	1271.20	1	SOLUCIONES
27514	2018-05-16 18:57:02.326399	27514	VE	28311	0	225.50	1	SOLUCIONES
27515	2018-05-16 18:57:02.326399	27515	VE	28318	0	112.50	1	SOLUCIONES
27516	2018-05-16 18:57:02.326399	27516	VE	28328	0	1399.50	1	SOLUCIONES
27517	2018-05-16 18:57:02.326399	27517	VE	28333	0	562.50	1	SOLUCIONES
27518	2018-05-16 18:57:02.326399	27518	VE	28353	0	621.50	1	SOLUCIONES
27519	2018-05-16 18:57:02.326399	27519	VE	28376	0	195.00	1	SOLUCIONES
27520	2018-05-16 18:57:02.326399	27520	VE	28378	0	357.00	1	SOLUCIONES
27521	2018-05-16 18:57:02.326399	27521	VE	28384	0	565.00	1	SOLUCIONES
27522	2018-05-16 18:57:02.326399	27522	VE	28302	0	675.00	1	SOLUCIONES
27523	2018-05-16 18:57:02.326399	27523	VE	28298	0	228.00	1	SOLUCIONES
27524	2018-05-16 18:57:02.326399	27524	VE	28299	0	1475.00	1	SOLUCIONES
27525	2018-05-16 18:57:02.326399	27525	VE	28306	0	190.00	1	SOLUCIONES
27526	2018-05-16 18:57:02.326399	27526	VE	28317	0	228.00	1	SOLUCIONES
27527	2018-05-16 18:57:02.326399	27527	VE	28335	0	1248.00	1	SOLUCIONES
27528	2018-05-16 18:57:02.326399	27528	VE	28330	0	5008.00	1	SOLUCIONES
27529	2018-05-16 18:57:02.326399	27529	VE	28338	0	776.00	1	SOLUCIONES
27530	2018-05-16 18:57:02.326399	27530	VE	28346	0	114.00	1	SOLUCIONES
27531	2018-05-16 18:57:02.326399	27531	VE	28347	0	285.00	1	SOLUCIONES
27532	2018-05-16 18:57:02.326399	27532	VE	28349	0	1503.00	1	SOLUCIONES
27533	2018-05-16 18:57:02.326399	27533	VE	28350	0	177.00	1	SOLUCIONES
27534	2018-05-16 18:57:02.326399	27534	VE	28351	0	76.00	1	SOLUCIONES
27535	2018-05-16 18:57:02.326399	27535	VE	28361	0	114.00	1	SOLUCIONES
27536	2018-05-16 18:57:02.326399	27536	VE	28371	0	76.00	1	SOLUCIONES
27537	2018-05-16 18:57:02.326399	27537	VE	28386	0	1911.00	1	SOLUCIONES
27538	2018-05-16 18:57:02.326399	27538	VE	28389	0	767.00	1	SOLUCIONES
27539	2018-05-16 18:57:02.326399	27539	VE	28390	0	734.00	1	SOLUCIONES
27540	2018-05-16 18:57:02.326399	27540	VE	28391	0	59.00	1	SOLUCIONES
27541	2018-05-16 18:57:02.326399	27541	VE	28297	0	1210.00	1	SOLUCIONES
27542	2018-05-16 18:57:02.326399	27542	VE	28303	0	1560.00	1	SOLUCIONES
27543	2018-05-16 18:57:02.326399	27543	VE	28304	0	74.00	1	SOLUCIONES
27544	2018-05-16 18:57:02.326399	27544	VE	28312	0	279.00	1	SOLUCIONES
27545	2018-05-16 18:57:02.326399	27545	VE	28352	0	111.00	1	SOLUCIONES
27546	2018-05-16 18:57:02.326399	27546	VE	28394	0	9080.00	1	SOLUCIONES
27547	2018-05-16 18:57:02.326399	27547	VE	28348	0	207.00	1	SOLUCIONES
27548	2018-05-16 18:57:02.326399	27548	VE	28355	0	192.00	1	SOLUCIONES
27549	2018-05-16 18:57:02.326399	27549	VE	28360	0	75.00	1	SOLUCIONES
27550	2018-05-16 18:57:02.326399	27550	VE	28367	0	96.00	1	SOLUCIONES
27551	2018-05-16 18:57:02.326399	27551	VE	28385	0	177.50	1	SOLUCIONES
27552	2018-05-16 18:57:02.326399	27552	VE	28300	0	115.00	1	SOLUCIONES
27553	2018-05-16 18:57:02.326399	27553	VE	28301	0	708.50	1	SOLUCIONES
27554	2018-05-16 18:57:02.326399	27554	VE	28315	0	62.00	1	SOLUCIONES
27555	2018-05-16 18:57:02.326399	27555	VE	28314	0	3290.00	1	SOLUCIONES
27556	2018-05-16 18:57:02.326399	27556	VE	28321	0	9400.00	1	SOLUCIONES
27557	2018-05-16 18:57:02.326399	27557	VE	28345	0	192.00	1	SOLUCIONES
27558	2018-05-16 18:57:02.326399	27558	VE	28362	0	4700.00	1	SOLUCIONES
27559	2018-05-16 18:57:02.326399	27559	VE	28366	0	1880.00	1	SOLUCIONES
27560	2018-05-16 18:57:02.326399	27560	VE	28368	0	9400.00	1	SOLUCIONES
27561	2018-05-16 18:57:02.326399	27561	VE	28413	0	1568.50	1	SOLUCIONES
27562	2018-05-16 18:57:02.326399	27562	VE	28418	0	908.00	1	SOLUCIONES
27563	2018-05-16 18:57:02.326399	27563	VE	28414	0	1377.00	1	SOLUCIONES
27564	2018-05-16 18:57:02.326399	27564	VE	28395	0	168.00	1	SOLUCIONES
27565	2018-05-16 18:57:02.326399	27565	VE	28396	0	450.00	1	SOLUCIONES
27566	2018-05-16 18:57:02.326399	27566	VE	28419	0	952.00	1	SOLUCIONES
27567	2018-05-16 18:57:02.326399	27567	VE	28430	0	300.00	1	SOLUCIONES
27568	2018-05-16 18:57:02.326399	27568	VE	28425	0	1591.00	1	SOLUCIONES
27569	2018-05-16 18:57:02.326399	27569	VE	28444	0	554.50	1	SOLUCIONES
27570	2018-05-16 18:57:02.326399	27570	VE	28398	0	209.50	1	SOLUCIONES
27571	2018-05-16 18:57:02.326399	27571	VE	28446	0	57.50	1	SOLUCIONES
27572	2018-05-16 18:57:02.326399	27572	VE	28437	0	22.70	1	SOLUCIONES
27573	2018-05-16 18:57:02.326399	27573	VE	28432	0	113.50	1	SOLUCIONES
27574	2018-05-16 18:57:02.326399	27574	VE	28433	0	544.80	1	SOLUCIONES
27575	2018-05-16 18:57:02.326399	27575	VE	28439	0	227.00	1	SOLUCIONES
27576	2018-05-16 18:57:02.326399	27576	VE	28407	0	190.00	1	SOLUCIONES
27577	2018-05-16 18:57:02.326399	27577	VE	28405	0	3.10	1	SOLUCIONES
27578	2018-05-16 18:57:02.326399	27578	VE	28406	0	116.00	1	SOLUCIONES
27579	2018-05-16 18:57:02.326399	27579	VE	28422	0	69.60	1	SOLUCIONES
27580	2018-05-16 18:57:02.326399	27580	VE	28426	0	1713.00	1	SOLUCIONES
27581	2018-05-16 18:57:02.326399	27581	VE	28428	0	210.10	1	SOLUCIONES
27582	2018-05-16 18:57:02.326399	27582	VE	28442	0	493.20	1	SOLUCIONES
27583	2018-05-16 18:57:02.326399	27583	VE	28401	0	38.00	1	SOLUCIONES
27584	2018-05-16 18:57:02.326399	27584	VE	28402	0	380.00	1	SOLUCIONES
27585	2018-05-16 18:57:02.326399	27585	VE	28403	0	59.00	1	SOLUCIONES
27586	2018-05-16 18:57:02.326399	27586	VE	28420	0	177.00	1	SOLUCIONES
27587	2018-05-16 18:57:02.326399	27587	VE	28434	0	878.00	1	SOLUCIONES
27588	2018-05-16 18:57:02.326399	27588	VE	28441	0	1750.00	1	SOLUCIONES
27589	2018-05-16 18:57:02.326399	27589	VE	28429	0	444.00	1	SOLUCIONES
27590	2018-05-16 18:57:02.326399	27590	VE	28409	0	56.50	1	SOLUCIONES
27591	2018-05-16 18:57:02.326399	27591	VE	28410	0	38.50	1	SOLUCIONES
27592	2018-05-16 18:57:02.326399	27592	VE	28416	0	56.50	1	SOLUCIONES
27593	2018-05-16 18:57:02.326399	27593	VE	28445	0	192.00	1	SOLUCIONES
27594	2018-05-16 18:57:02.326399	27594	VE	28404	0	206.00	1	SOLUCIONES
27595	2018-05-16 18:57:02.326399	27595	VE	28423	0	565.00	1	SOLUCIONES
27596	2018-05-16 18:57:02.326399	27596	VE	28427	0	544.50	1	SOLUCIONES
27597	2018-05-16 18:57:02.326399	27597	VE	28440	0	169.50	1	SOLUCIONES
27598	2018-05-16 18:57:02.326399	27598	VE	28449	0	18500.00	1	SOLUCIONES
27599	2018-05-16 18:57:02.326399	27599	VE	28399	0	363.00	1	SOLUCIONES
27600	2018-05-16 18:57:02.326399	27600	VE	28408	0	73.80	1	SOLUCIONES
27601	2018-05-16 18:57:02.326399	27601	VE	28411	0	328.50	1	SOLUCIONES
27602	2018-05-16 18:57:02.326399	27602	VE	28412	0	282.50	1	SOLUCIONES
27603	2018-05-16 18:57:02.326399	27603	VE	28421	0	292.00	1	SOLUCIONES
27604	2018-05-16 18:57:02.326399	27604	VE	28431	0	492.00	1	SOLUCIONES
27605	2018-05-16 18:57:02.326399	27605	VE	28435	0	3330.00	1	SOLUCIONES
27606	2018-05-16 18:57:02.326399	27606	VE	28436	0	2312.50	1	SOLUCIONES
27607	2018-05-16 18:57:02.326399	27607	VE	28438	0	2312.50	1	SOLUCIONES
27608	2018-05-16 18:57:02.326399	27608	VE	28443	0	58.00	1	SOLUCIONES
27609	2018-05-16 18:57:02.326399	27609	VE	28448	0	1850.00	1	SOLUCIONES
27610	2018-05-16 18:57:02.326399	27610	VE	28447	0	541.50	1	SOLUCIONES
27611	2018-05-16 18:57:02.326399	27611	VE	28400	0	1625.00	1	SOLUCIONES
27612	2018-05-16 18:57:02.326399	27612	VE	28397	0	437.00	1	SOLUCIONES
27613	2018-05-16 18:57:02.326399	27613	VE	28415	0	1295.00	1	SOLUCIONES
27614	2018-05-16 18:57:02.326399	27614	VE	28417	0	550.00	1	SOLUCIONES
27615	2018-05-16 18:57:02.326399	27615	VE	28424	0	234.00	1	SOLUCIONES
27616	2018-05-16 18:57:02.326399	27616	VE	28456	0	294.00	1	SOLUCIONES
27617	2018-05-16 18:57:02.326399	27617	VE	28459	0	375.50	1	SOLUCIONES
27618	2018-05-16 18:57:02.326399	27618	VE	28478	0	1777.00	1	SOLUCIONES
27619	2018-05-16 18:57:02.326399	27619	VE	28497	0	294.00	1	SOLUCIONES
27620	2018-05-16 18:57:02.326399	27620	VE	28520	0	75.00	1	SOLUCIONES
27621	2018-05-16 18:57:02.326399	27621	VE	28522	0	2373.00	1	SOLUCIONES
27622	2018-05-16 18:57:02.326399	27622	VE	28537	0	964.00	1	SOLUCIONES
27623	2018-05-16 18:57:02.326399	27623	VE	28530	0	1215.00	1	SOLUCIONES
27624	2018-05-16 18:57:02.326399	27624	VE	28469	0	27.20	1	SOLUCIONES
27625	2018-05-16 18:57:02.326399	27625	VE	28464	0	23.20	1	SOLUCIONES
27626	2018-05-16 18:57:02.326399	27626	VE	28466	0	92.80	1	SOLUCIONES
27627	2018-05-16 18:57:02.326399	27627	VE	28468	0	116.00	1	SOLUCIONES
27628	2018-05-16 18:57:02.326399	27628	VE	28475	0	69.60	1	SOLUCIONES
27629	2018-05-16 18:57:02.326399	27629	VE	28467	0	4.00	1	SOLUCIONES
27630	2018-05-16 18:57:02.326399	27630	VE	28538	0	842.00	1	SOLUCIONES
27631	2018-05-16 18:57:02.326399	27631	VE	28517	0	1697.00	1	SOLUCIONES
27632	2018-05-16 18:57:02.326399	27632	VE	28518	0	1370.00	1	SOLUCIONES
27633	2018-05-16 18:57:02.326399	27633	VE	28450	0	259.00	1	SOLUCIONES
27634	2018-05-16 18:57:02.326399	27634	VE	28451	0	1009.50	1	SOLUCIONES
27635	2018-05-16 18:57:02.326399	27635	VE	28462	0	148.00	1	SOLUCIONES
27636	2018-05-16 18:57:02.326399	27636	VE	28463	0	296.00	1	SOLUCIONES
27637	2018-05-16 18:57:02.326399	27637	VE	28460	0	56.00	1	SOLUCIONES
27638	2018-05-16 18:57:02.326399	27638	VE	28471	0	851.00	1	SOLUCIONES
27639	2018-05-16 18:57:02.326399	27639	VE	28484	0	322.00	1	SOLUCIONES
27640	2018-05-16 18:57:02.326399	27640	VE	28514	0	112.00	1	SOLUCIONES
27641	2018-05-16 18:57:02.326399	27641	VE	28535	0	56.00	1	SOLUCIONES
27642	2018-05-16 18:57:02.326399	27642	VE	28453	0	76.00	1	SOLUCIONES
27643	2018-05-16 18:57:02.326399	27643	VE	28457	0	1695.00	1	SOLUCIONES
27644	2018-05-16 18:57:02.326399	27644	VE	28473	0	1900.00	1	SOLUCIONES
27645	2018-05-16 18:57:02.326399	27645	VE	28476	0	215.00	1	SOLUCIONES
27646	2018-05-16 18:57:02.326399	27646	VE	28496	0	76.00	1	SOLUCIONES
27647	2018-05-16 18:57:02.326399	27647	VE	28486	0	152.00	1	SOLUCIONES
27648	2018-05-16 18:57:02.326399	27648	VE	28493	0	114.00	1	SOLUCIONES
27649	2018-05-16 18:57:02.326399	27649	VE	28494	0	1265.00	1	SOLUCIONES
27650	2018-05-16 18:57:02.326399	27650	VE	28516	0	456.00	1	SOLUCIONES
27651	2018-05-16 18:57:02.326399	27651	VE	28487	0	3830.00	1	SOLUCIONES
27652	2018-05-16 18:57:02.326399	27652	VE	28489	0	6929.00	1	SOLUCIONES
27653	2018-05-16 18:57:02.326399	27653	VE	28490	0	345.00	1	SOLUCIONES
27654	2018-05-16 18:57:02.326399	27654	VE	28495	0	460.00	1	SOLUCIONES
27655	2018-05-16 18:57:02.326399	27655	VE	28485	0	498.00	1	SOLUCIONES
27656	2018-05-16 18:57:02.326399	27656	VE	28452	0	402.50	1	SOLUCIONES
27657	2018-05-16 18:57:02.326399	27657	VE	28531	0	460.00	1	SOLUCIONES
27658	2018-05-16 18:57:02.326399	27658	VE	28511	0	90.80	1	SOLUCIONES
27659	2018-05-16 18:57:02.326399	27659	VE	28508	0	1702.50	1	SOLUCIONES
27660	2018-05-16 18:57:02.326399	27660	VE	28509	0	5107.50	1	SOLUCIONES
27661	2018-05-16 18:57:02.326399	27661	VE	28510	0	340.50	1	SOLUCIONES
27662	2018-05-16 18:57:02.326399	27662	VE	28512	0	113.50	1	SOLUCIONES
27663	2018-05-16 18:57:02.326399	27663	VE	28513	0	113.50	1	SOLUCIONES
27664	2018-05-16 18:57:02.326399	27664	VE	28519	0	340.50	1	SOLUCIONES
27665	2018-05-16 18:57:02.326399	27665	VE	28521	0	113.50	1	SOLUCIONES
27666	2018-05-16 18:57:02.326399	27666	VE	28454	0	24.60	1	SOLUCIONES
27667	2018-05-16 18:57:02.326399	27667	VE	28472	0	2285.00	1	SOLUCIONES
27668	2018-05-16 18:57:02.326399	27668	VE	28479	0	3700.00	1	SOLUCIONES
27669	2018-05-16 18:57:02.326399	27669	VE	28491	0	3700.00	1	SOLUCIONES
27670	2018-05-16 18:57:02.326399	27670	VE	28503	0	58.00	1	SOLUCIONES
27671	2018-05-16 18:57:02.326399	27671	VE	28498	0	169.50	1	SOLUCIONES
27672	2018-05-16 18:57:02.326399	27672	VE	28499	0	734.50	1	SOLUCIONES
27673	2018-05-16 18:57:02.326399	27673	VE	28506	0	580.00	1	SOLUCIONES
27674	2018-05-16 18:57:02.326399	27674	VE	28500	0	183.50	1	SOLUCIONES
27675	2018-05-16 18:57:02.326399	27675	VE	28501	0	5180.00	1	SOLUCIONES
27676	2018-05-16 18:57:02.326399	27676	VE	28502	0	123.00	1	SOLUCIONES
27677	2018-05-16 18:57:02.326399	27677	VE	28504	0	222.00	1	SOLUCIONES
27678	2018-05-16 18:57:02.326399	27678	VE	28505	0	772.50	1	SOLUCIONES
27679	2018-05-16 18:57:02.326399	27679	VE	28515	0	74.00	1	SOLUCIONES
27680	2018-05-16 18:57:02.326399	27680	VE	28532	0	3700.00	1	SOLUCIONES
27681	2018-05-16 18:57:02.326399	27681	VE	28533	0	3792.50	1	SOLUCIONES
27682	2018-05-16 18:57:02.326399	27682	VE	28534	0	2775.00	1	SOLUCIONES
27683	2018-05-16 18:57:02.326399	27683	VE	28536	0	307.50	1	SOLUCIONES
27684	2018-05-16 18:57:02.326399	27684	VE	28539	0	3700.00	1	SOLUCIONES
27685	2018-05-16 18:57:02.326399	27685	VE	28474	0	2046.00	1	SOLUCIONES
27686	2018-05-16 18:57:02.326399	27686	VE	28482	0	2512.40	1	SOLUCIONES
27687	2018-05-16 18:57:02.326399	27687	VE	28461	0	153.00	1	SOLUCIONES
27688	2018-05-16 18:57:02.326399	27688	VE	28458	0	46.80	1	SOLUCIONES
27689	2018-05-16 18:57:02.326399	27689	VE	28477	0	2349.00	1	SOLUCIONES
27690	2018-05-16 18:57:02.326399	27690	VE	28480	0	207.20	1	SOLUCIONES
27691	2018-05-16 18:57:02.326399	27691	VE	28481	0	267.30	1	SOLUCIONES
27692	2018-05-16 18:57:02.326399	27692	VE	28488	0	192.00	1	SOLUCIONES
27693	2018-05-16 18:57:02.326399	27693	VE	28492	0	362.60	1	SOLUCIONES
27694	2018-05-16 18:57:02.326399	27694	VE	28523	0	8930.00	1	SOLUCIONES
27695	2018-05-16 18:57:02.326399	27695	VE	28524	0	9400.00	1	SOLUCIONES
27696	2018-05-16 18:57:02.326399	27696	VE	28525	0	6580.00	1	SOLUCIONES
27697	2018-05-16 18:57:02.326399	27697	VE	28526	0	9400.00	1	SOLUCIONES
27698	2018-05-16 18:57:02.326399	27698	VE	28527	0	6110.00	1	SOLUCIONES
27699	2018-05-16 18:57:02.326399	27699	VE	28528	0	7520.00	1	SOLUCIONES
27700	2018-05-16 18:57:02.326399	27700	VE	28529	0	6580.00	1	SOLUCIONES
27701	2018-05-16 18:57:02.326399	27701	VE	28455	0	76.00	1	SOLUCIONES
27702	2018-05-16 18:57:02.326399	27702	VE	28470	0	944.00	1	SOLUCIONES
27703	2018-05-16 18:57:02.326399	27703	VE	28465	0	108.00	1	SOLUCIONES
27704	2018-05-16 18:57:02.326399	27704	VE	28483	0	129.50	1	SOLUCIONES
27705	2018-05-16 18:57:02.326399	27705	VE	28507	0	96.00	1	SOLUCIONES
27706	2018-05-16 18:57:02.326399	27706	VE	28560	0	46.40	1	SOLUCIONES
27707	2018-05-16 18:57:02.326399	27707	VE	28577	0	207.50	1	SOLUCIONES
27708	2018-05-16 18:57:02.326399	27708	VE	28636	0	2937.60	1	SOLUCIONES
27709	2018-05-16 18:57:02.326399	27709	VE	28569	0	177.40	1	SOLUCIONES
27710	2018-05-16 18:57:02.326399	27710	VE	28571	0	462.00	1	SOLUCIONES
27711	2018-05-16 18:57:02.326399	27711	VE	28573	0	1275.00	1	SOLUCIONES
27712	2018-05-16 18:57:02.326399	27712	VE	28575	0	40.00	1	SOLUCIONES
27713	2018-05-16 18:57:02.326399	27713	VE	28595	0	80.00	1	SOLUCIONES
27714	2018-05-16 18:57:02.326399	27714	VE	28590	0	1190.70	1	SOLUCIONES
27715	2018-05-16 18:57:02.326399	27715	VE	28585	0	9.30	1	SOLUCIONES
27716	2018-05-16 18:57:02.326399	27716	VE	28592	0	164.00	1	SOLUCIONES
27717	2018-05-16 18:57:02.326399	27717	VE	28633	0	4750.00	1	SOLUCIONES
27718	2018-05-16 18:57:02.326399	27718	VE	28540	0	886.00	1	SOLUCIONES
27719	2018-05-16 18:57:02.326399	27719	VE	28552	0	2410.60	1	SOLUCIONES
27720	2018-05-16 18:57:02.326399	27720	VE	28561	0	1634.00	1	SOLUCIONES
27721	2018-05-16 18:57:02.326399	27721	VE	28576	0	207.00	1	SOLUCIONES
27722	2018-05-16 18:57:02.326399	27722	VE	28582	0	745.00	1	SOLUCIONES
27723	2018-05-16 18:57:02.326399	27723	VE	28586	0	938.50	1	SOLUCIONES
27724	2018-05-16 18:57:02.326399	27724	VE	28610	0	2520.00	1	SOLUCIONES
27725	2018-05-16 18:57:02.326399	27725	VE	28581	0	2820.00	1	SOLUCIONES
27726	2018-05-16 18:57:02.326399	27726	VE	28587	0	950.00	1	SOLUCIONES
27727	2018-05-16 18:57:02.326399	27727	VE	28618	0	1880.00	1	SOLUCIONES
27728	2018-05-16 18:57:02.326399	27728	VE	28619	0	2350.00	1	SOLUCIONES
27729	2018-05-16 18:57:02.326399	27729	VE	28559	0	604.00	1	SOLUCIONES
27730	2018-05-16 18:57:02.326399	27730	VE	28572	0	6375.00	1	SOLUCIONES
27731	2018-05-16 18:57:02.326399	27731	VE	28574	0	187.50	1	SOLUCIONES
27732	2018-05-16 18:57:02.326399	27732	VE	28602	0	24.60	1	SOLUCIONES
27733	2018-05-16 18:57:02.326399	27733	VE	28597	0	395.50	1	SOLUCIONES
27734	2018-05-16 18:57:02.326399	27734	VE	28605	0	104.00	1	SOLUCIONES
27735	2018-05-16 18:57:02.326399	27735	VE	28614	0	2405.00	1	SOLUCIONES
27736	2018-05-16 18:57:02.326399	27736	VE	28615	0	2960.00	1	SOLUCIONES
27737	2018-05-16 18:57:02.326399	27737	VE	28616	0	2775.00	1	SOLUCIONES
27738	2018-05-16 18:57:02.326399	27738	VE	28617	0	4625.00	1	SOLUCIONES
27739	2018-05-16 18:57:02.326399	27739	VE	28620	0	1850.00	1	SOLUCIONES
27740	2018-05-16 18:57:02.326399	27740	VE	28625	0	148.00	1	SOLUCIONES
27741	2018-05-16 18:57:02.326399	27741	VE	28632	0	112.50	1	SOLUCIONES
27742	2018-05-16 18:57:02.326399	27742	VE	28631	0	786.00	1	SOLUCIONES
27743	2018-05-16 18:57:02.326399	27743	VE	28634	0	2775.00	1	SOLUCIONES
27744	2018-05-16 18:57:02.326399	27744	VE	28591	0	378.00	1	SOLUCIONES
27745	2018-05-16 18:57:02.326399	27745	VE	28612	0	190.00	1	SOLUCIONES
27746	2018-05-16 18:57:02.326399	27746	VE	28635	0	9080.00	1	SOLUCIONES
27747	2018-05-16 18:57:02.326399	27747	VE	28558	0	76.50	1	SOLUCIONES
27748	2018-05-16 18:57:02.326399	27748	VE	28545	0	476.00	1	SOLUCIONES
27749	2018-05-16 18:57:02.326399	27749	VE	28547	0	5032.60	1	SOLUCIONES
27750	2018-05-16 18:57:02.326399	27750	VE	28548	0	164.00	1	SOLUCIONES
27751	2018-05-16 18:57:02.326399	27751	VE	28551	0	518.00	1	SOLUCIONES
27752	2018-05-16 18:57:02.326399	27752	VE	28553	0	163.80	1	SOLUCIONES
27753	2018-05-16 18:57:02.326399	27753	VE	28555	0	370.00	1	SOLUCIONES
27754	2018-05-16 18:57:02.326399	27754	VE	28566	0	234.00	1	SOLUCIONES
27755	2018-05-16 18:57:02.326399	27755	VE	28567	0	155.40	1	SOLUCIONES
27756	2018-05-16 18:57:02.326399	27756	VE	28568	0	561.60	1	SOLUCIONES
27757	2018-05-16 18:57:02.326399	27757	VE	28564	0	397.80	1	SOLUCIONES
27758	2018-05-16 18:57:02.326399	27758	VE	28565	0	140.40	1	SOLUCIONES
27759	2018-05-16 18:57:02.326399	27759	VE	28570	0	234.00	1	SOLUCIONES
27760	2018-05-16 18:57:02.326399	27760	VE	28579	0	119.00	1	SOLUCIONES
27761	2018-05-16 18:57:02.326399	27761	VE	28601	0	1944.00	1	SOLUCIONES
27762	2018-05-16 18:57:02.326399	27762	VE	28607	0	947.60	1	SOLUCIONES
27763	2018-05-16 18:57:02.326399	27763	VE	28608	0	405.00	1	SOLUCIONES
27764	2018-05-16 18:57:02.326399	27764	VE	28609	0	8.00	1	SOLUCIONES
27765	2018-05-16 18:57:02.326399	27765	VE	28541	0	56.00	1	SOLUCIONES
27766	2018-05-16 18:57:02.326399	27766	VE	28624	0	74.00	1	SOLUCIONES
27767	2018-05-16 18:57:02.326399	27767	VE	28623	0	336.00	1	SOLUCIONES
27768	2018-05-16 18:57:02.326399	27768	VE	28549	0	114.00	1	SOLUCIONES
27769	2018-05-16 18:57:02.326399	27769	VE	28550	0	235.00	1	SOLUCIONES
27770	2018-05-16 18:57:02.326399	27770	VE	28589	0	570.00	1	SOLUCIONES
27771	2018-05-16 18:57:02.326399	27771	VE	28588	0	375.00	1	SOLUCIONES
27772	2018-05-16 18:57:02.326399	27772	VE	28596	0	769.00	1	SOLUCIONES
27773	2018-05-16 18:57:02.326399	27773	VE	28594	0	570.00	1	SOLUCIONES
27774	2018-05-16 18:57:02.326399	27774	VE	28599	0	38.00	1	SOLUCIONES
27775	2018-05-16 18:57:02.326399	27775	VE	28598	0	361.00	1	SOLUCIONES
27776	2018-05-16 18:57:02.326399	27776	VE	28600	0	2475.00	1	SOLUCIONES
27777	2018-05-16 18:57:02.326399	27777	VE	28604	0	608.00	1	SOLUCIONES
27778	2018-05-16 18:57:02.326399	27778	VE	28626	0	454.00	1	SOLUCIONES
27779	2018-05-16 18:57:02.326399	27779	VE	28627	0	113.50	1	SOLUCIONES
27780	2018-05-16 18:57:02.326399	27780	VE	28628	0	45.40	1	SOLUCIONES
27781	2018-05-16 18:57:02.326399	27781	VE	28629	0	45.40	1	SOLUCIONES
27782	2018-05-16 18:57:02.326399	27782	VE	28630	0	1225.80	1	SOLUCIONES
27783	2018-05-16 18:57:02.326399	27783	VE	28584	0	3480.00	1	SOLUCIONES
27784	2018-05-16 18:57:02.326399	27784	VE	28542	0	86.00	1	SOLUCIONES
27785	2018-05-16 18:57:02.326399	27785	VE	28556	0	165.00	1	SOLUCIONES
27786	2018-05-16 18:57:02.326399	27786	VE	28563	0	165.00	1	SOLUCIONES
27787	2018-05-16 18:57:02.326399	27787	VE	28583	0	790.50	1	SOLUCIONES
27788	2018-05-16 18:57:02.326399	27788	VE	28603	0	56.50	1	SOLUCIONES
27789	2018-05-16 18:57:02.326399	27789	VE	28621	0	430.50	1	SOLUCIONES
27790	2018-05-16 18:57:02.326399	27790	VE	28554	0	402.50	1	SOLUCIONES
27791	2018-05-16 18:57:02.326399	27791	VE	28557	0	306.50	1	SOLUCIONES
27792	2018-05-16 18:57:02.326399	27792	VE	28580	0	191.50	1	SOLUCIONES
27793	2018-05-16 18:57:02.326399	27793	VE	28611	0	744.00	1	SOLUCIONES
27794	2018-05-16 18:57:02.326399	27794	VE	28613	0	613.00	1	SOLUCIONES
27795	2018-05-16 18:57:02.326399	27795	VE	28562	0	399.00	1	SOLUCIONES
27796	2018-05-16 18:57:02.326399	27796	VE	28578	0	354.00	1	SOLUCIONES
27797	2018-05-16 18:57:02.326399	27797	VE	28593	0	228.00	1	SOLUCIONES
27798	2018-05-16 18:57:02.326399	27798	VE	28622	0	76.00	1	SOLUCIONES
27799	2018-05-16 18:57:02.326399	27799	VE	28543	0	328.00	1	SOLUCIONES
27800	2018-05-16 18:57:02.326399	27800	VE	28544	0	1500.00	1	SOLUCIONES
27801	2018-05-16 18:57:02.326399	27801	VE	28546	0	103.00	1	SOLUCIONES
27802	2018-05-16 18:57:02.326399	27802	VE	28606	0	3560.00	1	SOLUCIONES
27803	2018-05-16 18:57:02.326399	27803	VE	28652	0	152.00	1	SOLUCIONES
27804	2018-05-16 18:57:02.326399	27804	VE	28642	0	953.00	1	SOLUCIONES
27805	2018-05-16 18:57:02.326399	27805	VE	28666	0	153.00	1	SOLUCIONES
27806	2018-05-16 18:57:02.326399	27806	VE	28667	0	162.40	1	SOLUCIONES
27807	2018-05-16 18:57:02.326399	27807	VE	28676	0	330.00	1	SOLUCIONES
27808	2018-05-16 18:57:02.326399	27808	VE	28679	0	120.00	1	SOLUCIONES
27809	2018-05-16 18:57:02.326399	27809	VE	28685	0	164.00	1	SOLUCIONES
27810	2018-05-16 18:57:02.326399	27810	VE	28715	0	23.20	1	SOLUCIONES
27811	2018-05-16 18:57:02.326399	27811	VE	28723	0	81.00	1	SOLUCIONES
27812	2018-05-16 18:57:02.326399	27812	VE	28641	0	817.00	1	SOLUCIONES
27813	2018-05-16 18:57:02.326399	27813	VE	28653	0	171.00	1	SOLUCIONES
27814	2018-05-16 18:57:02.326399	27814	VE	28663	0	114.00	1	SOLUCIONES
27815	2018-05-16 18:57:02.326399	27815	VE	28675	0	228.00	1	SOLUCIONES
27816	2018-05-16 18:57:02.326399	27816	VE	28654	0	4700.00	1	SOLUCIONES
27817	2018-05-16 18:57:02.326399	27817	VE	28688	0	950.00	1	SOLUCIONES
27818	2018-05-16 18:57:02.326399	27818	VE	28678	0	9400.00	1	SOLUCIONES
27819	2018-05-16 18:57:02.326399	27819	VE	28681	0	5640.00	1	SOLUCIONES
27820	2018-05-16 18:57:02.326399	27820	VE	28682	0	9400.00	1	SOLUCIONES
27821	2018-05-16 18:57:02.326399	27821	VE	28695	0	3572.00	1	SOLUCIONES
27822	2018-05-16 18:57:02.326399	27822	VE	28658	0	290.00	1	SOLUCIONES
27823	2018-05-16 18:57:02.326399	27823	VE	28690	0	206.50	1	SOLUCIONES
27824	2018-05-16 18:57:02.326399	27824	VE	28701	0	72.00	1	SOLUCIONES
27825	2018-05-16 18:57:02.326399	27825	VE	28705	0	285.00	1	SOLUCIONES
27826	2018-05-16 18:57:02.326399	27826	VE	28661	0	341.90	1	SOLUCIONES
27827	2018-05-16 18:57:02.326399	27827	VE	28662	0	263.00	1	SOLUCIONES
27828	2018-05-16 18:57:02.326399	27828	VE	28659	0	170.50	1	SOLUCIONES
27829	2018-05-16 18:57:02.326399	27829	VE	28668	0	49.20	1	SOLUCIONES
27830	2018-05-16 18:57:02.326399	27830	VE	28671	0	334.50	1	SOLUCIONES
27831	2018-05-16 18:57:02.326399	27831	VE	28672	0	4625.00	1	SOLUCIONES
27832	2018-05-16 18:57:02.326399	27832	VE	28673	0	113.00	1	SOLUCIONES
27833	2018-05-16 18:57:02.326399	27833	VE	28674	0	74.00	1	SOLUCIONES
27834	2018-05-16 18:57:02.326399	27834	VE	28677	0	24.60	1	SOLUCIONES
27835	2018-05-16 18:57:02.326399	27835	VE	28680	0	105.20	1	SOLUCIONES
27836	2018-05-16 18:57:02.326399	27836	VE	28684	0	696.00	1	SOLUCIONES
27837	2018-05-16 18:57:02.326399	27837	VE	28686	0	174.00	1	SOLUCIONES
27838	2018-05-16 18:57:02.326399	27838	VE	28700	0	1438.00	1	SOLUCIONES
27839	2018-05-16 18:57:02.326399	27839	VE	28708	0	92.50	1	SOLUCIONES
27840	2018-05-16 18:57:02.326399	27840	VE	28709	0	1850.00	1	SOLUCIONES
27841	2018-05-16 18:57:02.326399	27841	VE	28710	0	2312.50	1	SOLUCIONES
27842	2018-05-16 18:57:02.326399	27842	VE	28725	0	398.00	1	SOLUCIONES
27843	2018-05-16 18:57:02.326399	27843	VE	28683	0	80.00	1	SOLUCIONES
27844	2018-05-16 18:57:02.326399	27844	VE	28638	0	59.50	1	SOLUCIONES
27845	2018-05-16 18:57:02.326399	27845	VE	28651	0	59.50	1	SOLUCIONES
27846	2018-05-16 18:57:02.326399	27846	VE	28703	0	56.50	1	SOLUCIONES
27847	2018-05-16 18:57:02.326399	27847	VE	28706	0	772.50	1	SOLUCIONES
27848	2018-05-16 18:57:02.326399	27848	VE	28724	0	723.00	1	SOLUCIONES
27849	2018-05-16 18:57:02.326399	27849	VE	28711	0	90.80	1	SOLUCIONES
27850	2018-05-16 18:57:02.326399	27850	VE	28712	0	113.50	1	SOLUCIONES
27851	2018-05-16 18:57:02.326399	27851	VE	28713	0	181.60	1	SOLUCIONES
27852	2018-05-16 18:57:02.326399	27852	VE	28714	0	90.80	1	SOLUCIONES
27853	2018-05-16 18:57:02.326399	27853	VE	28716	0	113.50	1	SOLUCIONES
27854	2018-05-16 18:57:02.326399	27854	VE	28717	0	113.50	1	SOLUCIONES
27855	2018-05-16 18:57:02.326399	27855	VE	28718	0	454.00	1	SOLUCIONES
27856	2018-05-16 18:57:02.326399	27856	VE	28721	0	17920.00	1	SOLUCIONES
27857	2018-05-16 18:57:02.326399	27857	VE	28639	0	2652.50	1	SOLUCIONES
27858	2018-05-16 18:57:02.326399	27858	VE	28707	0	913.00	1	SOLUCIONES
27859	2018-05-16 18:57:02.326399	27859	VE	28640	0	440.50	1	SOLUCIONES
27860	2018-05-16 18:57:02.326399	27860	VE	28643	0	172.50	1	SOLUCIONES
27861	2018-05-16 18:57:02.326399	27861	VE	28656	0	994.00	1	SOLUCIONES
27862	2018-05-16 18:57:02.326399	27862	VE	28692	0	1487.50	1	SOLUCIONES
27863	2018-05-16 18:57:02.326399	27863	VE	28697	0	106.00	1	SOLUCIONES
27864	2018-05-16 18:57:02.326399	27864	VE	28726	0	2295.00	1	SOLUCIONES
27865	2018-05-16 18:57:02.326399	27865	VE	28727	0	2872.50	1	SOLUCIONES
27866	2018-05-16 18:57:02.326399	27866	VE	28660	0	1404.00	1	SOLUCIONES
27867	2018-05-16 18:57:02.326399	27867	VE	28655	0	280.80	1	SOLUCIONES
27868	2018-05-16 18:57:02.326399	27868	VE	28645	0	381.00	1	SOLUCIONES
27869	2018-05-16 18:57:02.326399	27869	VE	28646	0	129.50	1	SOLUCIONES
27870	2018-05-16 18:57:02.326399	27870	VE	28647	0	63.60	1	SOLUCIONES
27871	2018-05-16 18:57:02.326399	27871	VE	28648	0	702.00	1	SOLUCIONES
27872	2018-05-16 18:57:02.326399	27872	VE	28649	0	187.20	1	SOLUCIONES
27873	2018-05-16 18:57:02.326399	27873	VE	28650	0	20.00	1	SOLUCIONES
27874	2018-05-16 18:57:02.326399	27874	VE	28657	0	272.00	1	SOLUCIONES
27875	2018-05-16 18:57:02.326399	27875	VE	28664	0	1680.00	1	SOLUCIONES
27876	2018-05-16 18:57:02.326399	27876	VE	28665	0	70.20	1	SOLUCIONES
27877	2018-05-16 18:57:02.326399	27877	VE	28687	0	2934.00	1	SOLUCIONES
27878	2018-05-16 18:57:02.326399	27878	VE	28689	0	52.60	1	SOLUCIONES
27879	2018-05-16 18:57:02.326399	27879	VE	28696	0	48.60	1	SOLUCIONES
27880	2018-05-16 18:57:02.326399	27880	VE	28691	0	25.90	1	SOLUCIONES
27881	2018-05-16 18:57:02.326399	27881	VE	28693	0	8.00	1	SOLUCIONES
27882	2018-05-16 18:57:02.326399	27882	VE	28698	0	75.00	1	SOLUCIONES
27883	2018-05-16 18:57:02.326399	27883	VE	28699	0	3367.00	1	SOLUCIONES
27884	2018-05-16 18:57:02.326399	27884	VE	28702	0	117.00	1	SOLUCIONES
27885	2018-05-16 18:57:02.326399	27885	VE	28704	0	1993.20	1	SOLUCIONES
27886	2018-05-16 18:57:02.326399	27886	VE	28719	0	191.50	1	SOLUCIONES
27887	2018-05-16 18:57:02.326399	27887	VE	28644	0	922.00	1	SOLUCIONES
27888	2018-05-16 18:57:02.326399	27888	VE	28694	0	584.00	1	SOLUCIONES
27889	2018-05-16 18:57:02.326399	27889	VE	28637	0	370.00	1	SOLUCIONES
27890	2018-05-16 18:57:02.326399	27890	VE	28669	0	892.00	1	SOLUCIONES
27891	2018-05-16 18:57:02.326399	27891	VE	28670	0	54.50	1	SOLUCIONES
27892	2018-05-16 18:57:02.326399	27892	VE	28722	0	958.50	1	SOLUCIONES
27893	2018-05-16 18:57:02.326399	27893	VE	28720	0	183.00	1	SOLUCIONES
27894	2018-05-16 18:57:02.326399	27894	VE	28811	0	1850.00	1	SOLUCIONES
27895	2018-05-16 18:57:02.326399	27895	VE	28812	0	2775.00	1	SOLUCIONES
27896	2018-05-16 18:57:02.326399	27896	VE	28755	0	830.50	1	SOLUCIONES
27897	2018-05-16 18:57:02.326399	27897	VE	28757	0	184.10	1	SOLUCIONES
27898	2018-05-16 18:57:02.326399	27898	VE	28763	0	3700.00	1	SOLUCIONES
27899	2018-05-16 18:57:02.326399	27899	VE	28764	0	2775.00	1	SOLUCIONES
27900	2018-05-16 18:57:02.326399	27900	VE	28765	0	4625.00	1	SOLUCIONES
27901	2018-05-16 18:57:02.326399	27901	VE	28783	0	9300.00	1	SOLUCIONES
27902	2018-05-16 18:57:02.326399	27902	VE	28771	0	263.00	1	SOLUCIONES
27903	2018-05-16 18:57:02.326399	27903	VE	28772	0	98.40	1	SOLUCIONES
27904	2018-05-16 18:57:02.326399	27904	VE	28775	0	2312.50	1	SOLUCIONES
27905	2018-05-16 18:57:02.326399	27905	VE	28776	0	9250.00	1	SOLUCIONES
27906	2018-05-16 18:57:02.326399	27906	VE	28777	0	9250.00	1	SOLUCIONES
27907	2018-05-16 18:57:02.326399	27907	VE	28779	0	369.00	1	SOLUCIONES
27908	2018-05-16 18:57:02.326399	27908	VE	28782	0	9300.00	1	SOLUCIONES
27909	2018-05-16 18:57:02.326399	27909	VE	28785	0	410.00	1	SOLUCIONES
27910	2018-05-16 18:57:02.326399	27910	VE	28786	0	113.00	1	SOLUCIONES
27911	2018-05-16 18:57:02.326399	27911	VE	28787	0	113.00	1	SOLUCIONES
27912	2018-05-16 18:57:02.326399	27912	VE	28791	0	56.50	1	SOLUCIONES
27913	2018-05-16 18:57:02.326399	27913	VE	28803	0	478.50	1	SOLUCIONES
27914	2018-05-16 18:57:02.326399	27914	VE	28744	0	364.00	1	SOLUCIONES
27915	2018-05-16 18:57:02.326399	27915	VE	28758	0	57.50	1	SOLUCIONES
27916	2018-05-16 18:57:02.326399	27916	VE	28788	0	59.50	1	SOLUCIONES
27917	2018-05-16 18:57:02.326399	27917	VE	28796	0	555.50	1	SOLUCIONES
27918	2018-05-16 18:57:02.326399	27918	VE	28822	0	76.50	1	SOLUCIONES
27919	2018-05-16 18:57:02.326399	27919	VE	28828	0	1417.50	1	SOLUCIONES
27920	2018-05-16 18:57:02.326399	27920	VE	28729	0	1950.50	1	SOLUCIONES
27921	2018-05-16 18:57:02.326399	27921	VE	28733	0	189.00	1	SOLUCIONES
27922	2018-05-16 18:57:02.326399	27922	VE	28784	0	1408.50	1	SOLUCIONES
27923	2018-05-16 18:57:02.326399	27923	VE	28813	0	113.50	1	SOLUCIONES
27924	2018-05-16 18:57:02.326399	27924	VE	28814	0	227.00	1	SOLUCIONES
27925	2018-05-16 18:57:02.326399	27925	VE	28815	0	227.00	1	SOLUCIONES
27926	2018-05-16 18:57:02.326399	27926	VE	28816	0	113.50	1	SOLUCIONES
27927	2018-05-16 18:57:02.326399	27927	VE	28817	0	2837.50	1	SOLUCIONES
27928	2018-05-16 18:57:02.326399	27928	VE	28819	0	1589.00	1	SOLUCIONES
27929	2018-05-16 18:57:02.326399	27929	VE	28821	0	681.00	1	SOLUCIONES
27930	2018-05-16 18:57:02.326399	27930	VE	28752	0	207.20	1	SOLUCIONES
27931	2018-05-16 18:57:02.326399	27931	VE	28754	0	23.20	1	SOLUCIONES
27932	2018-05-16 18:57:02.326399	27932	VE	28762	0	69.60	1	SOLUCIONES
27933	2018-05-16 18:57:02.326399	27933	VE	28767	0	34.90	1	SOLUCIONES
27934	2018-05-16 18:57:02.326399	27934	VE	28780	0	169.80	1	SOLUCIONES
27935	2018-05-16 18:57:02.326399	27935	VE	28781	0	153.00	1	SOLUCIONES
27936	2018-05-16 18:57:02.326399	27936	VE	28826	0	23.20	1	SOLUCIONES
27937	2018-05-16 18:57:02.326399	27937	VE	28768	0	2461.00	1	SOLUCIONES
27938	2018-05-16 18:57:02.326399	27938	VE	28769	0	1323.43	1	SOLUCIONES
27939	2018-05-16 18:57:02.326399	27939	VE	28806	0	28685.00	1	SOLUCIONES
27940	2018-05-16 18:57:02.326399	27940	VE	28795	0	285.00	1	SOLUCIONES
27941	2018-05-16 18:57:02.326399	27941	VE	28824	0	517.50	1	SOLUCIONES
27942	2018-05-16 18:57:02.326399	27942	VE	28756	0	1381.60	1	SOLUCIONES
27943	2018-05-16 18:57:02.326399	27943	VE	28770	0	353.00	1	SOLUCIONES
27944	2018-05-16 18:57:02.326399	27944	VE	28804	0	884.50	1	SOLUCIONES
27945	2018-05-16 18:57:02.326399	27945	VE	28805	0	5157.50	1	SOLUCIONES
27946	2018-05-16 18:57:02.326399	27946	VE	28809	0	1183.20	1	SOLUCIONES
27947	2018-05-16 18:57:02.326399	27947	VE	28728	0	295.00	1	SOLUCIONES
27948	2018-05-16 18:57:02.326399	27948	VE	28730	0	413.00	1	SOLUCIONES
27949	2018-05-16 18:57:02.326399	27949	VE	28741	0	617.00	1	SOLUCIONES
27950	2018-05-16 18:57:02.326399	27950	VE	28742	0	380.00	1	SOLUCIONES
27951	2018-05-16 18:57:02.326399	27951	VE	28766	0	323.00	1	SOLUCIONES
27952	2018-05-16 18:57:02.326399	27952	VE	28793	0	1197.00	1	SOLUCIONES
27953	2018-05-16 18:57:02.326399	27953	VE	28789	0	228.00	1	SOLUCIONES
27954	2018-05-16 18:57:02.326399	27954	VE	28801	0	760.00	1	SOLUCIONES
27955	2018-05-16 18:57:02.326399	27955	VE	28802	0	38.00	1	SOLUCIONES
27956	2018-05-16 18:57:02.326399	27956	VE	28820	0	548.00	1	SOLUCIONES
27957	2018-05-16 18:57:02.326399	27957	VE	28740	0	76.00	1	SOLUCIONES
27958	2018-05-16 18:57:02.326399	27958	VE	28759	0	190.00	1	SOLUCIONES
27959	2018-05-16 18:57:02.326399	27959	VE	28774	0	881.00	1	SOLUCIONES
27960	2018-05-16 18:57:02.326399	27960	VE	28797	0	596.00	1	SOLUCIONES
27961	2018-05-16 18:57:02.326399	27961	VE	28799	0	460.00	1	SOLUCIONES
27962	2018-05-16 18:57:02.326399	27962	VE	28823	0	113.00	1	SOLUCIONES
27963	2018-05-16 18:57:02.326399	27963	VE	28825	0	878.00	1	SOLUCIONES
27964	2018-05-16 18:57:02.326399	27964	VE	28827	0	197.00	1	SOLUCIONES
27965	2018-05-16 18:57:02.326399	27965	VE	28732	0	249.00	1	SOLUCIONES
27966	2018-05-16 18:57:02.326399	27966	VE	28735	0	234.00	1	SOLUCIONES
27967	2018-05-16 18:57:02.326399	27967	VE	28736	0	103.60	1	SOLUCIONES
27968	2018-05-16 18:57:02.326399	27968	VE	28737	0	51.80	1	SOLUCIONES
27969	2018-05-16 18:57:02.326399	27969	VE	28738	0	351.00	1	SOLUCIONES
27970	2018-05-16 18:57:02.326399	27970	VE	28753	0	18.00	1	SOLUCIONES
27971	2018-05-16 18:57:02.326399	27971	VE	28745	0	46.80	1	SOLUCIONES
27972	2018-05-16 18:57:02.326399	27972	VE	28746	0	947.20	1	SOLUCIONES
27973	2018-05-16 18:57:02.326399	27973	VE	28747	0	28.00	1	SOLUCIONES
27974	2018-05-16 18:57:02.326399	27974	VE	28748	0	12.00	1	SOLUCIONES
27975	2018-05-16 18:57:02.326399	27975	VE	28749	0	315.90	1	SOLUCIONES
27976	2018-05-16 18:57:02.326399	27976	VE	28750	0	33.00	1	SOLUCIONES
27977	2018-05-16 18:57:02.326399	27977	VE	28751	0	468.00	1	SOLUCIONES
27978	2018-05-16 18:57:02.326399	27978	VE	28761	0	93.60	1	SOLUCIONES
27979	2018-05-16 18:57:02.326399	27979	VE	28790	0	2856.00	1	SOLUCIONES
27980	2018-05-16 18:57:02.326399	27980	VE	28794	0	76.50	1	SOLUCIONES
27981	2018-05-16 18:57:02.326399	27981	VE	28798	0	1904.00	1	SOLUCIONES
27982	2018-05-16 18:57:02.326399	27982	VE	28810	0	119.00	1	SOLUCIONES
27983	2018-05-16 18:57:02.326399	27983	VE	28808	0	119.00	1	SOLUCIONES
27984	2018-05-16 18:57:02.326399	27984	VE	28800	0	1180.00	1	SOLUCIONES
27985	2018-05-16 18:57:02.326399	27985	VE	28731	0	1103.50	1	SOLUCIONES
27986	2018-05-16 18:57:02.326399	27986	VE	28734	0	117.00	1	SOLUCIONES
27987	2018-05-16 18:57:02.326399	27987	VE	28739	0	74.00	1	SOLUCIONES
27988	2018-05-16 18:57:02.326399	27988	VE	28743	0	35.50	1	SOLUCIONES
27989	2018-05-16 18:57:02.326399	27989	VE	28760	0	56.00	1	SOLUCIONES
27990	2018-05-16 18:57:02.326399	27990	VE	28773	0	887.50	1	SOLUCIONES
27991	2018-05-16 18:57:02.326399	27991	VE	28778	0	106.50	1	SOLUCIONES
27992	2018-05-16 18:57:02.326399	27992	VE	28792	0	168.00	1	SOLUCIONES
27993	2018-05-16 18:57:02.326399	27993	VE	28807	0	319.50	1	SOLUCIONES
27994	2018-05-16 18:57:02.326399	27994	VE	28818	0	248.50	1	SOLUCIONES
27995	2018-05-16 18:57:02.326399	27995	VE	28833	0	93.60	1	SOLUCIONES
27996	2018-05-16 18:57:02.326399	27996	VE	28834	0	585.00	1	SOLUCIONES
27997	2018-05-16 18:57:02.326399	27997	VE	28837	0	190.00	1	SOLUCIONES
27998	2018-05-16 18:57:02.326399	27998	VE	28852	0	574.00	1	SOLUCIONES
27999	2018-05-16 18:57:02.326399	27999	VE	28858	0	24.30	1	SOLUCIONES
28000	2018-05-16 18:57:02.326399	28000	VE	28888	0	170.10	1	SOLUCIONES
28001	2018-05-16 18:57:02.326399	28001	VE	28871	0	291.60	1	SOLUCIONES
28002	2018-05-16 18:57:02.326399	28002	VE	28875	0	22.00	1	SOLUCIONES
28003	2018-05-16 18:57:02.326399	28003	VE	28877	0	331.50	1	SOLUCIONES
28004	2018-05-16 18:57:02.326399	28004	VE	28878	0	46.80	1	SOLUCIONES
28005	2018-05-16 18:57:02.326399	28005	VE	28893	0	1999.80	1	SOLUCIONES
28006	2018-05-16 18:57:02.326399	28006	VE	28913	0	2150.00	1	SOLUCIONES
28007	2018-05-16 18:57:02.326399	28007	VE	28902	0	765.00	1	SOLUCIONES
28008	2018-05-16 18:57:02.326399	28008	VE	28903	0	16.00	1	SOLUCIONES
28009	2018-05-16 18:57:02.326399	28009	VE	28904	0	936.00	1	SOLUCIONES
28010	2018-05-16 18:57:02.326399	28010	VE	28906	0	153.50	1	SOLUCIONES
28011	2018-05-16 18:57:02.326399	28011	VE	28915	0	115.50	1	SOLUCIONES
28012	2018-05-16 18:57:02.326399	28012	VE	28916	0	1170.00	1	SOLUCIONES
28013	2018-05-16 18:57:02.326399	28013	VE	28917	0	86.20	1	SOLUCIONES
28014	2018-05-16 18:57:02.326399	28014	VE	28842	0	360.00	1	SOLUCIONES
28015	2018-05-16 18:57:02.326399	28015	VE	28862	0	2922.50	1	SOLUCIONES
28016	2018-05-16 18:57:02.326399	28016	VE	28869	0	360.00	1	SOLUCIONES
28017	2018-05-16 18:57:02.326399	28017	VE	28882	0	190.00	1	SOLUCIONES
28018	2018-05-16 18:57:02.326399	28018	VE	28910	0	175.50	1	SOLUCIONES
28019	2018-05-16 18:57:02.326399	28019	VE	28924	0	190.00	1	SOLUCIONES
28020	2018-05-16 18:57:02.326399	28020	VE	28832	0	456.00	1	SOLUCIONES
28021	2018-05-16 18:57:02.326399	28021	VE	28838	0	590.00	1	SOLUCIONES
28022	2018-05-16 18:57:02.326399	28022	VE	28846	0	760.00	1	SOLUCIONES
28023	2018-05-16 18:57:02.326399	28023	VE	28872	0	76.00	1	SOLUCIONES
28024	2018-05-16 18:57:02.326399	28024	VE	28873	0	295.00	1	SOLUCIONES
28025	2018-05-16 18:57:02.326399	28025	VE	28886	0	962.00	1	SOLUCIONES
28026	2018-05-16 18:57:02.326399	28026	VE	28887	0	76.00	1	SOLUCIONES
28027	2018-05-16 18:57:02.326399	28027	VE	28905	0	380.00	1	SOLUCIONES
28028	2018-05-16 18:57:02.326399	28028	VE	28855	0	3710.00	1	SOLUCIONES
28029	2018-05-16 18:57:02.326399	28029	VE	28867	0	405.00	1	SOLUCIONES
28030	2018-05-16 18:57:02.326399	28030	VE	28881	0	61.50	1	SOLUCIONES
28031	2018-05-16 18:57:02.326399	28031	VE	28898	0	76.00	1	SOLUCIONES
28032	2018-05-16 18:57:02.326399	28032	VE	28899	0	190.00	1	SOLUCIONES
28033	2018-05-16 18:57:02.326399	28033	VE	28839	0	768.00	1	SOLUCIONES
28034	2018-05-16 18:57:02.326399	28034	VE	28844	0	640.80	1	SOLUCIONES
28035	2018-05-16 18:57:02.326399	28035	VE	28914	0	249.40	1	SOLUCIONES
28036	2018-05-16 18:57:02.326399	28036	VE	28928	0	727.00	1	SOLUCIONES
28037	2018-05-16 18:57:02.326399	28037	VE	28931	0	278.00	1	SOLUCIONES
28038	2018-05-16 18:57:02.326399	28038	VE	28866	0	3480.00	1	SOLUCIONES
28039	2018-05-16 18:57:02.326399	28039	VE	28920	0	9080.00	1	SOLUCIONES
28040	2018-05-16 18:57:02.326399	28040	VE	28929	0	113.50	1	SOLUCIONES
28041	2018-05-16 18:57:02.326399	28041	VE	28930	0	90.80	1	SOLUCIONES
28042	2018-05-16 18:57:02.326399	28042	VE	28996	0	5032.50	1	SOLUCIONES
28043	2018-05-16 18:57:02.326399	28043	VE	28854	0	232.00	1	SOLUCIONES
28044	2018-05-16 18:57:02.326399	28044	VE	28859	0	138.50	1	SOLUCIONES
28045	2018-05-16 18:57:02.326399	28045	VE	28863	0	23.20	1	SOLUCIONES
28046	2018-05-16 18:57:02.326399	28046	VE	28868	0	20.00	1	SOLUCIONES
28047	2018-05-16 18:57:02.326399	28047	VE	28870	0	312.60	1	SOLUCIONES
28048	2018-05-16 18:57:02.326399	28048	VE	28874	0	487.00	1	SOLUCIONES
28049	2018-05-16 18:57:02.326399	28049	VE	28883	0	161.00	1	SOLUCIONES
28050	2018-05-16 18:57:02.326399	28050	VE	28909	0	12.40	1	SOLUCIONES
28051	2018-05-16 18:57:02.326399	28051	VE	28911	0	189.80	1	SOLUCIONES
28052	2018-05-16 18:57:02.326399	28052	VE	28912	0	178.50	1	SOLUCIONES
28053	2018-05-16 18:57:02.326399	28053	VE	28921	0	23.20	1	SOLUCIONES
28054	2018-05-16 18:57:02.326399	28054	VE	28922	0	24.00	1	SOLUCIONES
28055	2018-05-16 18:57:02.326399	28055	VE	28938	0	65880.00	1	SOLUCIONES
28056	2018-05-16 18:57:02.326399	28056	VE	28977	0	4575.00	1	SOLUCIONES
28057	2018-05-16 18:57:02.326399	28057	VE	28978	0	5490.00	1	SOLUCIONES
28058	2018-05-16 18:57:02.326399	28058	VE	28980	0	4483.50	1	SOLUCIONES
28059	2018-05-16 18:57:02.326399	28059	VE	28981	0	4575.00	1	SOLUCIONES
28060	2018-05-16 18:57:02.326399	28060	VE	28976	0	4117.50	1	SOLUCIONES
28061	2018-05-16 18:57:02.326399	28061	VE	28982	0	3660.00	1	SOLUCIONES
28062	2018-05-16 18:57:02.326399	28062	VE	28983	0	4300.50	1	SOLUCIONES
28063	2018-05-16 18:57:02.326399	28063	VE	28985	0	5032.50	1	SOLUCIONES
28064	2018-05-16 18:57:02.326399	28064	VE	28986	0	3934.50	1	SOLUCIONES
28065	2018-05-16 18:57:02.326399	28065	VE	28987	0	4209.00	1	SOLUCIONES
28066	2018-05-16 18:57:02.326399	28066	VE	28989	0	3111.00	1	SOLUCIONES
28067	2018-05-16 18:57:02.326399	28067	VE	28992	0	4209.00	1	SOLUCIONES
28068	2018-05-16 18:57:02.326399	28068	VE	28994	0	4300.50	1	SOLUCIONES
28069	2018-05-16 18:57:02.326399	28069	VE	28997	0	4758.00	1	SOLUCIONES
28070	2018-05-16 18:57:02.326399	28070	VE	28999	0	4666.50	1	SOLUCIONES
28071	2018-05-16 18:57:02.326399	28071	VE	28861	0	115.00	1	SOLUCIONES
28072	2018-05-16 18:57:02.326399	28072	VE	28840	0	62.00	1	SOLUCIONES
28073	2018-05-16 18:57:02.326399	28073	VE	28830	0	1469.50	1	SOLUCIONES
28074	2018-05-16 18:57:02.326399	28074	VE	28835	0	197.00	1	SOLUCIONES
28075	2018-05-16 18:57:02.326399	28075	VE	28831	0	448.00	1	SOLUCIONES
28076	2018-05-16 18:57:02.326399	28076	VE	28829	0	2027.00	1	SOLUCIONES
28077	2018-05-16 18:57:02.326399	28077	VE	28836	0	533.50	1	SOLUCIONES
28078	2018-05-16 18:57:02.326399	28078	VE	28841	0	142.00	1	SOLUCIONES
28079	2018-05-16 18:57:02.326399	28079	VE	28857	0	1149.50	1	SOLUCIONES
28080	2018-05-16 18:57:02.326399	28080	VE	28885	0	282.50	1	SOLUCIONES
28081	2018-05-16 18:57:02.326399	28081	VE	28880	0	1470.00	1	SOLUCIONES
28082	2018-05-16 18:57:02.326399	28082	VE	28901	0	127.50	1	SOLUCIONES
28083	2018-05-16 18:57:02.326399	28083	VE	28923	0	102.50	1	SOLUCIONES
28084	2018-05-16 18:57:02.326399	28084	VE	28908	0	106.50	1	SOLUCIONES
28085	2018-05-16 18:57:02.326399	28085	VE	28927	0	1420.00	1	SOLUCIONES
28086	2018-05-16 18:57:02.326399	28086	VE	28853	0	1464.00	1	SOLUCIONES
28087	2018-05-16 18:57:02.326399	28087	VE	28933	0	461.50	1	SOLUCIONES
28088	2018-05-16 18:57:02.326399	28088	VE	28856	0	1692.00	1	SOLUCIONES
28089	2018-05-16 18:57:02.326399	28089	VE	28907	0	2350.00	1	SOLUCIONES
28090	2018-05-16 18:57:02.326399	28090	VE	28897	0	4625.00	1	SOLUCIONES
28091	2018-05-16 18:57:02.326399	28091	VE	28847	0	4650.00	1	SOLUCIONES
28092	2018-05-16 18:57:02.326399	28092	VE	28848	0	97.00	1	SOLUCIONES
28093	2018-05-16 18:57:02.326399	28093	VE	28849	0	52.60	1	SOLUCIONES
28094	2018-05-16 18:57:02.326399	28094	VE	28843	0	113.00	1	SOLUCIONES
28095	2018-05-16 18:57:02.326399	28095	VE	28850	0	123.00	1	SOLUCIONES
28096	2018-05-16 18:57:02.326399	28096	VE	28845	0	148.00	1	SOLUCIONES
28097	2018-05-16 18:57:02.326399	28097	VE	28851	0	1302.00	1	SOLUCIONES
28098	2018-05-16 18:57:02.326399	28098	VE	28860	0	930.00	1	SOLUCIONES
28099	2018-05-16 18:57:02.326399	28099	VE	28864	0	277.50	1	SOLUCIONES
28100	2018-05-16 18:57:02.326399	28100	VE	28865	0	291.00	1	SOLUCIONES
28101	2018-05-16 18:57:02.326399	28101	VE	28879	0	108.00	1	SOLUCIONES
28102	2018-05-16 18:57:02.326399	28102	VE	28876	0	1135.50	1	SOLUCIONES
28103	2018-05-16 18:57:02.326399	28103	VE	28889	0	26.30	1	SOLUCIONES
28104	2018-05-16 18:57:02.326399	28104	VE	28884	0	360.00	1	SOLUCIONES
28105	2018-05-16 18:57:02.326399	28105	VE	28890	0	180.00	1	SOLUCIONES
28106	2018-05-16 18:57:02.326399	28106	VE	28891	0	2312.50	1	SOLUCIONES
28107	2018-05-16 18:57:02.326399	28107	VE	28892	0	7740.00	1	SOLUCIONES
28108	2018-05-16 18:57:02.326399	28108	VE	28894	0	97.00	1	SOLUCIONES
28109	2018-05-16 18:57:02.326399	28109	VE	28895	0	2775.00	1	SOLUCIONES
28110	2018-05-16 18:57:02.326399	28110	VE	28896	0	3237.50	1	SOLUCIONES
28111	2018-05-16 18:57:02.326399	28111	VE	28900	0	2312.50	1	SOLUCIONES
28112	2018-05-16 18:57:02.326399	28112	VE	28918	0	18500.00	1	SOLUCIONES
28113	2018-05-16 18:57:02.326399	28113	VE	28919	0	5550.00	1	SOLUCIONES
28114	2018-05-16 18:57:02.326399	28114	VE	28926	0	12.00	1	SOLUCIONES
28115	2018-05-16 18:57:02.326399	28115	VE	28925	0	139.50	1	SOLUCIONES
28116	2018-05-16 18:57:02.326399	28116	VE	28932	0	166.00	1	SOLUCIONES
28117	2018-05-16 18:57:02.326399	28117	VE	28934	0	1387.50	1	SOLUCIONES
28118	2018-05-16 18:57:02.326399	28118	VE	28935	0	2775.00	1	SOLUCIONES
28119	2018-05-16 18:57:02.326399	28119	VE	28937	0	9250.00	1	SOLUCIONES
28120	2018-05-16 18:57:02.326399	28120	VE	28936	0	9250.00	1	SOLUCIONES
28121	2018-05-16 18:57:02.326399	28121	VE	28960	0	1368.00	1	SOLUCIONES
28122	2018-05-16 18:57:02.326399	28122	VE	28943	0	1012.00	1	SOLUCIONES
28123	2018-05-16 18:57:02.326399	28123	VE	28944	0	23.40	1	SOLUCIONES
28124	2018-05-16 18:57:02.326399	28124	VE	28954	0	12.00	1	SOLUCIONES
28125	2018-05-16 18:57:02.326399	28125	VE	28950	0	178.50	1	SOLUCIONES
28126	2018-05-16 18:57:02.326399	28126	VE	28956	0	37.20	1	SOLUCIONES
28127	2018-05-16 18:57:02.326399	28127	VE	28959	0	15.00	1	SOLUCIONES
28128	2018-05-16 18:57:02.326399	28128	VE	28961	0	8120.00	1	SOLUCIONES
28129	2018-05-16 18:57:02.326399	28129	VE	28945	0	8140.00	1	SOLUCIONES
28130	2018-05-16 18:57:02.326399	28130	VE	28940	0	254.00	1	SOLUCIONES
28131	2018-05-16 18:57:02.326399	28131	VE	28964	0	1035.00	1	SOLUCIONES
28132	2018-05-16 18:57:02.326399	28132	VE	28948	0	190.50	1	SOLUCIONES
28133	2018-05-16 18:57:02.326399	28133	VE	28963	0	46.40	1	SOLUCIONES
28134	2018-05-16 18:57:02.326399	28134	VE	28969	0	280.50	1	SOLUCIONES
28135	2018-05-16 18:57:02.326399	28135	VE	28971	0	27.20	1	SOLUCIONES
28136	2018-05-16 18:57:02.326399	28136	VE	28973	0	75.00	1	SOLUCIONES
28137	2018-05-16 18:57:02.326399	28137	VE	28984	0	382.50	1	SOLUCIONES
28138	2018-05-16 18:57:02.326399	28138	VE	28995	0	116.00	1	SOLUCIONES
28139	2018-05-16 18:57:02.326399	28139	VE	29001	0	37.40	1	SOLUCIONES
28140	2018-05-16 18:57:02.326399	28140	VE	28946	0	594.50	1	SOLUCIONES
28141	2018-05-16 18:57:02.326399	28141	VE	28949	0	57.50	1	SOLUCIONES
28142	2018-05-16 18:57:02.326399	28142	VE	28952	0	690.00	1	SOLUCIONES
28143	2018-05-16 18:57:02.326399	28143	VE	28942	0	440.50	1	SOLUCIONES
28144	2018-05-16 18:57:02.326399	28144	VE	28979	0	57.50	1	SOLUCIONES
28145	2018-05-16 18:57:02.326399	28145	VE	29002	0	2350.00	1	SOLUCIONES
28146	2018-05-16 18:57:02.326399	28146	VE	29003	0	1880.00	1	SOLUCIONES
28147	2018-05-16 18:57:02.326399	28147	VE	28988	0	89.00	1	SOLUCIONES
28148	2018-05-16 18:57:02.326399	28148	VE	28991	0	908.00	1	SOLUCIONES
28149	2018-05-16 18:57:02.326399	28149	VE	28993	0	113.50	1	SOLUCIONES
28150	2018-05-16 18:57:02.326399	28150	VE	28951	0	142.00	1	SOLUCIONES
28151	2018-05-16 18:57:02.326399	28151	VE	28958	0	71.00	1	SOLUCIONES
28152	2018-05-16 18:57:02.326399	28152	VE	28939	0	1135.00	1	SOLUCIONES
28153	2018-05-16 18:57:02.326399	28153	VE	28941	0	339.50	1	SOLUCIONES
28154	2018-05-16 18:57:02.326399	28154	VE	28972	0	998.00	1	SOLUCIONES
28155	2018-05-16 18:57:02.326399	28155	VE	28974	0	97.00	1	SOLUCIONES
28156	2018-05-16 18:57:02.326399	28156	VE	28953	0	131.50	1	SOLUCIONES
28157	2018-05-16 18:57:02.326399	28157	VE	28957	0	2775.00	1	SOLUCIONES
28158	2018-05-16 18:57:02.326399	28158	VE	28962	0	54.00	1	SOLUCIONES
28159	2018-05-16 18:57:02.326399	28159	VE	28966	0	36.00	1	SOLUCIONES
28160	2018-05-16 18:57:02.326399	28160	VE	28967	0	113.00	1	SOLUCIONES
28161	2018-05-16 18:57:02.326399	28161	VE	28970	0	5520.00	1	SOLUCIONES
28162	2018-05-16 18:57:02.326399	28162	VE	28975	0	4600.00	1	SOLUCIONES
28163	2018-05-16 18:57:02.326399	28163	VE	28990	0	972.00	1	SOLUCIONES
28164	2018-05-16 18:57:02.326399	28164	VE	28998	0	4600.00	1	SOLUCIONES
28165	2018-05-16 18:57:02.326399	28165	VE	29005	0	190.50	1	SOLUCIONES
28166	2018-05-16 18:57:02.326399	28166	VE	29007	0	580.00	1	SOLUCIONES
28167	2018-05-16 18:57:02.326399	28167	VE	29009	0	2760.00	1	SOLUCIONES
28168	2018-05-16 18:57:02.326399	28168	VE	29011	0	2760.00	1	SOLUCIONES
28169	2018-05-16 18:57:02.326399	28169	VE	29006	0	3480.00	1	SOLUCIONES
28170	2018-05-16 18:57:02.326399	28170	VE	28947	0	540.00	1	SOLUCIONES
28171	2018-05-16 18:57:02.326399	28171	VE	28955	0	95.00	1	SOLUCIONES
28172	2018-05-16 18:57:02.326399	28172	VE	29000	0	167.00	1	SOLUCIONES
28173	2018-05-16 18:57:02.326399	28173	VE	29004	0	538.00	1	SOLUCIONES
28174	2018-05-16 18:57:02.326399	28174	VE	29008	0	95.00	1	SOLUCIONES
28175	2018-05-16 18:57:02.326399	28175	VE	29010	0	828.00	1	SOLUCIONES
28176	2018-05-16 18:57:02.326399	28176	VE	28965	0	1526.50	1	SOLUCIONES
28177	2018-05-16 18:57:02.326399	28177	VE	28968	0	557.50	1	SOLUCIONES
28178	2018-05-16 18:57:02.326399	28178	VE	29012	0	1065.00	1	SOLUCIONES
28179	2018-05-16 18:57:02.326399	28179	VE	29014	0	177.50	1	SOLUCIONES
28180	2018-05-16 18:57:02.326399	28180	VE	29028	0	620.00	1	SOLUCIONES
28181	2018-05-16 18:57:02.326399	28181	VE	29029	0	690.00	1	SOLUCIONES
28182	2018-05-16 18:57:02.326399	28182	VE	29030	0	467.00	1	SOLUCIONES
28183	2018-05-16 18:57:02.326399	28183	VE	29060	0	345.50	1	SOLUCIONES
28184	2018-05-16 18:57:02.326399	28184	VE	29098	0	239.00	1	SOLUCIONES
28185	2018-05-16 18:57:02.326399	28185	VE	29127	0	847.00	1	SOLUCIONES
28186	2018-05-16 18:57:02.326399	28186	VE	29101	0	97.00	1	SOLUCIONES
28187	2018-05-16 18:57:02.326399	28187	VE	29048	0	961.50	1	SOLUCIONES
28188	2018-05-16 18:57:02.326399	28188	VE	29054	0	1060.00	1	SOLUCIONES
28189	2018-05-16 18:57:02.326399	28189	VE	29129	0	172.00	1	SOLUCIONES
28190	2018-05-16 18:57:02.326399	28190	VE	29041	0	24.60	1	SOLUCIONES
28191	2018-05-16 18:57:02.326399	28191	VE	29038	0	27300.00	1	SOLUCIONES
28192	2018-05-16 18:57:02.326399	28192	VE	29045	0	147.60	1	SOLUCIONES
28193	2018-05-16 18:57:02.326399	28193	VE	29051	0	242.00	1	SOLUCIONES
28194	2018-05-16 18:57:02.326399	28194	VE	29050	0	1840.00	1	SOLUCIONES
28195	2018-05-16 18:57:02.326399	28195	VE	29055	0	3036.00	1	SOLUCIONES
28196	2018-05-16 18:57:02.326399	28196	VE	29056	0	3036.00	1	SOLUCIONES
28197	2018-05-16 18:57:02.326399	28197	VE	29057	0	224.00	1	SOLUCIONES
28198	2018-05-16 18:57:02.326399	28198	VE	29058	0	2760.00	1	SOLUCIONES
28199	2018-05-16 18:57:02.326399	28199	VE	29064	0	750.00	1	SOLUCIONES
28200	2018-05-16 18:57:02.326399	28200	VE	29066	0	396.00	1	SOLUCIONES
28201	2018-05-16 18:57:02.326399	28201	VE	29068	0	605.00	1	SOLUCIONES
28202	2018-05-16 18:57:02.326399	28202	VE	29074	0	3680.00	1	SOLUCIONES
28203	2018-05-16 18:57:02.326399	28203	VE	29080	0	232.00	1	SOLUCIONES
28204	2018-05-16 18:57:02.326399	28204	VE	29094	0	555.00	1	SOLUCIONES
28205	2018-05-16 18:57:02.326399	28205	VE	29104	0	3680.00	1	SOLUCIONES
28206	2018-05-16 18:57:02.326399	28206	VE	29106	0	4140.00	1	SOLUCIONES
28207	2018-05-16 18:57:02.326399	28207	VE	29109	0	123.00	1	SOLUCIONES
28208	2018-05-16 18:57:02.326399	28208	VE	29115	0	5520.00	1	SOLUCIONES
28209	2018-05-16 18:57:02.326399	28209	VE	29120	0	56.50	1	SOLUCIONES
28210	2018-05-16 18:57:02.326399	28210	VE	29122	0	58.00	1	SOLUCIONES
28211	2018-05-16 18:57:02.326399	28211	VE	29124	0	750.00	1	SOLUCIONES
28212	2018-05-16 18:57:02.326399	28212	VE	29125	0	415.00	1	SOLUCIONES
28213	2018-05-16 18:57:02.326399	28213	VE	29126	0	1840.00	1	SOLUCIONES
28214	2018-05-16 18:57:02.326399	28214	VE	29130	0	6370.00	1	SOLUCIONES
28215	2018-05-16 18:57:02.326399	28215	VE	29131	0	21045.00	1	SOLUCIONES
28216	2018-05-16 18:57:02.326399	28216	VE	29016	0	1455.50	1	SOLUCIONES
28217	2018-05-16 18:57:02.326399	28217	VE	29020	0	1226.50	1	SOLUCIONES
28218	2018-05-16 18:57:02.326399	28218	VE	29022	0	3955.00	1	SOLUCIONES
28219	2018-05-16 18:57:02.326399	28219	VE	29023	0	2015.00	1	SOLUCIONES
28220	2018-05-16 18:57:02.326399	28220	VE	29024	0	2235.00	1	SOLUCIONES
28221	2018-05-16 18:57:02.326399	28221	VE	29049	0	35.50	1	SOLUCIONES
28222	2018-05-16 18:57:02.326399	28222	VE	29069	0	996.00	1	SOLUCIONES
28223	2018-05-16 18:57:02.326399	28223	VE	29078	0	1836.50	1	SOLUCIONES
28224	2018-05-16 18:57:02.326399	28224	VE	29091	0	56.50	1	SOLUCIONES
28225	2018-05-16 18:57:02.326399	28225	VE	29093	0	219.50	1	SOLUCIONES
28226	2018-05-16 18:57:02.326399	28226	VE	29117	0	1293.00	1	SOLUCIONES
28227	2018-05-16 18:57:02.326399	28227	VE	29121	0	1695.00	1	SOLUCIONES
28228	2018-05-16 18:57:02.326399	28228	VE	29128	0	576.50	1	SOLUCIONES
28229	2018-05-16 18:57:02.326399	28229	VE	29013	0	1552.00	1	SOLUCIONES
28230	2018-05-16 18:57:02.326399	28230	VE	29015	0	296.00	1	SOLUCIONES
28231	2018-05-16 18:57:02.326399	28231	VE	29018	0	760.00	1	SOLUCIONES
28232	2018-05-16 18:57:02.326399	28232	VE	29026	0	1164.00	1	SOLUCIONES
28233	2018-05-16 18:57:02.326399	28233	VE	29071	0	190.00	1	SOLUCIONES
28234	2018-05-16 18:57:02.326399	28234	VE	29077	0	380.00	1	SOLUCIONES
28235	2018-05-16 18:57:02.326399	28235	VE	29084	0	244.50	1	SOLUCIONES
28236	2018-05-16 18:57:02.326399	28236	VE	29085	0	144.00	1	SOLUCIONES
28237	2018-05-16 18:57:02.326399	28237	VE	29079	0	565.00	1	SOLUCIONES
28238	2018-05-16 18:57:02.326399	28238	VE	29095	0	38.00	1	SOLUCIONES
28239	2018-05-16 18:57:02.326399	28239	VE	29031	0	513.00	1	SOLUCIONES
28240	2018-05-16 18:57:02.326399	28240	VE	29032	0	236.00	1	SOLUCIONES
28241	2018-05-16 18:57:02.326399	28241	VE	29047	0	152.00	1	SOLUCIONES
28242	2018-05-16 18:57:02.326399	28242	VE	29111	0	152.00	1	SOLUCIONES
28243	2018-05-16 18:57:02.326399	28243	VE	29070	0	53.50	1	SOLUCIONES
28244	2018-05-16 18:57:02.326399	28244	VE	29017	0	255.00	1	SOLUCIONES
28245	2018-05-16 18:57:02.326399	28245	VE	29021	0	8.00	1	SOLUCIONES
28246	2018-05-16 18:57:02.326399	28246	VE	29019	0	28.00	1	SOLUCIONES
28247	2018-05-16 18:57:02.326399	28247	VE	29025	0	271.80	1	SOLUCIONES
28248	2018-05-16 18:57:02.326399	28248	VE	29027	0	98.00	1	SOLUCIONES
28249	2018-05-16 18:57:02.326399	28249	VE	29040	0	1295.00	1	SOLUCIONES
28250	2018-05-16 18:57:02.326399	28250	VE	29033	0	153.00	1	SOLUCIONES
28251	2018-05-16 18:57:02.326399	28251	VE	29043	0	1190.00	1	SOLUCIONES
28252	2018-05-16 18:57:02.326399	28252	VE	29053	0	305.00	1	SOLUCIONES
28253	2018-05-16 18:57:02.326399	28253	VE	29059	0	499.00	1	SOLUCIONES
28254	2018-05-16 18:57:02.326399	28254	VE	29061	0	2448.00	1	SOLUCIONES
28255	2018-05-16 18:57:02.326399	28255	VE	29062	0	332.00	1	SOLUCIONES
28256	2018-05-16 18:57:02.326399	28256	VE	29065	0	54.00	1	SOLUCIONES
28257	2018-05-16 18:57:02.326399	28257	VE	29072	0	178.50	1	SOLUCIONES
28258	2018-05-16 18:57:02.326399	28258	VE	29075	0	96.00	1	SOLUCIONES
28259	2018-05-16 18:57:02.326399	28259	VE	29076	0	119.00	1	SOLUCIONES
28260	2018-05-16 18:57:02.326399	28260	VE	29090	0	269.00	1	SOLUCIONES
28261	2018-05-16 18:57:02.326399	28261	VE	29083	0	669.50	1	SOLUCIONES
28262	2018-05-16 18:57:02.326399	28262	VE	29096	0	5028.00	1	SOLUCIONES
28263	2018-05-16 18:57:02.326399	28263	VE	29097	0	921.00	1	SOLUCIONES
28264	2018-05-16 18:57:02.326399	28264	VE	29089	0	227.00	1	SOLUCIONES
28265	2018-05-16 18:57:02.326399	28265	VE	29087	0	340.50	1	SOLUCIONES
28266	2018-05-16 18:57:02.326399	28266	VE	29088	0	68.10	1	SOLUCIONES
28267	2018-05-16 18:57:02.326399	28267	VE	29063	0	2350.00	1	SOLUCIONES
28268	2018-05-16 18:57:02.326399	28268	VE	29067	0	9300.00	1	SOLUCIONES
28269	2018-05-16 18:57:02.326399	28269	VE	29092	0	3999.00	1	SOLUCIONES
28270	2018-05-16 18:57:02.326399	28270	VE	29112	0	6475.00	1	SOLUCIONES
28271	2018-05-16 18:57:02.326399	28271	VE	29113	0	4625.00	1	SOLUCIONES
28272	2018-05-16 18:57:02.326399	28272	VE	29114	0	6475.00	1	SOLUCIONES
28273	2018-05-16 18:57:02.326399	28273	VE	29105	0	8787.50	1	SOLUCIONES
28274	2018-05-16 18:57:02.326399	28274	VE	29107	0	9250.00	1	SOLUCIONES
28275	2018-05-16 18:57:02.326399	28275	VE	29108	0	7400.00	1	SOLUCIONES
28276	2018-05-16 18:57:02.326399	28276	VE	29110	0	9250.00	1	SOLUCIONES
28277	2018-05-16 18:57:02.326399	28277	VE	29116	0	9250.00	1	SOLUCIONES
28278	2018-05-16 18:57:02.326399	28278	VE	29118	0	5087.50	1	SOLUCIONES
28279	2018-05-16 18:57:02.326399	28279	VE	29123	0	1860.00	1	SOLUCIONES
28280	2018-05-16 18:57:02.326399	28280	VE	29039	0	227.40	1	SOLUCIONES
28281	2018-05-16 18:57:02.326399	28281	VE	29034	0	116.00	1	SOLUCIONES
28282	2018-05-16 18:57:02.326399	28282	VE	29036	0	684.00	1	SOLUCIONES
28283	2018-05-16 18:57:02.326399	28283	VE	29052	0	60.00	1	SOLUCIONES
28284	2018-05-16 18:57:02.326399	28284	VE	29081	0	23.20	1	SOLUCIONES
28285	2018-05-16 18:57:02.326399	28285	VE	29082	0	232.00	1	SOLUCIONES
28286	2018-05-16 18:57:02.326399	28286	VE	29100	0	23.20	1	SOLUCIONES
28287	2018-05-16 18:57:02.326399	28287	VE	29102	0	1072.50	1	SOLUCIONES
28288	2018-05-16 18:57:02.326399	28288	VE	29073	0	57.50	1	SOLUCIONES
28289	2018-05-16 18:57:02.326399	28289	VE	29035	0	120.00	1	SOLUCIONES
28290	2018-05-16 18:57:02.326399	28290	VE	29046	0	282.50	1	SOLUCIONES
28291	2018-05-16 18:57:02.326399	28291	VE	29042	0	925.00	1	SOLUCIONES
28292	2018-05-16 18:57:02.326399	28292	VE	29044	0	300.00	1	SOLUCIONES
28293	2018-05-16 18:57:02.326399	28293	VE	29037	0	172.00	1	SOLUCIONES
28294	2018-05-16 18:57:02.326399	28294	VE	29086	0	246.50	1	SOLUCIONES
28295	2018-05-16 18:57:02.326399	28295	VE	29103	0	432.00	1	SOLUCIONES
28296	2018-05-16 18:57:02.326399	28296	VE	29099	0	36.00	1	SOLUCIONES
28297	2018-05-16 18:57:02.326399	28297	VE	29119	0	288.00	1	SOLUCIONES
28298	2018-05-16 18:57:02.326399	28298	VE	29143	0	392.00	1	SOLUCIONES
28299	2018-05-16 18:57:02.326399	28299	VE	29133	0	1421.00	1	SOLUCIONES
28300	2018-05-16 18:57:02.326399	28300	VE	29154	0	236.00	1	SOLUCIONES
28301	2018-05-16 18:57:02.326399	28301	VE	29168	0	354.00	1	SOLUCIONES
28302	2018-05-16 18:57:02.326399	28302	VE	29201	0	177.00	1	SOLUCIONES
28303	2018-05-16 18:57:02.326399	28303	VE	29140	0	190.00	1	SOLUCIONES
28304	2018-05-16 18:57:02.326399	28304	VE	29135	0	59.00	1	SOLUCIONES
28305	2018-05-16 18:57:02.326399	28305	VE	29132	0	1298.00	1	SOLUCIONES
28306	2018-05-16 18:57:02.326399	28306	VE	29137	0	2280.00	1	SOLUCIONES
28307	2018-05-16 18:57:02.326399	28307	VE	29138	0	566.00	1	SOLUCIONES
28308	2018-05-16 18:57:02.326399	28308	VE	29180	0	1140.00	1	SOLUCIONES
28309	2018-05-16 18:57:02.326399	28309	VE	29182	0	2738.00	1	SOLUCIONES
28310	2018-05-16 18:57:02.326399	28310	VE	29205	0	76.00	1	SOLUCIONES
28311	2018-05-16 18:57:02.326399	28311	VE	29208	0	57.00	1	SOLUCIONES
28312	2018-05-16 18:57:02.326399	28312	VE	29213	0	118.00	1	SOLUCIONES
28313	2018-05-16 18:57:02.326399	28313	VE	29215	0	329.00	1	SOLUCIONES
28314	2018-05-16 18:57:02.326399	28314	VE	29204	0	117.00	1	SOLUCIONES
28315	2018-05-16 18:57:02.326399	28315	VE	29139	0	706.00	1	SOLUCIONES
28316	2018-05-16 18:57:02.326399	28316	VE	29142	0	393.80	1	SOLUCIONES
28317	2018-05-16 18:57:02.326399	28317	VE	29147	0	349.60	1	SOLUCIONES
28318	2018-05-16 18:57:02.326399	28318	VE	29151	0	1185.00	1	SOLUCIONES
28319	2018-05-16 18:57:02.326399	28319	VE	29167	0	1190.00	1	SOLUCIONES
28320	2018-05-16 18:57:02.326399	28320	VE	29162	0	315.00	1	SOLUCIONES
28321	2018-05-16 18:57:02.326399	28321	VE	29164	0	153.00	1	SOLUCIONES
28322	2018-05-16 18:57:02.326399	28322	VE	29169	0	234.00	1	SOLUCIONES
28323	2018-05-16 18:57:02.326399	28323	VE	29175	0	787.50	1	SOLUCIONES
28324	2018-05-16 18:57:02.326399	28324	VE	29183	0	242.00	1	SOLUCIONES
28325	2018-05-16 18:57:02.326399	28325	VE	29184	0	6507.00	1	SOLUCIONES
28326	2018-05-16 18:57:02.326399	28326	VE	29199	0	234.00	1	SOLUCIONES
28327	2018-05-16 18:57:02.326399	28327	VE	29207	0	234.00	1	SOLUCIONES
28328	2018-05-16 18:57:02.326399	28328	VE	29202	0	434.00	1	SOLUCIONES
28329	2018-05-16 18:57:02.326399	28329	VE	29211	0	59.50	1	SOLUCIONES
28330	2018-05-16 18:57:02.326399	28330	VE	29153	0	120.00	1	SOLUCIONES
28331	2018-05-16 18:57:02.326399	28331	VE	29174	0	360.00	1	SOLUCIONES
28332	2018-05-16 18:57:02.326399	28332	VE	29188	0	285.00	1	SOLUCIONES
28333	2018-05-16 18:57:02.326399	28333	VE	29190	0	190.00	1	SOLUCIONES
28334	2018-05-16 18:57:02.326399	28334	VE	29220	0	296.00	1	SOLUCIONES
28335	2018-05-16 18:57:02.326399	28335	VE	29225	0	60.50	1	SOLUCIONES
28336	2018-05-16 18:57:02.326399	28336	VE	29226	0	95.00	1	SOLUCIONES
28337	2018-05-16 18:57:02.326399	28337	VE	29179	0	383.00	1	SOLUCIONES
28338	2018-05-16 18:57:02.326399	28338	VE	29224	0	172.50	1	SOLUCIONES
28339	2018-05-16 18:57:02.326399	28339	VE	29166	0	77.00	1	SOLUCIONES
28340	2018-05-16 18:57:02.326399	28340	VE	29146	0	499.50	1	SOLUCIONES
28341	2018-05-16 18:57:02.326399	28341	VE	29149	0	255.00	1	SOLUCIONES
28342	2018-05-16 18:57:02.326399	28342	VE	29150	0	678.00	1	SOLUCIONES
28343	2018-05-16 18:57:02.326399	28343	VE	29158	0	148.00	1	SOLUCIONES
28344	2018-05-16 18:57:02.326399	28344	VE	29160	0	113.00	1	SOLUCIONES
28345	2018-05-16 18:57:02.326399	28345	VE	29161	0	394.50	1	SOLUCIONES
28346	2018-05-16 18:57:02.326399	28346	VE	29163	0	106.50	1	SOLUCIONES
28347	2018-05-16 18:57:02.326399	28347	VE	29171	0	263.00	1	SOLUCIONES
28348	2018-05-16 18:57:02.326399	28348	VE	29170	0	456.00	1	SOLUCIONES
28349	2018-05-16 18:57:02.326399	28349	VE	29181	0	121.00	1	SOLUCIONES
28350	2018-05-16 18:57:02.326399	28350	VE	29191	0	464.00	1	SOLUCIONES
28351	2018-05-16 18:57:02.326399	28351	VE	29194	0	296.00	1	SOLUCIONES
28352	2018-05-16 18:57:02.326399	28352	VE	29217	0	471.00	1	SOLUCIONES
28353	2018-05-16 18:57:02.326399	28353	VE	29218	0	226.00	1	SOLUCIONES
28354	2018-05-16 18:57:02.326399	28354	VE	29219	0	668.00	1	SOLUCIONES
28355	2018-05-16 18:57:02.326399	28355	VE	29227	0	24.60	1	SOLUCIONES
28356	2018-05-16 18:57:02.326399	28356	VE	29229	0	15732.00	1	SOLUCIONES
28357	2018-05-16 18:57:02.326399	28357	VE	29144	0	395.50	1	SOLUCIONES
28358	2018-05-16 18:57:02.326399	28358	VE	29134	0	887.00	1	SOLUCIONES
28359	2018-05-16 18:57:02.326399	28359	VE	29145	0	323.00	1	SOLUCIONES
28360	2018-05-16 18:57:02.326399	28360	VE	29165	0	426.00	1	SOLUCIONES
28361	2018-05-16 18:57:02.326399	28361	VE	29172	0	56.50	1	SOLUCIONES
28362	2018-05-16 18:57:02.326399	28362	VE	29177	0	75.50	1	SOLUCIONES
28363	2018-05-16 18:57:02.326399	28363	VE	29178	0	35.50	1	SOLUCIONES
28364	2018-05-16 18:57:02.326399	28364	VE	29189	0	637.00	1	SOLUCIONES
28365	2018-05-16 18:57:02.326399	28365	VE	29192	0	220.00	1	SOLUCIONES
28366	2018-05-16 18:57:02.326399	28366	VE	29196	0	1963.00	1	SOLUCIONES
28367	2018-05-16 18:57:02.326399	28367	VE	29206	0	106.50	1	SOLUCIONES
28368	2018-05-16 18:57:02.326399	28368	VE	29214	0	2040.00	1	SOLUCIONES
28369	2018-05-16 18:57:02.326399	28369	VE	29230	0	56.50	1	SOLUCIONES
28370	2018-05-16 18:57:02.326399	28370	VE	29228	0	96.00	1	SOLUCIONES
28371	2018-05-16 18:57:02.326399	28371	VE	29136	0	114.00	1	SOLUCIONES
28372	2018-05-16 18:57:02.326399	28372	VE	29155	0	472.00	1	SOLUCIONES
28373	2018-05-16 18:57:02.326399	28373	VE	29157	0	135.00	1	SOLUCIONES
28374	2018-05-16 18:57:02.326399	28374	VE	29159	0	76.00	1	SOLUCIONES
28375	2018-05-16 18:57:02.326399	28375	VE	29173	0	966.00	1	SOLUCIONES
28376	2018-05-16 18:57:02.326399	28376	VE	29198	0	59.00	1	SOLUCIONES
28377	2018-05-16 18:57:02.326399	28377	VE	29187	0	215.00	1	SOLUCIONES
28378	2018-05-16 18:57:02.326399	28378	VE	29200	0	228.00	1	SOLUCIONES
28379	2018-05-16 18:57:02.326399	28379	VE	29193	0	565.00	1	SOLUCIONES
28380	2018-05-16 18:57:02.326399	28380	VE	29209	0	151.00	1	SOLUCIONES
28381	2018-05-16 18:57:02.326399	28381	VE	29216	0	350.00	1	SOLUCIONES
28382	2018-05-16 18:57:02.326399	28382	VE	29141	0	184.00	1	SOLUCIONES
28383	2018-05-16 18:57:02.326399	28383	VE	29195	0	278.00	1	SOLUCIONES
28384	2018-05-16 18:57:02.326399	28384	VE	29212	0	809.00	1	SOLUCIONES
28385	2018-05-16 18:57:02.326399	28385	VE	29148	0	1275.00	1	SOLUCIONES
28386	2018-05-16 18:57:02.326399	28386	VE	29152	0	1275.00	1	SOLUCIONES
28387	2018-05-16 18:57:02.326399	28387	VE	29156	0	69.60	1	SOLUCIONES
28388	2018-05-16 18:57:02.326399	28388	VE	29176	0	3349.20	1	SOLUCIONES
28389	2018-05-16 18:57:02.326399	28389	VE	29185	0	688.70	1	SOLUCIONES
28390	2018-05-16 18:57:02.326399	28390	VE	29186	0	23.20	1	SOLUCIONES
28391	2018-05-16 18:57:02.326399	28391	VE	29197	0	94.40	1	SOLUCIONES
28392	2018-05-16 18:57:02.326399	28392	VE	29203	0	23.20	1	SOLUCIONES
28393	2018-05-16 18:57:02.326399	28393	VE	29210	0	65.80	1	SOLUCIONES
28394	2018-05-16 18:57:02.326399	28394	VE	29221	0	111.50	1	SOLUCIONES
28395	2018-05-16 18:57:02.326399	28395	VE	29222	0	111.50	1	SOLUCIONES
28396	2018-05-16 18:57:02.326399	28396	VE	29223	0	200.70	1	SOLUCIONES
28397	2018-05-16 18:57:02.326399	28397	VE	29238	0	540.00	1	SOLUCIONES
28398	2018-05-16 18:57:02.326399	28398	VE	29239	0	108.00	1	SOLUCIONES
28399	2018-05-16 18:57:02.326399	28399	VE	29253	0	300.00	1	SOLUCIONES
28400	2018-05-16 18:57:02.326399	28400	VE	29269	0	285.00	1	SOLUCIONES
28401	2018-05-16 18:57:02.326399	28401	VE	29276	0	300.00	1	SOLUCIONES
28402	2018-05-16 18:57:02.326399	28402	VE	29244	0	1596.50	1	SOLUCIONES
28403	2018-05-16 18:57:02.326399	28403	VE	29245	0	94.00	1	SOLUCIONES
28404	2018-05-16 18:57:02.326399	28404	VE	29246	0	1072.50	1	SOLUCIONES
28405	2018-05-16 18:57:02.326399	28405	VE	29261	0	103.50	1	SOLUCIONES
28406	2018-05-16 18:57:02.326399	28406	VE	29267	0	550.50	1	SOLUCIONES
28407	2018-05-16 18:57:02.326399	28407	VE	29264	0	406.00	1	SOLUCIONES
28408	2018-05-16 18:57:02.326399	28408	VE	29277	0	258.00	1	SOLUCIONES
28409	2018-05-16 18:57:02.326399	28409	VE	29289	0	146.00	1	SOLUCIONES
28410	2018-05-16 18:57:02.326399	28410	VE	29300	0	11960.00	1	SOLUCIONES
28411	2018-05-16 18:57:02.326399	28411	VE	29301	0	11960.00	1	SOLUCIONES
28412	2018-05-16 18:57:02.326399	28412	VE	29305	0	1850.00	1	SOLUCIONES
28413	2018-05-16 18:57:02.326399	28413	VE	29303	0	1656.00	1	SOLUCIONES
28414	2018-05-16 18:57:02.326399	28414	VE	29231	0	1420.00	1	SOLUCIONES
28415	2018-05-16 18:57:02.326399	28415	VE	29252	0	1359.00	1	SOLUCIONES
28416	2018-05-16 18:57:02.326399	28416	VE	29254	0	142.00	1	SOLUCIONES
28417	2018-05-16 18:57:02.326399	28417	VE	29259	0	56.50	1	SOLUCIONES
28418	2018-05-16 18:57:02.326399	28418	VE	29282	0	376.50	1	SOLUCIONES
28419	2018-05-16 18:57:02.326399	28419	VE	29302	0	940.00	1	SOLUCIONES
28420	2018-05-16 18:57:02.326399	28420	VE	29304	0	1674.00	1	SOLUCIONES
28421	2018-05-16 18:57:02.326399	28421	VE	29292	0	8880.00	1	SOLUCIONES
28422	2018-05-16 18:57:02.326399	28422	VE	29293	0	8880.00	1	SOLUCIONES
28423	2018-05-16 18:57:02.326399	28423	VE	29237	0	177.50	1	SOLUCIONES
28424	2018-05-16 18:57:02.326399	28424	VE	29232	0	280.00	1	SOLUCIONES
28425	2018-05-16 18:57:02.326399	28425	VE	29233	0	710.00	1	SOLUCIONES
28426	2018-05-16 18:57:02.326399	28426	VE	29258	0	248.50	1	SOLUCIONES
28427	2018-05-16 18:57:02.326399	28427	VE	29265	0	14030.00	1	SOLUCIONES
28428	2018-05-16 18:57:02.326399	28428	VE	29288	0	489.00	1	SOLUCIONES
28429	2018-05-16 18:57:02.326399	28429	VE	29235	0	211.00	1	SOLUCIONES
28430	2018-05-16 18:57:02.326399	28430	VE	29240	0	855.00	1	SOLUCIONES
28431	2018-05-16 18:57:02.326399	28431	VE	29266	0	236.00	1	SOLUCIONES
28432	2018-05-16 18:57:02.326399	28432	VE	29262	0	3002.00	1	SOLUCIONES
28433	2018-05-16 18:57:02.326399	28433	VE	29263	0	2964.00	1	SOLUCIONES
28434	2018-05-16 18:57:02.326399	28434	VE	29273	0	590.00	1	SOLUCIONES
28435	2018-05-16 18:57:02.326399	28435	VE	29290	0	1520.00	1	SOLUCIONES
28436	2018-05-16 18:57:02.326399	28436	VE	29295	0	382.50	1	SOLUCIONES
28437	2018-05-16 18:57:02.326399	28437	VE	29243	0	577.50	1	SOLUCIONES
28438	2018-05-16 18:57:02.326399	28438	VE	29280	0	403.00	1	SOLUCIONES
28439	2018-05-16 18:57:02.326399	28439	VE	29248	0	480.00	1	SOLUCIONES
28440	2018-05-16 18:57:02.326399	28440	VE	29234	0	2038.00	1	SOLUCIONES
28441	2018-05-16 18:57:02.326399	28441	VE	29249	0	119.00	1	SOLUCIONES
28442	2018-05-16 18:57:02.326399	28442	VE	29256	0	256.30	1	SOLUCIONES
28443	2018-05-16 18:57:02.326399	28443	VE	29257	0	145.00	1	SOLUCIONES
28444	2018-05-16 18:57:02.326399	28444	VE	29271	0	745.00	1	SOLUCIONES
28445	2018-05-16 18:57:02.326399	28445	VE	29275	0	2030.00	1	SOLUCIONES
28446	2018-05-16 18:57:02.326399	28446	VE	29306	0	920.00	1	SOLUCIONES
28447	2018-05-16 18:57:02.326399	28447	VE	29274	0	720.00	1	SOLUCIONES
28448	2018-05-16 18:57:02.326399	28448	VE	29236	0	168.00	1	SOLUCIONES
28449	2018-05-16 18:57:02.326399	28449	VE	29308	0	241.50	1	SOLUCIONES
28450	2018-05-16 18:57:02.326399	28450	VE	29283	0	1611.00	1	SOLUCIONES
28451	2018-05-16 18:57:02.326399	28451	VE	29401	0	17440.00	1	SOLUCIONES
28452	2018-05-16 18:57:02.326399	28452	VE	29296	0	267.60	1	SOLUCIONES
28453	2018-05-16 18:57:02.326399	28453	VE	29307	0	17440.00	1	SOLUCIONES
28454	2018-05-16 18:57:02.326399	28454	VE	29297	0	446.00	1	SOLUCIONES
28455	2018-05-16 18:57:02.326399	28455	VE	29298	0	1427.20	1	SOLUCIONES
28456	2018-05-16 18:57:02.326399	28456	VE	29294	0	44.60	1	SOLUCIONES
28457	2018-05-16 18:57:02.326399	28457	VE	29286	0	194.00	1	SOLUCIONES
28458	2018-05-16 18:57:02.326399	28458	VE	29299	0	58.00	1	SOLUCIONES
28459	2018-05-16 18:57:02.326399	28459	VE	29242	0	119.00	1	SOLUCIONES
28460	2018-05-16 18:57:02.326399	28460	VE	29241	0	234.00	1	SOLUCIONES
28461	2018-05-16 18:57:02.326399	28461	VE	29247	0	593.50	1	SOLUCIONES
28462	2018-05-16 18:57:02.326399	28462	VE	29250	0	117.00	1	SOLUCIONES
28463	2018-05-16 18:57:02.326399	28463	VE	29251	0	117.00	1	SOLUCIONES
28464	2018-05-16 18:57:02.326399	28464	VE	29255	0	136.00	1	SOLUCIONES
28465	2018-05-16 18:57:02.326399	28465	VE	29260	0	145.80	1	SOLUCIONES
28466	2018-05-16 18:57:02.326399	28466	VE	29268	0	117.00	1	SOLUCIONES
28467	2018-05-16 18:57:02.326399	28467	VE	29272	0	8.00	1	SOLUCIONES
28468	2018-05-16 18:57:02.326399	28468	VE	29270	0	469.00	1	SOLUCIONES
28469	2018-05-16 18:57:02.326399	28469	VE	29278	0	900.80	1	SOLUCIONES
28470	2018-05-16 18:57:02.326399	28470	VE	29279	0	93.60	1	SOLUCIONES
28471	2018-05-16 18:57:02.326399	28471	VE	29281	0	510.30	1	SOLUCIONES
28472	2018-05-16 18:57:02.326399	28472	VE	29284	0	140.40	1	SOLUCIONES
28473	2018-05-16 18:57:02.326399	28473	VE	29285	0	117.00	1	SOLUCIONES
28474	2018-05-16 18:57:02.326399	28474	VE	29287	0	468.00	1	SOLUCIONES
28475	2018-05-16 18:57:02.326399	28475	VE	29291	0	48.60	1	SOLUCIONES
28476	2018-05-16 18:57:02.326399	28476	VE	29341	0	674.50	1	SOLUCIONES
28477	2018-05-16 18:57:02.326399	28477	VE	29366	0	76.00	1	SOLUCIONES
28478	2018-05-16 18:57:02.326399	28478	VE	29397	0	744.00	1	SOLUCIONES
28479	2018-05-16 18:57:02.326399	28479	VE	29317	0	170.40	1	SOLUCIONES
28480	2018-05-16 18:57:02.326399	28480	VE	29336	0	69.60	1	SOLUCIONES
28481	2018-05-16 18:57:02.326399	28481	VE	29345	0	23.20	1	SOLUCIONES
28482	2018-05-16 18:57:02.326399	28482	VE	29346	0	69.60	1	SOLUCIONES
28483	2018-05-16 18:57:02.326399	28483	VE	29357	0	23.20	1	SOLUCIONES
28484	2018-05-16 18:57:02.326399	28484	VE	29352	0	15.00	1	SOLUCIONES
28485	2018-05-16 18:57:02.326399	28485	VE	29367	0	46.40	1	SOLUCIONES
28486	2018-05-16 18:57:02.326399	28486	VE	29363	0	49.00	1	SOLUCIONES
28487	2018-05-16 18:57:02.326399	28487	VE	29405	0	14108.78	1	SOLUCIONES
28488	2018-05-16 18:57:02.326399	28488	VE	29309	0	994.00	1	SOLUCIONES
28489	2018-05-16 18:57:02.326399	28489	VE	29315	0	390.50	1	SOLUCIONES
28490	2018-05-16 18:57:02.326399	28490	VE	29329	0	594.00	1	SOLUCIONES
28491	2018-05-16 18:57:02.326399	28491	VE	29354	0	177.50	1	SOLUCIONES
28492	2018-05-16 18:57:02.326399	28492	VE	29371	0	568.00	1	SOLUCIONES
28493	2018-05-16 18:57:02.326399	28493	VE	29310	0	1610.00	1	SOLUCIONES
28494	2018-05-16 18:57:02.326399	28494	VE	29338	0	2065.00	1	SOLUCIONES
28495	2018-05-16 18:57:02.326399	28495	VE	29316	0	246.00	1	SOLUCIONES
28496	2018-05-16 18:57:02.326399	28496	VE	29318	0	2065.00	1	SOLUCIONES
28497	2018-05-16 18:57:02.326399	28497	VE	29319	0	2065.00	1	SOLUCIONES
28498	2018-05-16 18:57:02.326399	28498	VE	29311	0	1200.00	1	SOLUCIONES
28499	2018-05-16 18:57:02.326399	28499	VE	29386	0	2125.00	1	SOLUCIONES
28500	2018-05-16 18:57:02.326399	28500	VE	29334	0	288.00	1	SOLUCIONES
28501	2018-05-16 18:57:02.326399	28501	VE	29340	0	113.00	1	SOLUCIONES
28502	2018-05-16 18:57:02.326399	28502	VE	29348	0	839.00	1	SOLUCIONES
28503	2018-05-16 18:57:02.326399	28503	VE	29349	0	191.00	1	SOLUCIONES
28504	2018-05-16 18:57:02.326399	28504	VE	29350	0	147.60	1	SOLUCIONES
28505	2018-05-16 18:57:02.326399	28505	VE	29351	0	108.00	1	SOLUCIONES
28506	2018-05-16 18:57:02.326399	28506	VE	29368	0	180.00	1	SOLUCIONES
28507	2018-05-16 18:57:02.326399	28507	VE	29387	0	1290.00	1	SOLUCIONES
28508	2018-05-16 18:57:02.326399	28508	VE	29390	0	56.50	1	SOLUCIONES
28509	2018-05-16 18:57:02.326399	28509	VE	29392	0	16652.00	1	SOLUCIONES
28510	2018-05-16 18:57:02.326399	28510	VE	29394	0	1500.00	1	SOLUCIONES
28511	2018-05-16 18:57:02.326399	28511	VE	29398	0	1560.50	1	SOLUCIONES
28512	2018-05-16 18:57:02.326399	28512	VE	29400	0	128.50	1	SOLUCIONES
28513	2018-05-16 18:57:02.326399	28513	VE	29399	0	76.50	1	SOLUCIONES
28514	2018-05-16 18:57:02.326399	28514	VE	29333	0	904.00	1	SOLUCIONES
28515	2018-05-16 18:57:02.326399	28515	VE	29313	0	452.00	1	SOLUCIONES
28516	2018-05-16 18:57:02.326399	28516	VE	29360	0	11562.50	1	SOLUCIONES
28517	2018-05-16 18:57:02.326399	28517	VE	29373	0	9200.00	1	SOLUCIONES
28518	2018-05-16 18:57:02.326399	28518	VE	29374	0	8280.00	1	SOLUCIONES
28519	2018-05-16 18:57:02.326399	28519	VE	29377	0	8740.00	1	SOLUCIONES
28520	2018-05-16 18:57:02.326399	28520	VE	29378	0	9200.00	1	SOLUCIONES
28521	2018-05-16 18:57:02.326399	28521	VE	29379	0	6440.00	1	SOLUCIONES
28522	2018-05-16 18:57:02.326399	28522	VE	29380	0	5060.00	1	SOLUCIONES
28523	2018-05-16 18:57:02.326399	28523	VE	29382	0	9200.00	1	SOLUCIONES
28524	2018-05-16 18:57:02.326399	28524	VE	29383	0	4600.00	1	SOLUCIONES
28525	2018-05-16 18:57:02.326399	28525	VE	29385	0	5520.00	1	SOLUCIONES
28526	2018-05-16 18:57:02.326399	28526	VE	29402	0	1003.50	1	SOLUCIONES
28527	2018-05-16 18:57:02.326399	28527	VE	29396	0	111.50	1	SOLUCIONES
28528	2018-05-16 18:57:02.326399	28528	VE	29395	0	66.90	1	SOLUCIONES
28529	2018-05-16 18:57:02.326399	28529	VE	29404	0	1895.50	1	SOLUCIONES
28530	2018-05-16 18:57:02.326399	28530	VE	29343	0	154.00	1	SOLUCIONES
28531	2018-05-16 18:57:02.326399	28531	VE	29376	0	169.50	1	SOLUCIONES
28532	2018-05-16 18:57:02.326399	28532	VE	29391	0	266.00	1	SOLUCIONES
28533	2018-05-16 18:57:02.326399	28533	VE	29361	0	152.00	1	SOLUCIONES
28534	2018-05-16 18:57:02.326399	28534	VE	29320	0	460.00	1	SOLUCIONES
28535	2018-05-16 18:57:02.326399	28535	VE	29331	0	689.00	1	SOLUCIONES
28536	2018-05-16 18:57:02.326399	28536	VE	29335	0	116.00	1	SOLUCIONES
28537	2018-05-16 18:57:02.326399	28537	VE	29347	0	152.00	1	SOLUCIONES
28538	2018-05-16 18:57:02.326399	28538	VE	29356	0	174.00	1	SOLUCIONES
28539	2018-05-16 18:57:02.326399	28539	VE	29369	0	154.00	1	SOLUCIONES
28540	2018-05-16 18:57:02.326399	28540	VE	29375	0	1550.00	1	SOLUCIONES
28541	2018-05-16 18:57:02.326399	28541	VE	29389	0	58.00	1	SOLUCIONES
28542	2018-05-16 18:57:02.326399	28542	VE	29393	0	76.00	1	SOLUCIONES
28543	2018-05-16 18:57:02.326399	28543	VE	29327	0	4480.50	1	SOLUCIONES
28544	2018-05-16 18:57:02.326399	28544	VE	29323	0	1503.50	1	SOLUCIONES
28545	2018-05-16 18:57:02.326399	28545	VE	29358	0	355.00	1	SOLUCIONES
28546	2018-05-16 18:57:02.326399	28546	VE	29326	0	120.00	1	SOLUCIONES
28547	2018-05-16 18:57:02.326399	28547	VE	29312	0	464.00	1	SOLUCIONES
28548	2018-05-16 18:57:02.326399	28548	VE	29314	0	56.50	1	SOLUCIONES
28549	2018-05-16 18:57:02.326399	28549	VE	29328	0	165.00	1	SOLUCIONES
28550	2018-05-16 18:57:02.326399	28550	VE	29321	0	310.80	1	SOLUCIONES
28551	2018-05-16 18:57:02.326399	28551	VE	29322	0	220.00	1	SOLUCIONES
28552	2018-05-16 18:57:02.326399	28552	VE	29324	0	486.00	1	SOLUCIONES
28553	2018-05-16 18:57:02.326399	28553	VE	29325	0	163.80	1	SOLUCIONES
28554	2018-05-16 18:57:02.326399	28554	VE	29330	0	84.00	1	SOLUCIONES
28555	2018-05-16 18:57:02.326399	28555	VE	29332	0	1087.80	1	SOLUCIONES
28556	2018-05-16 18:57:02.326399	28556	VE	29337	0	76.50	1	SOLUCIONES
28557	2018-05-16 18:57:02.326399	28557	VE	29339	0	308.50	1	SOLUCIONES
28558	2018-05-16 18:57:02.326399	28558	VE	29355	0	270.00	1	SOLUCIONES
28559	2018-05-16 18:57:02.326399	28559	VE	29342	0	232.00	1	SOLUCIONES
28560	2018-05-16 18:57:02.326399	28560	VE	29353	0	181.30	1	SOLUCIONES
28561	2018-05-16 18:57:02.326399	28561	VE	29359	0	140.40	1	SOLUCIONES
28562	2018-05-16 18:57:02.326399	28562	VE	29364	0	66.00	1	SOLUCIONES
28563	2018-05-16 18:57:02.326399	28563	VE	29365	0	6967.10	1	SOLUCIONES
28564	2018-05-16 18:57:02.326399	28564	VE	29370	0	308.40	1	SOLUCIONES
28565	2018-05-16 18:57:02.326399	28565	VE	29372	0	148.00	1	SOLUCIONES
28566	2018-05-16 18:57:02.326399	28566	VE	29381	0	12.00	1	SOLUCIONES
28567	2018-05-16 18:57:02.326399	28567	VE	29344	0	360.00	1	SOLUCIONES
28568	2018-05-16 18:57:02.326399	28568	VE	29362	0	95.00	1	SOLUCIONES
28569	2018-05-16 18:57:02.326399	28569	VE	29384	0	277.50	1	SOLUCIONES
28570	2018-05-16 18:57:02.326399	28570	VE	29388	0	380.00	1	SOLUCIONES
28571	2018-05-16 18:57:02.326399	28571	VE	29426	0	202.00	1	SOLUCIONES
28572	2018-05-16 18:57:02.326399	28572	VE	29411	0	76.00	1	SOLUCIONES
28573	2018-05-16 18:57:02.326399	28573	VE	29413	0	56.00	1	SOLUCIONES
28574	2018-05-16 18:57:02.326399	28574	VE	29446	0	1910.00	1	SOLUCIONES
28575	2018-05-16 18:57:02.326399	28575	VE	29462	0	168.00	1	SOLUCIONES
28576	2018-05-16 18:57:02.326399	28576	VE	29456	0	4112.00	1	SOLUCIONES
28577	2018-05-16 18:57:02.326399	28577	VE	29460	0	672.00	1	SOLUCIONES
28578	2018-05-16 18:57:02.326399	28578	VE	29461	0	147.00	1	SOLUCIONES
28579	2018-05-16 18:57:02.326399	28579	VE	29475	0	342.00	1	SOLUCIONES
28580	2018-05-16 18:57:02.326399	28580	VE	29471	0	580.00	1	SOLUCIONES
28581	2018-05-16 18:57:02.326399	28581	VE	29483	0	134.00	1	SOLUCIONES
28582	2018-05-16 18:57:02.326399	28582	VE	29414	0	967.50	1	SOLUCIONES
28583	2018-05-16 18:57:02.326399	28583	VE	29419	0	147.60	1	SOLUCIONES
28584	2018-05-16 18:57:02.326399	28584	VE	29425	0	113.00	1	SOLUCIONES
28585	2018-05-16 18:57:02.326399	28585	VE	29430	0	24.60	1	SOLUCIONES
28586	2018-05-16 18:57:02.326399	28586	VE	29437	0	386.00	1	SOLUCIONES
28587	2018-05-16 18:57:02.326399	28587	VE	29449	0	892.50	1	SOLUCIONES
28588	2018-05-16 18:57:02.326399	28588	VE	29452	0	24.60	1	SOLUCIONES
28589	2018-05-16 18:57:02.326399	28589	VE	29466	0	72.00	1	SOLUCIONES
28590	2018-05-16 18:57:02.326399	28590	VE	29476	0	174.00	1	SOLUCIONES
28591	2018-05-16 18:57:02.326399	28591	VE	29478	0	116.00	1	SOLUCIONES
28592	2018-05-16 18:57:02.326399	28592	VE	29493	0	72.00	1	SOLUCIONES
28593	2018-05-16 18:57:02.326399	28593	VE	29491	0	208.50	1	SOLUCIONES
28594	2018-05-16 18:57:02.326399	28594	VE	29489	0	339.00	1	SOLUCIONES
28595	2018-05-16 18:57:02.326399	28595	VE	29499	0	559.50	1	SOLUCIONES
28596	2018-05-16 18:57:02.326399	28596	VE	29501	0	15640.00	1	SOLUCIONES
28597	2018-05-16 18:57:02.326399	28597	VE	29504	0	492.00	1	SOLUCIONES
28598	2018-05-16 18:57:02.326399	28598	VE	29420	0	1616.50	1	SOLUCIONES
28599	2018-05-16 18:57:02.326399	28599	VE	29410	0	234.00	1	SOLUCIONES
28600	2018-05-16 18:57:02.326399	28600	VE	29424	0	70.20	1	SOLUCIONES
28601	2018-05-16 18:57:02.326399	28601	VE	29434	0	103.60	1	SOLUCIONES
28602	2018-05-16 18:57:02.326399	28602	VE	29439	0	23.40	1	SOLUCIONES
28603	2018-05-16 18:57:02.326399	28603	VE	29440	0	234.00	1	SOLUCIONES
28604	2018-05-16 18:57:02.326399	28604	VE	29448	0	90.00	1	SOLUCIONES
28605	2018-05-16 18:57:02.326399	28605	VE	29463	0	25.90	1	SOLUCIONES
28606	2018-05-16 18:57:02.326399	28606	VE	29447	0	162.00	1	SOLUCIONES
28607	2018-05-16 18:57:02.326399	28607	VE	29467	0	364.50	1	SOLUCIONES
28608	2018-05-16 18:57:02.326399	28608	VE	29469	0	1813.00	1	SOLUCIONES
28609	2018-05-16 18:57:02.326399	28609	VE	29480	0	164.80	1	SOLUCIONES
28610	2018-05-16 18:57:02.326399	28610	VE	29481	0	117.00	1	SOLUCIONES
28611	2018-05-16 18:57:02.326399	28611	VE	29473	0	375.00	1	SOLUCIONES
28612	2018-05-16 18:57:02.326399	28612	VE	29474	0	68.00	1	SOLUCIONES
28613	2018-05-16 18:57:02.326399	28613	VE	29485	0	6.00	1	SOLUCIONES
28614	2018-05-16 18:57:02.326399	28614	VE	29487	0	6500.90	1	SOLUCIONES
28615	2018-05-16 18:57:02.326399	28615	VE	29477	0	986.50	1	SOLUCIONES
28616	2018-05-16 18:57:02.326399	28616	VE	29496	0	117.00	1	SOLUCIONES
28617	2018-05-16 18:57:02.326399	28617	VE	29502	0	70.20	1	SOLUCIONES
28618	2018-05-16 18:57:02.326399	28618	VE	29407	0	114.00	1	SOLUCIONES
28619	2018-05-16 18:57:02.326399	28619	VE	29408	0	676.00	1	SOLUCIONES
28620	2018-05-16 18:57:02.326399	28620	VE	29417	0	406.00	1	SOLUCIONES
28621	2018-05-16 18:57:02.326399	28621	VE	29436	0	1450.00	1	SOLUCIONES
28622	2018-05-16 18:57:02.326399	28622	VE	29445	0	151.00	1	SOLUCIONES
28623	2018-05-16 18:57:02.326399	28623	VE	29464	0	336.00	1	SOLUCIONES
28624	2018-05-16 18:57:02.326399	28624	VE	29465	0	154.00	1	SOLUCIONES
28625	2018-05-16 18:57:02.326399	28625	VE	29482	0	182.00	1	SOLUCIONES
28626	2018-05-16 18:57:02.326399	28626	VE	29497	0	116.00	1	SOLUCIONES
28627	2018-05-16 18:57:02.326399	28627	VE	29406	0	2775.50	1	SOLUCIONES
28628	2018-05-16 18:57:02.326399	28628	VE	29422	0	470.00	1	SOLUCIONES
28629	2018-05-16 18:57:02.326399	28629	VE	29423	0	7400.00	1	SOLUCIONES
28630	2018-05-16 18:57:02.326399	28630	VE	29427	0	8325.00	1	SOLUCIONES
28631	2018-05-16 18:57:02.326399	28631	VE	29453	0	6937.50	1	SOLUCIONES
28632	2018-05-16 18:57:02.326399	28632	VE	29454	0	2775.00	1	SOLUCIONES
28633	2018-05-16 18:57:02.326399	28633	VE	29505	0	171.50	1	SOLUCIONES
28634	2018-05-16 18:57:02.326399	28634	VE	29412	0	1400.00	1	SOLUCIONES
28635	2018-05-16 18:57:02.326399	28635	VE	29429	0	1038.50	1	SOLUCIONES
28636	2018-05-16 18:57:02.326399	28636	VE	29438	0	124.00	1	SOLUCIONES
28637	2018-05-16 18:57:02.326399	28637	VE	29509	0	17440.00	1	SOLUCIONES
28638	2018-05-16 18:57:02.326399	28638	VE	29472	0	46.40	1	SOLUCIONES
28639	2018-05-16 18:57:02.326399	28639	VE	29421	0	23.20	1	SOLUCIONES
28640	2018-05-16 18:57:02.326399	28640	VE	29431	0	232.00	1	SOLUCIONES
28641	2018-05-16 18:57:02.326399	28641	VE	29432	0	240.00	1	SOLUCIONES
28642	2018-05-16 18:57:02.326399	28642	VE	29455	0	255.00	1	SOLUCIONES
28643	2018-05-16 18:57:02.326399	28643	VE	29498	0	25.50	1	SOLUCIONES
28644	2018-05-16 18:57:02.326399	28644	VE	29506	0	1275.00	1	SOLUCIONES
28645	2018-05-16 18:57:02.326399	28645	VE	29490	0	44.60	1	SOLUCIONES
28646	2018-05-16 18:57:02.326399	28646	VE	29492	0	111.50	1	SOLUCIONES
28647	2018-05-16 18:57:02.326399	28647	VE	29495	0	1115.00	1	SOLUCIONES
28648	2018-05-16 18:57:02.326399	28648	VE	29494	0	6690.00	1	SOLUCIONES
28649	2018-05-16 18:57:02.326399	28649	VE	29500	0	1115.00	1	SOLUCIONES
28650	2018-05-16 18:57:02.326399	28650	VE	29507	0	17840.00	1	SOLUCIONES
28651	2018-05-16 18:57:02.326399	28651	VE	29508	0	17840.00	1	SOLUCIONES
28652	2018-05-16 18:57:02.326399	28652	VE	29484	0	717.00	1	SOLUCIONES
28653	2018-05-16 18:57:02.326399	28653	VE	29503	0	1971.00	1	SOLUCIONES
28654	2018-05-16 18:57:02.326399	28654	VE	29442	0	1707.75	1	SOLUCIONES
28655	2018-05-16 18:57:02.326399	28655	VE	29441	0	1083.84	1	SOLUCIONES
28656	2018-05-16 18:57:02.326399	28656	VE	29443	0	1552.50	1	SOLUCIONES
28657	2018-05-16 18:57:02.326399	28657	VE	29444	0	776.25	1	SOLUCIONES
28658	2018-05-16 18:57:02.326399	28658	VE	29468	0	776.25	1	SOLUCIONES
28659	2018-05-16 18:57:02.326399	28659	VE	29409	0	1680.00	1	SOLUCIONES
28660	2018-05-16 18:57:02.326399	28660	VE	29415	0	3994.00	1	SOLUCIONES
28661	2018-05-16 18:57:02.326399	28661	VE	29428	0	1641.50	1	SOLUCIONES
28662	2018-05-16 18:57:02.326399	28662	VE	29450	0	616.00	1	SOLUCIONES
28663	2018-05-16 18:57:02.326399	28663	VE	29416	0	288.00	1	SOLUCIONES
28664	2018-05-16 18:57:02.326399	28664	VE	29418	0	207.00	1	SOLUCIONES
28665	2018-05-16 18:57:02.326399	28665	VE	29433	0	36.00	1	SOLUCIONES
28666	2018-05-16 18:57:02.326399	28666	VE	29435	0	301.00	1	SOLUCIONES
28667	2018-05-16 18:57:02.326399	28667	VE	29457	0	300.00	1	SOLUCIONES
28668	2018-05-16 18:57:02.326399	28668	VE	29458	0	207.00	1	SOLUCIONES
28669	2018-05-16 18:57:02.326399	28669	VE	29459	0	438.00	1	SOLUCIONES
28670	2018-05-16 18:57:02.326399	28670	VE	29479	0	403.50	1	SOLUCIONES
28671	2018-05-16 18:57:02.326399	28671	VE	29470	0	190.00	1	SOLUCIONES
28672	2018-05-16 18:57:02.326399	28672	VE	29486	0	375.00	1	SOLUCIONES
28673	2018-05-16 18:57:02.326399	28673	VE	29488	0	375.00	1	SOLUCIONES
28674	2018-05-16 18:57:02.326399	28674	VE	29523	0	46.40	1	SOLUCIONES
28675	2018-05-16 18:57:02.326399	28675	VE	29526	0	23.20	1	SOLUCIONES
28676	2018-05-16 18:57:02.326399	28676	VE	29530	0	23.20	1	SOLUCIONES
28677	2018-05-16 18:57:02.326399	28677	VE	29550	0	232.00	1	SOLUCIONES
28678	2018-05-16 18:57:02.326399	28678	VE	29572	0	42.50	1	SOLUCIONES
28679	2018-05-16 18:57:02.326399	28679	VE	29563	0	490.60	1	SOLUCIONES
28680	2018-05-16 18:57:02.326399	28680	VE	29565	0	156.10	1	SOLUCIONES
28681	2018-05-16 18:57:02.326399	28681	VE	29566	0	267.60	1	SOLUCIONES
28682	2018-05-16 18:57:02.326399	28682	VE	29567	0	2230.00	1	SOLUCIONES
28683	2018-05-16 18:57:02.326399	28683	VE	29568	0	3345.00	1	SOLUCIONES
28684	2018-05-16 18:57:02.326399	28684	VE	29535	0	116.00	1	SOLUCIONES
28685	2018-05-16 18:57:02.326399	28685	VE	29538	0	226.00	1	SOLUCIONES
28686	2018-05-16 18:57:02.326399	28686	VE	29545	0	38.50	1	SOLUCIONES
28687	2018-05-16 18:57:02.326399	28687	VE	29513	0	545.00	1	SOLUCIONES
28688	2018-05-16 18:57:02.326399	28688	VE	29517	0	5874.30	1	SOLUCIONES
28689	2018-05-16 18:57:02.326399	28689	VE	29518	0	279.00	1	SOLUCIONES
28690	2018-05-16 18:57:02.326399	28690	VE	29522	0	75.00	1	SOLUCIONES
28691	2018-05-16 18:57:02.326399	28691	VE	29525	0	30.00	1	SOLUCIONES
28692	2018-05-16 18:57:02.326399	28692	VE	29532	0	959.00	1	SOLUCIONES
28693	2018-05-16 18:57:02.326399	28693	VE	29540	0	861.00	1	SOLUCIONES
28694	2018-05-16 18:57:02.326399	28694	VE	29546	0	77.70	1	SOLUCIONES
28695	2018-05-16 18:57:02.326399	28695	VE	29560	0	189.80	1	SOLUCIONES
28696	2018-05-16 18:57:02.326399	28696	VE	29564	0	117.00	1	SOLUCIONES
28697	2018-05-16 18:57:02.326399	28697	VE	29524	0	475.00	1	SOLUCIONES
28698	2018-05-16 18:57:02.326399	28698	VE	29543	0	375.00	1	SOLUCIONES
28699	2018-05-16 18:57:02.326399	28699	VE	29549	0	36.00	1	SOLUCIONES
28700	2018-05-16 18:57:02.326399	28700	VE	29562	0	95.00	1	SOLUCIONES
28701	2018-05-16 18:57:02.326399	28701	VE	29561	0	190.00	1	SOLUCIONES
28702	2018-05-16 18:57:02.326399	28702	VE	29575	0	95.00	1	SOLUCIONES
28703	2018-05-16 18:57:02.326399	28703	VE	29577	0	360.00	1	SOLUCIONES
28704	2018-05-16 18:57:02.326399	28704	VE	29573	0	4162.50	1	SOLUCIONES
28705	2018-05-16 18:57:02.326399	28705	VE	29548	0	168.00	1	SOLUCIONES
28706	2018-05-16 18:57:02.326399	28706	VE	29557	0	2348.00	1	SOLUCIONES
28707	2018-05-16 18:57:02.326399	28707	VE	29519	0	35.50	1	SOLUCIONES
28708	2018-05-16 18:57:02.326399	28708	VE	29521	0	57.00	1	SOLUCIONES
28709	2018-05-16 18:57:02.326399	28709	VE	29547	0	129.00	1	SOLUCIONES
28710	2018-05-16 18:57:02.326399	28710	VE	29542	0	240.50	1	SOLUCIONES
28711	2018-05-16 18:57:02.326399	28711	VE	29536	0	56.50	1	SOLUCIONES
28712	2018-05-16 18:57:02.326399	28712	VE	29544	0	969.00	1	SOLUCIONES
28713	2018-05-16 18:57:02.326399	28713	VE	29552	0	114.00	1	SOLUCIONES
28714	2018-05-16 18:57:02.326399	28714	VE	29579	0	192.00	1	SOLUCIONES
28715	2018-05-16 18:57:02.326399	28715	VE	29574	0	2364.00	1	SOLUCIONES
28716	2018-05-16 18:57:02.326399	28716	VE	29511	0	696.00	1	SOLUCIONES
28717	2018-05-16 18:57:02.326399	28717	VE	29512	0	3370.00	1	SOLUCIONES
28718	2018-05-16 18:57:02.326399	28718	VE	29539	0	1160.00	1	SOLUCIONES
28719	2018-05-16 18:57:02.326399	28719	VE	29555	0	116.00	1	SOLUCIONES
28720	2018-05-16 18:57:02.326399	28720	VE	29559	0	174.00	1	SOLUCIONES
28721	2018-05-16 18:57:02.326399	28721	VE	29576	0	560.00	1	SOLUCIONES
28722	2018-05-16 18:57:02.326399	28722	VE	29520	0	734.50	1	SOLUCIONES
28723	2018-05-16 18:57:02.326399	28723	VE	29571	0	831.00	1	SOLUCIONES
28724	2018-05-16 18:57:02.326399	28724	VE	29510	0	250.00	1	SOLUCIONES
28725	2018-05-16 18:57:02.326399	28725	VE	29558	0	348.00	1	SOLUCIONES
28726	2018-05-16 18:57:02.326399	28726	VE	29515	0	617.50	1	SOLUCIONES
28727	2018-05-16 18:57:02.326399	28727	VE	29516	0	576.50	1	SOLUCIONES
28728	2018-05-16 18:57:02.326399	28728	VE	29527	0	281.00	1	SOLUCIONES
28729	2018-05-16 18:57:02.326399	28729	VE	29528	0	113.00	1	SOLUCIONES
28730	2018-05-16 18:57:02.326399	28730	VE	29529	0	806.00	1	SOLUCIONES
28731	2018-05-16 18:57:02.326399	28731	VE	29541	0	113.00	1	SOLUCIONES
28732	2018-05-16 18:57:02.326399	28732	VE	29531	0	150.00	1	SOLUCIONES
28733	2018-05-16 18:57:02.326399	28733	VE	29533	0	113.00	1	SOLUCIONES
28734	2018-05-16 18:57:02.326399	28734	VE	29534	0	393.60	1	SOLUCIONES
28735	2018-05-16 18:57:02.326399	28735	VE	29537	0	74.00	1	SOLUCIONES
28736	2018-05-16 18:57:02.326399	28736	VE	29553	0	355.50	1	SOLUCIONES
28737	2018-05-16 18:57:02.326399	28737	VE	29554	0	417.00	1	SOLUCIONES
28738	2018-05-16 18:57:02.326399	28738	VE	29556	0	113.00	1	SOLUCIONES
28739	2018-05-16 18:57:02.326399	28739	VE	29569	0	9200.00	1	SOLUCIONES
28740	2018-05-16 18:57:02.326399	28740	VE	29570	0	14260.00	1	SOLUCIONES
28741	2018-05-16 18:57:02.326399	28741	VE	29514	0	2550.00	1	SOLUCIONES
28742	2018-05-16 18:57:02.326399	28742	VE	29551	0	538.50	1	SOLUCIONES
28743	2018-05-16 18:57:02.326399	28743	VE	29578	0	1129.00	1	SOLUCIONES
28744	2018-05-16 18:57:02.326399	28744	VE	29595	0	736.00	1	SOLUCIONES
28745	2018-05-16 18:57:02.326399	28745	VE	29629	0	1360.00	1	SOLUCIONES
28746	2018-05-16 18:57:02.326399	28746	VE	29611	0	150.00	1	SOLUCIONES
28747	2018-05-16 18:57:02.326399	28747	VE	29596	0	1052.50	1	SOLUCIONES
28748	2018-05-16 18:57:02.326399	28748	VE	29597	0	181.50	1	SOLUCIONES
28749	2018-05-16 18:57:02.326399	28749	VE	29638	0	95.00	1	SOLUCIONES
28750	2018-05-16 18:57:02.326399	28750	VE	29630	0	523.00	1	SOLUCIONES
28751	2018-05-16 18:57:02.326399	28751	VE	29635	0	164.50	1	SOLUCIONES
28752	2018-05-16 18:57:02.326399	28752	VE	29636	0	525.00	1	SOLUCIONES
28753	2018-05-16 18:57:02.326399	28753	VE	29587	0	190.00	1	SOLUCIONES
28754	2018-05-16 18:57:02.326399	28754	VE	29591	0	131.00	1	SOLUCIONES
28755	2018-05-16 18:57:02.326399	28755	VE	29592	0	192.00	1	SOLUCIONES
28756	2018-05-16 18:57:02.326399	28756	VE	29603	0	212.00	1	SOLUCIONES
28757	2018-05-16 18:57:02.326399	28757	VE	29607	0	94.00	1	SOLUCIONES
28758	2018-05-16 18:57:02.326399	28758	VE	29619	0	170.00	1	SOLUCIONES
28759	2018-05-16 18:57:02.326399	28759	VE	29623	0	339.00	1	SOLUCIONES
28760	2018-05-16 18:57:02.326399	28760	VE	29625	0	174.00	1	SOLUCIONES
28761	2018-05-16 18:57:02.326399	28761	VE	29626	0	264.00	1	SOLUCIONES
28762	2018-05-16 18:57:02.326399	28762	VE	29631	0	267.00	1	SOLUCIONES
28763	2018-05-16 18:57:02.326399	28763	VE	29654	0	698.00	1	SOLUCIONES
28764	2018-05-16 18:57:02.326399	28764	VE	29594	0	390.50	1	SOLUCIONES
28765	2018-05-16 18:57:02.326399	28765	VE	29586	0	339.00	1	SOLUCIONES
28766	2018-05-16 18:57:02.326399	28766	VE	29616	0	113.00	1	SOLUCIONES
28767	2018-05-16 18:57:02.326399	28767	VE	29615	0	1299.50	1	SOLUCIONES
28768	2018-05-16 18:57:02.326399	28768	VE	29622	0	1693.50	1	SOLUCIONES
28769	2018-05-16 18:57:02.326399	28769	VE	29642	0	43.00	1	SOLUCIONES
28770	2018-05-16 18:57:02.326399	28770	VE	29580	0	986.00	1	SOLUCIONES
28771	2018-05-16 18:57:02.326399	28771	VE	29581	0	638.00	1	SOLUCIONES
28772	2018-05-16 18:57:02.326399	28772	VE	29585	0	58.00	1	SOLUCIONES
28773	2018-05-16 18:57:02.326399	28773	VE	29634	0	464.00	1	SOLUCIONES
28774	2018-05-16 18:57:02.326399	28774	VE	29637	0	174.00	1	SOLUCIONES
28775	2018-05-16 18:57:02.326399	28775	VE	29641	0	580.00	1	SOLUCIONES
28776	2018-05-16 18:57:02.326399	28776	VE	29646	0	116.00	1	SOLUCIONES
28777	2018-05-16 18:57:02.326399	28777	VE	29647	0	181.00	1	SOLUCIONES
28778	2018-05-16 18:57:02.326399	28778	VE	29665	0	8720.00	1	SOLUCIONES
28779	2018-05-16 18:57:02.326399	28779	VE	29602	0	382.50	1	SOLUCIONES
28780	2018-05-16 18:57:02.326399	28780	VE	29639	0	113.00	1	SOLUCIONES
28781	2018-05-16 18:57:02.326399	28781	VE	29640	0	357.50	1	SOLUCIONES
28782	2018-05-16 18:57:02.326399	28782	VE	29643	0	77.00	1	SOLUCIONES
28783	2018-05-16 18:57:02.326399	28783	VE	29659	0	1147.50	1	SOLUCIONES
28784	2018-05-16 18:57:02.326399	28784	VE	29660	0	450.00	1	SOLUCIONES
28785	2018-05-16 18:57:02.326399	28785	VE	29663	0	153.00	1	SOLUCIONES
28786	2018-05-16 18:57:02.326399	28786	VE	29598	0	92.80	1	SOLUCIONES
28787	2018-05-16 18:57:02.326399	28787	VE	29628	0	23.20	1	SOLUCIONES
28788	2018-05-16 18:57:02.326399	28788	VE	29661	0	49.00	1	SOLUCIONES
28789	2018-05-16 18:57:02.326399	28789	VE	29664	0	16.00	1	SOLUCIONES
28790	2018-05-16 18:57:02.326399	28790	VE	29600	0	16.00	1	SOLUCIONES
28791	2018-05-16 18:57:02.326399	28791	VE	29601	0	92.80	1	SOLUCIONES
28792	2018-05-16 18:57:02.326399	28792	VE	29617	0	836.80	1	SOLUCIONES
28793	2018-05-16 18:57:02.326399	28793	VE	29621	0	687.00	1	SOLUCIONES
28794	2018-05-16 18:57:02.326399	28794	VE	29583	0	246.50	1	SOLUCIONES
28795	2018-05-16 18:57:02.326399	28795	VE	29584	0	25.90	1	SOLUCIONES
28796	2018-05-16 18:57:02.326399	28796	VE	29588	0	25.90	1	SOLUCIONES
28797	2018-05-16 18:57:02.326399	28797	VE	29589	0	98.00	1	SOLUCIONES
28798	2018-05-16 18:57:02.326399	28798	VE	29590	0	25.90	1	SOLUCIONES
28799	2018-05-16 18:57:02.326399	28799	VE	29593	0	133.00	1	SOLUCIONES
28800	2018-05-16 18:57:02.326399	28800	VE	29610	0	270.00	1	SOLUCIONES
28801	2018-05-16 18:57:02.326399	28801	VE	29614	0	23.40	1	SOLUCIONES
28802	2018-05-16 18:57:02.326399	28802	VE	29618	0	77.00	1	SOLUCIONES
28803	2018-05-16 18:57:02.326399	28803	VE	29620	0	74.20	1	SOLUCIONES
28804	2018-05-16 18:57:02.326399	28804	VE	29627	0	288.00	1	SOLUCIONES
28805	2018-05-16 18:57:02.326399	28805	VE	29644	0	28.00	1	SOLUCIONES
28806	2018-05-16 18:57:02.326399	28806	VE	29648	0	171.30	1	SOLUCIONES
28807	2018-05-16 18:57:02.326399	28807	VE	29649	0	70.20	1	SOLUCIONES
28808	2018-05-16 18:57:02.326399	28808	VE	29655	0	49.00	1	SOLUCIONES
28809	2018-05-16 18:57:02.326399	28809	VE	29658	0	122.40	1	SOLUCIONES
28810	2018-05-16 18:57:02.326399	28810	VE	29582	0	861.00	1	SOLUCIONES
28811	2018-05-16 18:57:02.326399	28811	VE	29605	0	557.00	1	SOLUCIONES
28812	2018-05-16 18:57:02.326399	28812	VE	29606	0	343.50	1	SOLUCIONES
28813	2018-05-16 18:57:02.326399	28813	VE	29599	0	113.00	1	SOLUCIONES
28814	2018-05-16 18:57:02.326399	28814	VE	29604	0	1110.00	1	SOLUCIONES
28815	2018-05-16 18:57:02.326399	28815	VE	29612	0	219.00	1	SOLUCIONES
28816	2018-05-16 18:57:02.326399	28816	VE	29608	0	56.50	1	SOLUCIONES
28817	2018-05-16 18:57:02.326399	28817	VE	29609	0	73.00	1	SOLUCIONES
28818	2018-05-16 18:57:02.326399	28818	VE	29613	0	565.00	1	SOLUCIONES
28819	2018-05-16 18:57:02.326399	28819	VE	29624	0	113.00	1	SOLUCIONES
28820	2018-05-16 18:57:02.326399	28820	VE	29632	0	2272.00	1	SOLUCIONES
28821	2018-05-16 18:57:02.326399	28821	VE	29633	0	7912.00	1	SOLUCIONES
28822	2018-05-16 18:57:02.326399	28822	VE	29645	0	70455.00	1	SOLUCIONES
28823	2018-05-16 18:57:02.326399	28823	VE	29662	0	2263.50	1	SOLUCIONES
28824	2018-05-16 18:57:02.326399	28824	VE	29657	0	3568.00	1	SOLUCIONES
28825	2018-05-16 18:57:02.326399	28825	VE	29650	0	22.30	1	SOLUCIONES
28826	2018-05-16 18:57:02.326399	28826	VE	29651	0	66.90	1	SOLUCIONES
28827	2018-05-16 18:57:02.326399	28827	VE	29652	0	111.50	1	SOLUCIONES
28828	2018-05-16 18:57:02.326399	28828	VE	29653	0	446.00	1	SOLUCIONES
28829	2018-05-16 18:57:02.326399	28829	VE	29656	0	22.30	1	SOLUCIONES
28830	2018-05-16 18:57:02.326399	28830	VE	29747	0	111.50	1	SOLUCIONES
28831	2018-05-16 18:57:02.326399	28831	VE	29748	0	111.50	1	SOLUCIONES
28832	2018-05-16 18:57:02.326399	28832	VE	29749	0	66.90	1	SOLUCIONES
28833	2018-05-16 18:57:02.326399	28833	VE	29751	0	111.50	1	SOLUCIONES
28834	2018-05-16 18:57:02.326399	28834	VE	29752	0	446.00	1	SOLUCIONES
28835	2018-05-16 18:57:02.326399	28835	VE	29666	0	112.00	1	SOLUCIONES
28836	2018-05-16 18:57:02.326399	28836	VE	29668	0	185.50	1	SOLUCIONES
28837	2018-05-16 18:57:02.326399	28837	VE	29729	0	177.50	1	SOLUCIONES
28838	2018-05-16 18:57:02.326399	28838	VE	29750	0	426.00	1	SOLUCIONES
28839	2018-05-16 18:57:02.326399	28839	VE	29695	0	55.50	1	SOLUCIONES
28840	2018-05-16 18:57:02.326399	28840	VE	29691	0	170.50	1	SOLUCIONES
28841	2018-05-16 18:57:02.326399	28841	VE	29674	0	4625.00	1	SOLUCIONES
28842	2018-05-16 18:57:02.326399	28842	VE	29758	0	3700.00	1	SOLUCIONES
28843	2018-05-16 18:57:02.326399	28843	VE	29719	0	76.50	1	SOLUCIONES
28844	2018-05-16 18:57:02.326399	28844	VE	29670	0	196.00	1	SOLUCIONES
28845	2018-05-16 18:57:02.326399	28845	VE	29677	0	468.00	1	SOLUCIONES
28846	2018-05-16 18:57:02.326399	28846	VE	29679	0	23.40	1	SOLUCIONES
28847	2018-05-16 18:57:02.326399	28847	VE	29690	0	117.00	1	SOLUCIONES
28848	2018-05-16 18:57:02.326399	28848	VE	29693	0	1542.40	1	SOLUCIONES
28849	2018-05-16 18:57:02.326399	28849	VE	29696	0	95.00	1	SOLUCIONES
28850	2018-05-16 18:57:02.326399	28850	VE	29711	0	122.50	1	SOLUCIONES
28851	2018-05-16 18:57:02.326399	28851	VE	29715	0	323.50	1	SOLUCIONES
28852	2018-05-16 18:57:02.326399	28852	VE	29721	0	1360.50	1	SOLUCIONES
28853	2018-05-16 18:57:02.326399	28853	VE	29732	0	452.00	1	SOLUCIONES
28854	2018-05-16 18:57:02.326399	28854	VE	29727	0	673.20	1	SOLUCIONES
28855	2018-05-16 18:57:02.326399	28855	VE	29733	0	56.50	1	SOLUCIONES
28856	2018-05-16 18:57:02.326399	28856	VE	29734	0	23.40	1	SOLUCIONES
28857	2018-05-16 18:57:02.326399	28857	VE	29736	0	49.00	1	SOLUCIONES
28858	2018-05-16 18:57:02.326399	28858	VE	29743	0	24.50	1	SOLUCIONES
28859	2018-05-16 18:57:02.326399	28859	VE	29740	0	76.50	1	SOLUCIONES
28860	2018-05-16 18:57:02.326399	28860	VE	29671	0	736.50	1	SOLUCIONES
28861	2018-05-16 18:57:02.326399	28861	VE	29737	0	8720.00	1	SOLUCIONES
28862	2018-05-16 18:57:02.326399	28862	VE	29688	0	132.00	1	SOLUCIONES
28863	2018-05-16 18:57:02.326399	28863	VE	29710	0	75.00	1	SOLUCIONES
28864	2018-05-16 18:57:02.326399	28864	VE	29726	0	179.50	1	SOLUCIONES
28865	2018-05-16 18:57:02.326399	28865	VE	29685	0	300.00	1	SOLUCIONES
28866	2018-05-16 18:57:02.326399	28866	VE	29667	0	419.00	1	SOLUCIONES
28867	2018-05-16 18:57:02.326399	28867	VE	29669	0	678.00	1	SOLUCIONES
28868	2018-05-16 18:57:02.326399	28868	VE	29689	0	56.50	1	SOLUCIONES
28869	2018-05-16 18:57:02.326399	28869	VE	29738	0	622.50	1	SOLUCIONES
28870	2018-05-16 18:57:02.326399	28870	VE	29680	0	1000.00	1	SOLUCIONES
28871	2018-05-16 18:57:02.326399	28871	VE	29673	0	46.40	1	SOLUCIONES
28872	2018-05-16 18:57:02.326399	28872	VE	29675	0	4000.00	1	SOLUCIONES
28873	2018-05-16 18:57:02.326399	28873	VE	29676	0	4000.00	1	SOLUCIONES
28874	2018-05-16 18:57:02.326399	28874	VE	29678	0	3000.00	1	SOLUCIONES
28875	2018-05-16 18:57:02.326399	28875	VE	29682	0	46.40	1	SOLUCIONES
28876	2018-05-16 18:57:02.326399	28876	VE	29683	0	500.00	1	SOLUCIONES
28877	2018-05-16 18:57:02.326399	28877	VE	29718	0	2303.00	1	SOLUCIONES
28878	2018-05-16 18:57:02.326399	28878	VE	29739	0	255.00	1	SOLUCIONES
28879	2018-05-16 18:57:02.326399	28879	VE	29728	0	25.50	1	SOLUCIONES
28880	2018-05-16 18:57:02.326399	28880	VE	29753	0	172.50	1	SOLUCIONES
28881	2018-05-16 18:57:02.326399	28881	VE	29702	0	375.00	1	SOLUCIONES
28882	2018-05-16 18:57:02.326399	28882	VE	29704	0	237.00	1	SOLUCIONES
28883	2018-05-16 18:57:02.326399	28883	VE	29735	0	95.00	1	SOLUCIONES
28884	2018-05-16 18:57:02.326399	28884	VE	29712	0	380.00	1	SOLUCIONES
28885	2018-05-16 18:57:02.326399	28885	VE	29684	0	263.00	1	SOLUCIONES
28886	2018-05-16 18:57:02.326399	28886	VE	29713	0	75.00	1	SOLUCIONES
28887	2018-05-16 18:57:02.326399	28887	VE	29716	0	441.00	1	SOLUCIONES
28888	2018-05-16 18:57:02.326399	28888	VE	29720	0	116.00	1	SOLUCIONES
28889	2018-05-16 18:57:02.326399	28889	VE	29724	0	116.00	1	SOLUCIONES
28890	2018-05-16 18:57:02.326399	28890	VE	29681	0	646.00	1	SOLUCIONES
28891	2018-05-16 18:57:02.326399	28891	VE	29686	0	1268.88	1	SOLUCIONES
28892	2018-05-16 18:57:02.326399	28892	VE	29694	0	446.31	1	SOLUCIONES
28893	2018-05-16 18:57:02.326399	28893	VE	29697	0	2801.67	1	SOLUCIONES
28894	2018-05-16 18:57:02.326399	28894	VE	29703	0	3801.85	1	SOLUCIONES
28895	2018-05-16 18:57:02.326399	28895	VE	29714	0	1497.03	1	SOLUCIONES
28896	2018-05-16 18:57:02.326399	28896	VE	29717	0	117.70	1	SOLUCIONES
28897	2018-05-16 18:57:02.326399	28897	VE	29730	0	4140.00	1	SOLUCIONES
28898	2018-05-16 18:57:02.326399	28898	VE	29731	0	230.40	1	SOLUCIONES
28899	2018-05-16 18:57:02.326399	28899	VE	29741	0	1621.50	1	SOLUCIONES
28900	2018-05-16 18:57:02.326399	28900	VE	29744	0	2070.00	1	SOLUCIONES
28901	2018-05-16 18:57:02.326399	28901	VE	29746	0	534.75	1	SOLUCIONES
28902	2018-05-16 18:57:02.326399	28902	VE	29756	0	1578.00	1	SOLUCIONES
28903	2018-05-16 18:57:02.326399	28903	VE	29698	0	325.00	1	SOLUCIONES
28904	2018-05-16 18:57:02.326399	28904	VE	29699	0	475.00	1	SOLUCIONES
28905	2018-05-16 18:57:02.326399	28905	VE	29687	0	277.50	1	SOLUCIONES
28906	2018-05-16 18:57:02.326399	28906	VE	29705	0	1210.00	1	SOLUCIONES
28907	2018-05-16 18:57:02.326399	28907	VE	29700	0	1440.00	1	SOLUCIONES
28908	2018-05-16 18:57:02.326399	28908	VE	29701	0	3480.00	1	SOLUCIONES
28909	2018-05-16 18:57:02.326399	28909	VE	29706	0	361.50	1	SOLUCIONES
28910	2018-05-16 18:57:02.326399	28910	VE	29709	0	72.00	1	SOLUCIONES
28911	2018-05-16 18:57:02.326399	28911	VE	29707	0	135.50	1	SOLUCIONES
28912	2018-05-16 18:57:02.326399	28912	VE	29708	0	602.00	1	SOLUCIONES
28913	2018-05-16 18:57:02.326399	28913	VE	29722	0	72.00	1	SOLUCIONES
28914	2018-05-16 18:57:02.326399	28914	VE	29723	0	395.50	1	SOLUCIONES
28915	2018-05-16 18:57:02.326399	28915	VE	29725	0	75.00	1	SOLUCIONES
28916	2018-05-16 18:57:02.326399	28916	VE	29755	0	1202.50	1	SOLUCIONES
28917	2018-05-16 18:57:02.326399	28917	VE	29757	0	740.00	1	SOLUCIONES
28918	2018-05-16 18:57:02.326399	28918	VE	29754	0	27450.00	1	SOLUCIONES
28919	2018-05-16 18:57:02.326399	28919	VE	29672	0	56.50	1	SOLUCIONES
28920	2018-05-16 18:57:02.326399	28920	VE	29692	0	257.00	1	SOLUCIONES
28921	2018-05-16 18:57:02.326399	28921	VE	29742	0	888.50	1	SOLUCIONES
28922	2018-05-16 18:57:02.326399	28922	VE	29745	0	850.50	1	SOLUCIONES
28923	2018-05-16 18:57:02.326399	28923	VE	29778	0	296.00	1	SOLUCIONES
28924	2018-05-16 18:57:02.326399	28924	VE	29776	0	180.00	1	SOLUCIONES
28925	2018-05-16 18:57:02.326399	28925	VE	29777	0	492.00	1	SOLUCIONES
28926	2018-05-16 18:57:02.326399	28926	VE	29781	0	474.50	1	SOLUCIONES
28927	2018-05-16 18:57:02.326399	28927	VE	29787	0	82.00	1	SOLUCIONES
28928	2018-05-16 18:57:02.326399	28928	VE	29789	0	1044.00	1	SOLUCIONES
28929	2018-05-16 18:57:02.326399	28929	VE	29790	0	1160.00	1	SOLUCIONES
28930	2018-05-16 18:57:02.326399	28930	VE	29797	0	580.00	1	SOLUCIONES
28931	2018-05-16 18:57:02.326399	28931	VE	29801	0	196.00	1	SOLUCIONES
28932	2018-05-16 18:57:02.326399	28932	VE	29827	0	844.50	1	SOLUCIONES
28933	2018-05-16 18:57:02.326399	28933	VE	29832	0	7122.50	1	SOLUCIONES
28934	2018-05-16 18:57:02.326399	28934	VE	29833	0	254.00	1	SOLUCIONES
28935	2018-05-16 18:57:02.326399	28935	VE	29834	0	22875.00	1	SOLUCIONES
28936	2018-05-16 18:57:02.326399	28936	VE	29853	0	263.00	1	SOLUCIONES
28937	2018-05-16 18:57:02.326399	28937	VE	29858	0	116.00	1	SOLUCIONES
28938	2018-05-16 18:57:02.326399	28938	VE	29862	0	96.00	1	SOLUCIONES
28939	2018-05-16 18:57:02.326399	28939	VE	29864	0	260.50	1	SOLUCIONES
28940	2018-05-16 18:57:02.326399	28940	VE	29819	0	1469.50	1	SOLUCIONES
28941	2018-05-16 18:57:02.326399	28941	VE	29820	0	2310.00	1	SOLUCIONES
28942	2018-05-16 18:57:02.326399	28942	VE	29821	0	1190.00	1	SOLUCIONES
28943	2018-05-16 18:57:02.326399	28943	VE	29865	0	3485.00	1	SOLUCIONES
28944	2018-05-16 18:57:02.326399	28944	VE	29866	0	1284.00	1	SOLUCIONES
28945	2018-05-16 18:57:02.326399	28945	VE	29780	0	5548.00	1	SOLUCIONES
28946	2018-05-16 18:57:02.326399	28946	VE	29794	0	143.75	1	SOLUCIONES
28947	2018-05-16 18:57:02.326399	28947	VE	29798	0	460.00	1	SOLUCIONES
28948	2018-05-16 18:57:02.326399	28948	VE	29810	0	4720.06	1	SOLUCIONES
28949	2018-05-16 18:57:02.326399	28949	VE	29822	0	2320.00	1	SOLUCIONES
28950	2018-05-16 18:57:02.326399	28950	VE	29823	0	3480.00	1	SOLUCIONES
28951	2018-05-16 18:57:02.326399	28951	VE	29863	0	1458.00	1	SOLUCIONES
28952	2018-05-16 18:57:02.326399	28952	VE	29811	0	411.00	1	SOLUCIONES
28953	2018-05-16 18:57:02.326399	28953	VE	29783	0	627.00	1	SOLUCIONES
28954	2018-05-16 18:57:02.326399	28954	VE	29817	0	166.50	1	SOLUCIONES
28955	2018-05-16 18:57:02.326399	28955	VE	29835	0	95.00	1	SOLUCIONES
28956	2018-05-16 18:57:02.326399	28956	VE	29840	0	380.00	1	SOLUCIONES
28957	2018-05-16 18:57:02.326399	28957	VE	29766	0	250.00	1	SOLUCIONES
28958	2018-05-16 18:57:02.326399	28958	VE	29768	0	318.00	1	SOLUCIONES
28959	2018-05-16 18:57:02.326399	28959	VE	29774	0	1120.00	1	SOLUCIONES
28960	2018-05-16 18:57:02.326399	28960	VE	29814	0	295.00	1	SOLUCIONES
28961	2018-05-16 18:57:02.326399	28961	VE	29842	0	147.00	1	SOLUCIONES
28962	2018-05-16 18:57:02.326399	28962	VE	29829	0	1102.50	1	SOLUCIONES
28963	2018-05-16 18:57:02.326399	28963	VE	29830	0	190.00	1	SOLUCIONES
28964	2018-05-16 18:57:02.326399	28964	VE	29831	0	75.00	1	SOLUCIONES
28965	2018-05-16 18:57:02.326399	28965	VE	29844	0	268.00	1	SOLUCIONES
28966	2018-05-16 18:57:02.326399	28966	VE	29847	0	1617.00	1	SOLUCIONES
28967	2018-05-16 18:57:02.326399	28967	VE	29843	0	490.60	1	SOLUCIONES
28968	2018-05-16 18:57:02.326399	28968	VE	29845	0	22.30	1	SOLUCIONES
28969	2018-05-16 18:57:02.326399	28969	VE	29850	0	2230.00	1	SOLUCIONES
28970	2018-05-16 18:57:02.326399	28970	VE	29846	0	156.10	1	SOLUCIONES
28971	2018-05-16 18:57:02.326399	28971	VE	29848	0	22.30	1	SOLUCIONES
28972	2018-05-16 18:57:02.326399	28972	VE	29852	0	1115.00	1	SOLUCIONES
28973	2018-05-16 18:57:02.326399	28973	VE	29859	0	860.00	1	SOLUCIONES
28974	2018-05-16 18:57:02.326399	28974	VE	29818	0	114.00	1	SOLUCIONES
28975	2018-05-16 18:57:02.326399	28975	VE	29825	0	16800.00	1	SOLUCIONES
28976	2018-05-16 18:57:02.326399	28976	VE	29838	0	339.00	1	SOLUCIONES
28977	2018-05-16 18:57:02.326399	28977	VE	29770	0	359.00	1	SOLUCIONES
28978	2018-05-16 18:57:02.326399	28978	VE	29812	0	226.00	1	SOLUCIONES
28979	2018-05-16 18:57:02.326399	28979	VE	29786	0	9250.00	1	SOLUCIONES
28980	2018-05-16 18:57:02.326399	28980	VE	29772	0	116.00	1	SOLUCIONES
28981	2018-05-16 18:57:02.326399	28981	VE	29785	0	23.20	1	SOLUCIONES
28982	2018-05-16 18:57:02.326399	28982	VE	29796	0	232.00	1	SOLUCIONES
28983	2018-05-16 18:57:02.326399	28983	VE	29808	0	188.70	1	SOLUCIONES
28984	2018-05-16 18:57:02.326399	28984	VE	29807	0	1537.87	1	SOLUCIONES
28985	2018-05-16 18:57:02.326399	28985	VE	29809	0	85.60	1	SOLUCIONES
28986	2018-05-16 18:57:02.326399	28986	VE	29806	0	2499.03	1	SOLUCIONES
28987	2018-05-16 18:57:02.326399	28987	VE	29856	0	385.00	1	SOLUCIONES
28988	2018-05-16 18:57:02.326399	28988	VE	29849	0	969.00	1	SOLUCIONES
28989	2018-05-16 18:57:02.326399	28989	VE	29885	0	700.00	1	SOLUCIONES
28990	2018-05-16 18:57:02.326399	28990	VE	29764	0	1247.00	1	SOLUCIONES
28991	2018-05-16 18:57:02.326399	28991	VE	29765	0	283.50	1	SOLUCIONES
28992	2018-05-16 18:57:02.326399	28992	VE	29773	0	110.00	1	SOLUCIONES
28993	2018-05-16 18:57:02.326399	28993	VE	29824	0	282.50	1	SOLUCIONES
28994	2018-05-16 18:57:02.326399	28994	VE	29826	0	1275.00	1	SOLUCIONES
28995	2018-05-16 18:57:02.326399	28995	VE	29767	0	928.00	1	SOLUCIONES
28996	2018-05-16 18:57:02.326399	28996	VE	29775	0	2320.00	1	SOLUCIONES
28997	2018-05-16 18:57:02.326399	28997	VE	29782	0	348.00	1	SOLUCIONES
28998	2018-05-16 18:57:02.326399	28998	VE	29795	0	424.00	1	SOLUCIONES
28999	2018-05-16 18:57:02.326399	28999	VE	29813	0	75.00	1	SOLUCIONES
29000	2018-05-16 18:57:02.326399	29000	VE	29836	0	348.00	1	SOLUCIONES
29001	2018-05-16 18:57:02.326399	29001	VE	29839	0	290.00	1	SOLUCIONES
29002	2018-05-16 18:57:02.326399	29002	VE	29854	0	225.00	1	SOLUCIONES
29003	2018-05-16 18:57:02.326399	29003	VE	29851	0	1880.00	1	SOLUCIONES
29004	2018-05-16 18:57:02.326399	29004	VE	29857	0	191.00	1	SOLUCIONES
29005	2018-05-16 18:57:02.326399	29005	VE	29779	0	234.00	1	SOLUCIONES
29006	2018-05-16 18:57:02.326399	29006	VE	29769	0	234.00	1	SOLUCIONES
29007	2018-05-16 18:57:02.326399	29007	VE	29771	0	163.80	1	SOLUCIONES
29008	2018-05-16 18:57:02.326399	29008	VE	29784	0	1190.00	1	SOLUCIONES
29009	2018-05-16 18:57:02.326399	29009	VE	29792	0	706.50	1	SOLUCIONES
29010	2018-05-16 18:57:02.326399	29010	VE	29816	0	740.00	1	SOLUCIONES
29011	2018-05-16 18:57:02.326399	29011	VE	29815	0	154.00	1	SOLUCIONES
29012	2018-05-16 18:57:02.326399	29012	VE	29828	0	23.40	1	SOLUCIONES
29013	2018-05-16 18:57:02.326399	29013	VE	29837	0	93.60	1	SOLUCIONES
29014	2018-05-16 18:57:02.326399	29014	VE	29855	0	282.50	1	SOLUCIONES
29015	2018-05-16 18:57:02.326399	29015	VE	29880	0	641.00	1	SOLUCIONES
29016	2018-05-16 18:57:02.326399	29016	VE	29905	0	22.30	1	SOLUCIONES
29017	2018-05-16 18:57:02.326399	29017	VE	29929	0	892.00	1	SOLUCIONES
29018	2018-05-16 18:57:02.326399	29018	VE	29953	0	66.90	1	SOLUCIONES
29019	2018-05-16 18:57:02.326399	29019	VE	29867	0	336.00	1	SOLUCIONES
29020	2018-05-16 18:57:02.326399	29020	VE	29870	0	1026.00	1	SOLUCIONES
29021	2018-05-16 18:57:02.326399	29021	VE	29889	0	864.00	1	SOLUCIONES
29022	2018-05-16 18:57:02.326399	29022	VE	29896	0	608.00	1	SOLUCIONES
29023	2018-05-16 18:57:02.326399	29023	VE	29898	0	1154.00	1	SOLUCIONES
29024	2018-05-16 18:57:02.326399	29024	VE	29900	0	1384.00	1	SOLUCIONES
29025	2018-05-16 18:57:02.326399	29025	VE	29915	0	116.00	1	SOLUCIONES
29026	2018-05-16 18:57:02.326399	29026	VE	29907	0	808.00	1	SOLUCIONES
29027	2018-05-16 18:57:02.326399	29027	VE	29940	0	2320.00	1	SOLUCIONES
29028	2018-05-16 18:57:02.326399	29028	VE	29942	0	768.00	1	SOLUCIONES
29029	2018-05-16 18:57:02.326399	29029	VE	29945	0	250.00	1	SOLUCIONES
29030	2018-05-16 18:57:02.326399	29030	VE	29883	0	285.00	1	SOLUCIONES
29031	2018-05-16 18:57:02.326399	29031	VE	29890	0	1323.00	1	SOLUCIONES
29032	2018-05-16 18:57:02.326399	29032	VE	29882	0	207.20	1	SOLUCIONES
29033	2018-05-16 18:57:02.326399	29033	VE	29897	0	1387.20	1	SOLUCIONES
29034	2018-05-16 18:57:02.326399	29034	VE	29906	0	117.00	1	SOLUCIONES
29035	2018-05-16 18:57:02.326399	29035	VE	29911	0	482.50	1	SOLUCIONES
29036	2018-05-16 18:57:02.326399	29036	VE	29916	0	12.00	1	SOLUCIONES
29037	2018-05-16 18:57:02.326399	29037	VE	29912	0	1255.00	1	SOLUCIONES
29038	2018-05-16 18:57:02.326399	29038	VE	29914	0	58.00	1	SOLUCIONES
29039	2018-05-16 18:57:02.326399	29039	VE	29926	0	140.40	1	SOLUCIONES
29040	2018-05-16 18:57:02.326399	29040	VE	29913	0	336.70	1	SOLUCIONES
29041	2018-05-16 18:57:02.326399	29041	VE	29927	0	11.50	1	SOLUCIONES
29042	2018-05-16 18:57:02.326399	29042	VE	29943	0	113.00	1	SOLUCIONES
29043	2018-05-16 18:57:02.326399	29043	VE	29938	0	117.00	1	SOLUCIONES
29044	2018-05-16 18:57:02.326399	29044	VE	29935	0	914.80	1	SOLUCIONES
29045	2018-05-16 18:57:02.326399	29045	VE	29951	0	77.00	1	SOLUCIONES
29046	2018-05-16 18:57:02.326399	29046	VE	29960	0	265.50	1	SOLUCIONES
29047	2018-05-16 18:57:02.326399	29047	VE	29967	0	150.00	1	SOLUCIONES
29048	2018-05-16 18:57:02.326399	29048	VE	29968	0	140.40	1	SOLUCIONES
29049	2018-05-16 18:57:02.326399	29049	VE	29976	0	77.70	1	SOLUCIONES
29050	2018-05-16 18:57:02.326399	29050	VE	29871	0	328.00	1	SOLUCIONES
29051	2018-05-16 18:57:02.326399	29051	VE	29874	0	2376.00	1	SOLUCIONES
29052	2018-05-16 18:57:02.326399	29052	VE	29946	0	190.00	1	SOLUCIONES
29053	2018-05-16 18:57:02.326399	29053	VE	29950	0	188.00	1	SOLUCIONES
29054	2018-05-16 18:57:02.326399	29054	VE	29955	0	8415.00	1	SOLUCIONES
29055	2018-05-16 18:57:02.326399	29055	VE	29956	0	9350.00	1	SOLUCIONES
29056	2018-05-16 18:57:02.326399	29056	VE	29957	0	7480.00	1	SOLUCIONES
29057	2018-05-16 18:57:02.326399	29057	VE	29958	0	9350.00	1	SOLUCIONES
29058	2018-05-16 18:57:02.326399	29058	VE	29959	0	7947.50	1	SOLUCIONES
29059	2018-05-16 18:57:02.326399	29059	VE	29961	0	6545.00	1	SOLUCIONES
29060	2018-05-16 18:57:02.326399	29060	VE	29962	0	8882.50	1	SOLUCIONES
29061	2018-05-16 18:57:02.326399	29061	VE	29963	0	7480.00	1	SOLUCIONES
29062	2018-05-16 18:57:02.326399	29062	VE	29964	0	3700.00	1	SOLUCIONES
29063	2018-05-16 18:57:02.326399	29063	VE	29933	0	380.00	1	SOLUCIONES
29064	2018-05-16 18:57:02.326399	29064	VE	29875	0	504.00	1	SOLUCIONES
29065	2018-05-16 18:57:02.326399	29065	VE	29884	0	370.00	1	SOLUCIONES
29066	2018-05-16 18:57:02.326399	29066	VE	29909	0	706.00	1	SOLUCIONES
29067	2018-05-16 18:57:02.326399	29067	VE	29917	0	1125.00	1	SOLUCIONES
29068	2018-05-16 18:57:02.326399	29068	VE	29920	0	1200.00	1	SOLUCIONES
29069	2018-05-16 18:57:02.326399	29069	VE	29923	0	74.00	1	SOLUCIONES
29070	2018-05-16 18:57:02.326399	29070	VE	29934	0	525.00	1	SOLUCIONES
29071	2018-05-16 18:57:02.326399	29071	VE	29948	0	60.50	1	SOLUCIONES
29072	2018-05-16 18:57:02.326399	29072	VE	30057	0	2883.50	1	SOLUCIONES
29073	2018-05-16 18:57:02.326399	29073	VE	29944	0	238.00	1	SOLUCIONES
29074	2018-05-16 18:57:02.326399	29074	VE	29966	0	2166.50	1	SOLUCIONES
29075	2018-05-16 18:57:02.326399	29075	VE	29879	0	395.50	1	SOLUCIONES
29076	2018-05-16 18:57:02.326399	29076	VE	29876	0	473.50	1	SOLUCIONES
29077	2018-05-16 18:57:02.326399	29077	VE	29908	0	320.00	1	SOLUCIONES
29078	2018-05-16 18:57:02.326399	29078	VE	29901	0	1850.00	1	SOLUCIONES
29079	2018-05-16 18:57:02.326399	29079	VE	29902	0	1850.00	1	SOLUCIONES
29080	2018-05-16 18:57:02.326399	29080	VE	29904	0	2035.00	1	SOLUCIONES
29081	2018-05-16 18:57:02.326399	29081	VE	29922	0	207.00	1	SOLUCIONES
29082	2018-05-16 18:57:02.326399	29082	VE	29899	0	2475.00	1	SOLUCIONES
29083	2018-05-16 18:57:02.326399	29083	VE	29931	0	420.50	1	SOLUCIONES
29084	2018-05-16 18:57:02.326399	29084	VE	29949	0	73.80	1	SOLUCIONES
29085	2018-05-16 18:57:02.326399	29085	VE	29952	0	56.50	1	SOLUCIONES
29086	2018-05-16 18:57:02.326399	29086	VE	29969	0	1850.00	1	SOLUCIONES
29087	2018-05-16 18:57:02.326399	29087	VE	29970	0	7400.00	1	SOLUCIONES
29088	2018-05-16 18:57:02.326399	29088	VE	29975	0	9250.00	1	SOLUCIONES
29089	2018-05-16 18:57:02.326399	29089	VE	29971	0	2775.00	1	SOLUCIONES
29090	2018-05-16 18:57:02.326399	29090	VE	29972	0	9250.00	1	SOLUCIONES
29091	2018-05-16 18:57:02.326399	29091	VE	29973	0	6475.00	1	SOLUCIONES
29092	2018-05-16 18:57:02.326399	29092	VE	29974	0	4810.00	1	SOLUCIONES
29093	2018-05-16 18:57:02.326399	29093	VE	29965	0	606.00	1	SOLUCIONES
29094	2018-05-16 18:57:02.326399	29094	VE	29886	0	2235.00	1	SOLUCIONES
29095	2018-05-16 18:57:02.326399	29095	VE	29892	0	177.50	1	SOLUCIONES
29096	2018-05-16 18:57:02.326399	29096	VE	29891	0	3147.50	1	SOLUCIONES
29097	2018-05-16 18:57:02.326399	29097	VE	29903	0	114.00	1	SOLUCIONES
29098	2018-05-16 18:57:02.326399	29098	VE	29910	0	113.00	1	SOLUCIONES
29099	2018-05-16 18:57:02.326399	29099	VE	29925	0	584.00	1	SOLUCIONES
29100	2018-05-16 18:57:02.326399	29100	VE	29937	0	76.00	1	SOLUCIONES
29101	2018-05-16 18:57:02.326399	29101	VE	29939	0	169.50	1	SOLUCIONES
29102	2018-05-16 18:57:02.326399	29102	VE	29936	0	1799.50	1	SOLUCIONES
29103	2018-05-16 18:57:02.326399	29103	VE	29947	0	573.00	1	SOLUCIONES
29104	2018-05-16 18:57:02.326399	29104	VE	29954	0	23.50	1	SOLUCIONES
29105	2018-05-16 18:57:02.326399	29105	VE	29919	0	558.00	1	SOLUCIONES
29106	2018-05-16 18:57:02.326399	29106	VE	29918	0	255.00	1	SOLUCIONES
29107	2018-05-16 18:57:02.326399	29107	VE	29921	0	454.80	1	SOLUCIONES
29108	2018-05-16 18:57:02.326399	29108	VE	29924	0	1573.80	1	SOLUCIONES
29109	2018-05-16 18:57:02.326399	29109	VE	29928	0	396.00	1	SOLUCIONES
29110	2018-05-16 18:57:02.326399	29110	VE	29930	0	255.00	1	SOLUCIONES
29111	2018-05-16 18:57:02.326399	29111	VE	29932	0	27.00	1	SOLUCIONES
29112	2018-05-16 18:57:02.326399	29112	VE	29941	0	117.50	1	SOLUCIONES
29113	2018-05-16 18:57:02.326399	29113	VE	29888	0	753.00	1	SOLUCIONES
29114	2018-05-16 18:57:02.326399	29114	VE	29893	0	1972.00	1	SOLUCIONES
29115	2018-05-16 18:57:02.326399	29115	VE	29894	0	282.50	1	SOLUCIONES
29116	2018-05-16 18:57:02.326399	29116	VE	29887	0	412.80	1	SOLUCIONES
29117	2018-05-16 18:57:02.326399	29117	VE	29873	0	1010.00	1	SOLUCIONES
29118	2018-05-16 18:57:02.326399	29118	VE	29895	0	142.50	1	SOLUCIONES
29119	2018-05-16 18:57:02.326399	29119	VE	29983	0	16950.00	1	SOLUCIONES
29120	2018-05-16 18:57:02.326399	29120	VE	29989	0	847.50	1	SOLUCIONES
29121	2018-05-16 18:57:02.326399	29121	VE	29993	0	339.00	1	SOLUCIONES
29122	2018-05-16 18:57:02.326399	29122	VE	29992	0	255.00	1	SOLUCIONES
29123	2018-05-16 18:57:02.326399	29123	VE	30004	0	189.00	1	SOLUCIONES
29124	2018-05-16 18:57:02.326399	29124	VE	30048	0	232.00	1	SOLUCIONES
29125	2018-05-16 18:57:02.326399	29125	VE	30002	0	76.30	1	SOLUCIONES
29126	2018-05-16 18:57:02.326399	29126	VE	30007	0	232.00	1	SOLUCIONES
29127	2018-05-16 18:57:02.326399	29127	VE	30012	0	24.60	1	SOLUCIONES
29128	2018-05-16 18:57:02.326399	29128	VE	30011	0	18500.00	1	SOLUCIONES
29129	2018-05-16 18:57:02.326399	29129	VE	30051	0	12220.00	1	SOLUCIONES
29130	2018-05-16 18:57:02.326399	29130	VE	29984	0	93.60	1	SOLUCIONES
29131	2018-05-16 18:57:02.326399	29131	VE	29985	0	74.00	1	SOLUCIONES
29132	2018-05-16 18:57:02.326399	29132	VE	29986	0	117.00	1	SOLUCIONES
29133	2018-05-16 18:57:02.326399	29133	VE	29988	0	172.00	1	SOLUCIONES
29134	2018-05-16 18:57:02.326399	29134	VE	30003	0	3001.50	1	SOLUCIONES
29135	2018-05-16 18:57:02.326399	29135	VE	29990	0	825.00	1	SOLUCIONES
29136	2018-05-16 18:57:02.326399	29136	VE	30010	0	285.00	1	SOLUCIONES
29137	2018-05-16 18:57:02.326399	29137	VE	30005	0	1002.00	1	SOLUCIONES
29138	2018-05-16 18:57:02.326399	29138	VE	30014	0	1352.00	1	SOLUCIONES
29139	2018-05-16 18:57:02.326399	29139	VE	30024	0	251.00	1	SOLUCIONES
29140	2018-05-16 18:57:02.326399	29140	VE	29982	0	589.00	1	SOLUCIONES
29141	2018-05-16 18:57:02.326399	29141	VE	29979	0	1334.00	1	SOLUCIONES
29142	2018-05-16 18:57:02.326399	29142	VE	29980	0	94.00	1	SOLUCIONES
29143	2018-05-16 18:57:02.326399	29143	VE	29987	0	420.00	1	SOLUCIONES
29144	2018-05-16 18:57:02.326399	29144	VE	30001	0	1276.00	1	SOLUCIONES
29145	2018-05-16 18:57:02.326399	29145	VE	30008	0	665.00	1	SOLUCIONES
29146	2018-05-16 18:57:02.326399	29146	VE	30006	0	174.00	1	SOLUCIONES
29147	2018-05-16 18:57:02.326399	29147	VE	30016	0	470.00	1	SOLUCIONES
29148	2018-05-16 18:57:02.326399	29148	VE	30045	0	61.50	1	SOLUCIONES
29149	2018-05-16 18:57:02.326399	29149	VE	30040	0	765.00	1	SOLUCIONES
29150	2018-05-16 18:57:02.326399	29150	VE	30071	0	17440.00	1	SOLUCIONES
29151	2018-05-16 18:57:02.326399	29151	VE	30034	0	285.50	1	SOLUCIONES
29152	2018-05-16 18:57:02.326399	29152	VE	30018	0	147.60	1	SOLUCIONES
29153	2018-05-16 18:57:02.326399	29153	VE	30028	0	108.00	1	SOLUCIONES
29154	2018-05-16 18:57:02.326399	29154	VE	30022	0	369.00	1	SOLUCIONES
29155	2018-05-16 18:57:02.326399	29155	VE	30029	0	108.00	1	SOLUCIONES
29156	2018-05-16 18:57:02.326399	29156	VE	30025	0	169.50	1	SOLUCIONES
29157	2018-05-16 18:57:02.326399	29157	VE	30027	0	683.50	1	SOLUCIONES
29158	2018-05-16 18:57:02.326399	29158	VE	30036	0	517.50	1	SOLUCIONES
29159	2018-05-16 18:57:02.326399	29159	VE	30043	0	382.00	1	SOLUCIONES
29160	2018-05-16 18:57:02.326399	29160	VE	30044	0	7585.00	1	SOLUCIONES
29161	2018-05-16 18:57:02.326399	29161	VE	30047	0	6012.50	1	SOLUCIONES
29162	2018-05-16 18:57:02.326399	29162	VE	30053	0	2775.00	1	SOLUCIONES
29163	2018-05-16 18:57:02.326399	29163	VE	30055	0	121.00	1	SOLUCIONES
29164	2018-05-16 18:57:02.326399	29164	VE	29998	0	43.00	1	SOLUCIONES
29165	2018-05-16 18:57:02.326399	29165	VE	29994	0	57.00	1	SOLUCIONES
29166	2018-05-16 18:57:02.326399	29166	VE	30013	0	187.00	1	SOLUCIONES
29167	2018-05-16 18:57:02.326399	29167	VE	30021	0	56.50	1	SOLUCIONES
29168	2018-05-16 18:57:02.326399	29168	VE	30038	0	106.50	1	SOLUCIONES
29169	2018-05-16 18:57:02.326399	29169	VE	30039	0	394.00	1	SOLUCIONES
29170	2018-05-16 18:57:02.326399	29170	VE	30041	0	88.00	1	SOLUCIONES
29171	2018-05-16 18:57:02.326399	29171	VE	30049	0	593.00	1	SOLUCIONES
29172	2018-05-16 18:57:02.326399	29172	VE	30050	0	56.50	1	SOLUCIONES
29173	2018-05-16 18:57:02.326399	29173	VE	30015	0	923.00	1	SOLUCIONES
29174	2018-05-16 18:57:02.326399	29174	VE	30035	0	35.50	1	SOLUCIONES
29175	2018-05-16 18:57:02.326399	29175	VE	29991	0	600.00	1	SOLUCIONES
29176	2018-05-16 18:57:02.326399	29176	VE	30037	0	600.00	1	SOLUCIONES
29177	2018-05-16 18:57:02.326399	29177	VE	29978	0	1797.50	1	SOLUCIONES
29178	2018-05-16 18:57:02.326399	29178	VE	29977	0	990.00	1	SOLUCIONES
29179	2018-05-16 18:57:02.326399	29179	VE	29981	0	644.00	1	SOLUCIONES
29180	2018-05-16 18:57:02.326399	29180	VE	30023	0	596.00	1	SOLUCIONES
29181	2018-05-16 18:57:02.326399	29181	VE	30017	0	300.00	1	SOLUCIONES
29182	2018-05-16 18:57:02.326399	29182	VE	30020	0	128.00	1	SOLUCIONES
29183	2018-05-16 18:57:02.326399	29183	VE	30026	0	95.00	1	SOLUCIONES
29184	2018-05-16 18:57:02.326399	29184	VE	30032	0	380.00	1	SOLUCIONES
29185	2018-05-16 18:57:02.326399	29185	VE	30042	0	108.00	1	SOLUCIONES
29186	2018-05-16 18:57:02.326399	29186	VE	30046	0	36.00	1	SOLUCIONES
29187	2018-05-16 18:57:02.326399	29187	VE	30009	0	258.00	1	SOLUCIONES
29188	2018-05-16 18:57:02.326399	29188	VE	30019	0	232.00	1	SOLUCIONES
29189	2018-05-16 18:57:02.326399	29189	VE	30030	0	1917.50	1	SOLUCIONES
29190	2018-05-16 18:57:02.326399	29190	VE	30056	0	1198.00	1	SOLUCIONES
29191	2018-05-16 18:57:02.326399	29191	VE	30031	0	788.00	1	SOLUCIONES
29192	2018-05-16 18:57:02.326399	29192	VE	29995	0	267.60	1	SOLUCIONES
29193	2018-05-16 18:57:02.326399	29193	VE	29999	0	44.60	1	SOLUCIONES
29194	2018-05-16 18:57:02.326399	29194	VE	29996	0	334.50	1	SOLUCIONES
29195	2018-05-16 18:57:02.326399	29195	VE	29997	0	223.00	1	SOLUCIONES
29196	2018-05-16 18:57:02.326399	29196	VE	30033	0	579.80	1	SOLUCIONES
29197	2018-05-16 18:57:02.326399	29197	VE	30052	0	557.50	1	SOLUCIONES
29198	2018-05-16 18:57:02.326399	29198	VE	30054	0	156.10	1	SOLUCIONES
29199	2018-05-16 18:57:02.326399	29199	VE	30073	0	6580.00	1	SOLUCIONES
29200	2018-05-16 18:57:02.326399	29200	VE	30118	0	1410.00	1	SOLUCIONES
29201	2018-05-16 18:57:02.326399	29201	VE	30077	0	282.50	1	SOLUCIONES
29202	2018-05-16 18:57:02.326399	29202	VE	30121	0	113.00	1	SOLUCIONES
29203	2018-05-16 18:57:02.326399	29203	VE	30059	0	106.00	1	SOLUCIONES
29204	2018-05-16 18:57:02.326399	29204	VE	30081	0	182.00	1	SOLUCIONES
29205	2018-05-16 18:57:02.326399	29205	VE	30088	0	76.00	1	SOLUCIONES
29206	2018-05-16 18:57:02.326399	29206	VE	30089	0	308.00	1	SOLUCIONES
29207	2018-05-16 18:57:02.326399	29207	VE	30076	0	2453.00	1	SOLUCIONES
29208	2018-05-16 18:57:02.326399	29208	VE	30093	0	44.60	1	SOLUCIONES
29209	2018-05-16 18:57:02.326399	29209	VE	30094	0	111.50	1	SOLUCIONES
29210	2018-05-16 18:57:02.326399	29210	VE	30092	0	66.90	1	SOLUCIONES
29211	2018-05-16 18:57:02.326399	29211	VE	30117	0	1115.00	1	SOLUCIONES
29212	2018-05-16 18:57:02.326399	29212	VE	30108	0	223.00	1	SOLUCIONES
29213	2018-05-16 18:57:02.326399	29213	VE	30113	0	223.00	1	SOLUCIONES
29214	2018-05-16 18:57:02.326399	29214	VE	30124	0	10714.00	1	SOLUCIONES
29215	2018-05-16 18:57:02.326399	29215	VE	30067	0	69.60	1	SOLUCIONES
29216	2018-05-16 18:57:02.326399	29216	VE	30087	0	46.40	1	SOLUCIONES
29217	2018-05-16 18:57:02.326399	29217	VE	30098	0	398.20	1	SOLUCIONES
29218	2018-05-16 18:57:02.326399	29218	VE	30115	0	23.20	1	SOLUCIONES
29219	2018-05-16 18:57:02.326399	29219	VE	30119	0	1005.50	1	SOLUCIONES
29220	2018-05-16 18:57:02.326399	29220	VE	30064	0	931.50	1	SOLUCIONES
29221	2018-05-16 18:57:02.326399	29221	VE	30084	0	169.50	1	SOLUCIONES
29222	2018-05-16 18:57:02.326399	29222	VE	30095	0	225.00	1	SOLUCIONES
29223	2018-05-16 18:57:02.326399	29223	VE	30100	0	400.00	1	SOLUCIONES
29224	2018-05-16 18:57:02.326399	29224	VE	30101	0	232.00	1	SOLUCIONES
29225	2018-05-16 18:57:02.326399	29225	VE	30103	0	2250.00	1	SOLUCIONES
29226	2018-05-16 18:57:02.326399	29226	VE	30104	0	94.00	1	SOLUCIONES
29227	2018-05-16 18:57:02.326399	29227	VE	30105	0	221.00	1	SOLUCIONES
29228	2018-05-16 18:57:02.326399	29228	VE	30106	0	166.00	1	SOLUCIONES
29229	2018-05-16 18:57:02.326399	29229	VE	30109	0	4717.50	1	SOLUCIONES
29230	2018-05-16 18:57:02.326399	29230	VE	30111	0	682.00	1	SOLUCIONES
29231	2018-05-16 18:57:02.326399	29231	VE	30116	0	41400.00	1	SOLUCIONES
29232	2018-05-16 18:57:02.326399	29232	VE	30120	0	1125.00	1	SOLUCIONES
29233	2018-05-16 18:57:02.326399	29233	VE	30125	0	1850.00	1	SOLUCIONES
29234	2018-05-16 18:57:02.326399	29234	VE	30107	0	1176.00	1	SOLUCIONES
29235	2018-05-16 18:57:02.326399	29235	VE	30069	0	735.00	1	SOLUCIONES
29236	2018-05-16 18:57:02.326399	29236	VE	30078	0	1940.00	1	SOLUCIONES
29237	2018-05-16 18:57:02.326399	29237	VE	30097	0	74.00	1	SOLUCIONES
29238	2018-05-16 18:57:02.326399	29238	VE	30123	0	380.00	1	SOLUCIONES
29239	2018-05-16 18:57:02.326399	29239	VE	30066	0	152.00	1	SOLUCIONES
29240	2018-05-16 18:57:02.326399	29240	VE	30070	0	147.00	1	SOLUCIONES
29241	2018-05-16 18:57:02.326399	29241	VE	30082	0	225.00	1	SOLUCIONES
29242	2018-05-16 18:57:02.326399	29242	VE	30083	0	152.00	1	SOLUCIONES
29243	2018-05-16 18:57:02.326399	29243	VE	30085	0	760.00	1	SOLUCIONES
29244	2018-05-16 18:57:02.326399	29244	VE	30086	0	494.00	1	SOLUCIONES
29245	2018-05-16 18:57:02.326399	29245	VE	30096	0	342.00	1	SOLUCIONES
29246	2018-05-16 18:57:02.326399	29246	VE	30102	0	58.00	1	SOLUCIONES
29247	2018-05-16 18:57:02.326399	29247	VE	30079	0	489.00	1	SOLUCIONES
29248	2018-05-16 18:57:02.326399	29248	VE	30058	0	508.50	1	SOLUCIONES
29249	2018-05-16 18:57:02.326399	29249	VE	30068	0	1164.00	1	SOLUCIONES
29250	2018-05-16 18:57:02.326399	29250	VE	30072	0	3007.00	1	SOLUCIONES
29251	2018-05-16 18:57:02.326399	29251	VE	30065	0	1710.00	1	SOLUCIONES
29252	2018-05-16 18:57:02.326399	29252	VE	30074	0	180.00	1	SOLUCIONES
29253	2018-05-16 18:57:02.326399	29253	VE	30075	0	232.00	1	SOLUCIONES
29254	2018-05-16 18:57:02.326399	29254	VE	30080	0	56.50	1	SOLUCIONES
29255	2018-05-16 18:57:02.326399	29255	VE	30112	0	238.00	1	SOLUCIONES
29256	2018-05-16 18:57:02.326399	29256	VE	30063	0	585.00	1	SOLUCIONES
29257	2018-05-16 18:57:02.326399	29257	VE	30060	0	365.00	1	SOLUCIONES
29258	2018-05-16 18:57:02.326399	29258	VE	30061	0	51.80	1	SOLUCIONES
29259	2018-05-16 18:57:02.326399	29259	VE	30062	0	181.30	1	SOLUCIONES
29260	2018-05-16 18:57:02.326399	29260	VE	30090	0	552.40	1	SOLUCIONES
29261	2018-05-16 18:57:02.326399	29261	VE	30091	0	134.00	1	SOLUCIONES
29262	2018-05-16 18:57:02.326399	29262	VE	30099	0	174.00	1	SOLUCIONES
29263	2018-05-16 18:57:02.326399	29263	VE	30110	0	77.00	1	SOLUCIONES
29264	2018-05-16 18:57:02.326399	29264	VE	30114	0	38.50	1	SOLUCIONES
29265	2018-05-16 18:57:02.326399	29265	VE	30122	0	2441.00	1	SOLUCIONES
29266	2018-05-16 18:57:02.326399	29266	VE	30163	0	282.50	1	SOLUCIONES
29267	2018-05-16 18:57:02.326399	29267	VE	30167	0	288.00	1	SOLUCIONES
29268	2018-05-16 18:57:02.326399	29268	VE	30175	0	36.00	1	SOLUCIONES
29269	2018-05-16 18:57:02.326399	29269	VE	30196	0	74.00	1	SOLUCIONES
29270	2018-05-16 18:57:02.326399	29270	VE	30205	0	285.00	1	SOLUCIONES
29271	2018-05-16 18:57:02.326399	29271	VE	30210	0	675.00	1	SOLUCIONES
29272	2018-05-16 18:57:02.326399	29272	VE	30219	0	96.50	1	SOLUCIONES
29273	2018-05-16 18:57:02.326399	29273	VE	30199	0	653.50	1	SOLUCIONES
29274	2018-05-16 18:57:02.326399	29274	VE	30127	0	424.00	1	SOLUCIONES
29275	2018-05-16 18:57:02.326399	29275	VE	30129	0	380.00	1	SOLUCIONES
29276	2018-05-16 18:57:02.326399	29276	VE	30139	0	174.00	1	SOLUCIONES
29277	2018-05-16 18:57:02.326399	29277	VE	30184	0	192.00	1	SOLUCIONES
29278	2018-05-16 18:57:02.326399	29278	VE	30182	0	117.00	1	SOLUCIONES
29279	2018-05-16 18:57:02.326399	29279	VE	30197	0	2268.00	1	SOLUCIONES
29280	2018-05-16 18:57:02.326399	29280	VE	30200	0	212.00	1	SOLUCIONES
29281	2018-05-16 18:57:02.326399	29281	VE	30208	0	264.50	1	SOLUCIONES
29282	2018-05-16 18:57:02.326399	29282	VE	30145	0	57.00	1	SOLUCIONES
29283	2018-05-16 18:57:02.326399	29283	VE	30172	0	57.00	1	SOLUCIONES
29284	2018-05-16 18:57:02.326399	29284	VE	30174	0	470.00	1	SOLUCIONES
29285	2018-05-16 18:57:02.326399	29285	VE	30176	0	56.50	1	SOLUCIONES
29286	2018-05-16 18:57:02.326399	29286	VE	30190	0	197.00	1	SOLUCIONES
29287	2018-05-16 18:57:02.326399	29287	VE	30214	0	1695.00	1	SOLUCIONES
29288	2018-05-16 18:57:02.326399	29288	VE	30213	0	1130.00	1	SOLUCIONES
29289	2018-05-16 18:57:02.326399	29289	VE	30220	0	149.00	1	SOLUCIONES
29290	2018-05-16 18:57:02.326399	29290	VE	30225	0	1710.00	1	SOLUCIONES
29291	2018-05-16 18:57:02.326399	29291	VE	30226	0	158.50	1	SOLUCIONES
29292	2018-05-16 18:57:02.326399	29292	VE	30227	0	508.50	1	SOLUCIONES
29293	2018-05-16 18:57:02.326399	29293	VE	30135	0	49.00	1	SOLUCIONES
29294	2018-05-16 18:57:02.326399	29294	VE	30148	0	23.40	1	SOLUCIONES
29295	2018-05-16 18:57:02.326399	29295	VE	30142	0	347.50	1	SOLUCIONES
29296	2018-05-16 18:57:02.326399	29296	VE	30160	0	155.40	1	SOLUCIONES
29297	2018-05-16 18:57:02.326399	29297	VE	30168	0	537.50	1	SOLUCIONES
29298	2018-05-16 18:57:02.326399	29298	VE	30178	0	153.00	1	SOLUCIONES
29299	2018-05-16 18:57:02.326399	29299	VE	30180	0	115.50	1	SOLUCIONES
29300	2018-05-16 18:57:02.326399	29300	VE	30187	0	232.00	1	SOLUCIONES
29301	2018-05-16 18:57:02.326399	29301	VE	30189	0	113.50	1	SOLUCIONES
29302	2018-05-16 18:57:02.326399	29302	VE	30207	0	1529.00	1	SOLUCIONES
29303	2018-05-16 18:57:02.326399	29303	VE	30198	0	77.70	1	SOLUCIONES
29304	2018-05-16 18:57:02.326399	29304	VE	30209	0	310.50	1	SOLUCIONES
29305	2018-05-16 18:57:02.326399	29305	VE	30211	0	220.50	1	SOLUCIONES
29306	2018-05-16 18:57:02.326399	29306	VE	30215	0	3090.00	1	SOLUCIONES
29307	2018-05-16 18:57:02.326399	29307	VE	30212	0	147.00	1	SOLUCIONES
29308	2018-05-16 18:57:02.326399	29308	VE	30216	0	514.50	1	SOLUCIONES
29309	2018-05-16 18:57:02.326399	29309	VE	30206	0	49.00	1	SOLUCIONES
29310	2018-05-16 18:57:02.326399	29310	VE	30144	0	56.50	1	SOLUCIONES
29311	2018-05-16 18:57:02.326399	29311	VE	30183	0	282.50	1	SOLUCIONES
29312	2018-05-16 18:57:02.326399	29312	VE	30132	0	464.00	1	SOLUCIONES
29313	2018-05-16 18:57:02.326399	29313	VE	30133	0	113.00	1	SOLUCIONES
29314	2018-05-16 18:57:02.326399	29314	VE	30134	0	73.00	1	SOLUCIONES
29315	2018-05-16 18:57:02.326399	29315	VE	30137	0	123.00	1	SOLUCIONES
29316	2018-05-16 18:57:02.326399	29316	VE	30138	0	210.00	1	SOLUCIONES
29317	2018-05-16 18:57:02.326399	29317	VE	30140	0	375.00	1	SOLUCIONES
29318	2018-05-16 18:57:02.326399	29318	VE	30149	0	1320.00	1	SOLUCIONES
29319	2018-05-16 18:57:02.326399	29319	VE	30150	0	73.80	1	SOLUCIONES
29320	2018-05-16 18:57:02.326399	29320	VE	30155	0	180.00	1	SOLUCIONES
29321	2018-05-16 18:57:02.326399	29321	VE	30152	0	216.00	1	SOLUCIONES
29322	2018-05-16 18:57:02.326399	29322	VE	30156	0	113.00	1	SOLUCIONES
29323	2018-05-16 18:57:02.326399	29323	VE	30177	0	56.50	1	SOLUCIONES
29324	2018-05-16 18:57:02.326399	29324	VE	30185	0	462.50	1	SOLUCIONES
29325	2018-05-16 18:57:02.326399	29325	VE	30192	0	108.00	1	SOLUCIONES
29326	2018-05-16 18:57:02.326399	29326	VE	30201	0	1840.00	1	SOLUCIONES
29327	2018-05-16 18:57:02.326399	29327	VE	30202	0	30360.00	1	SOLUCIONES
29328	2018-05-16 18:57:02.326399	29328	VE	30203	0	1210.00	1	SOLUCIONES
29329	2018-05-16 18:57:02.326399	29329	VE	30221	0	206.50	1	SOLUCIONES
29330	2018-05-16 18:57:02.326399	29330	VE	30224	0	830.00	1	SOLUCIONES
29331	2018-05-16 18:57:02.326399	29331	VE	30228	0	1295.00	1	SOLUCIONES
29332	2018-05-16 18:57:02.326399	29332	VE	30229	0	376.00	1	SOLUCIONES
29333	2018-05-16 18:57:02.326399	29333	VE	30141	0	278.40	1	SOLUCIONES
29334	2018-05-16 18:57:02.326399	29334	VE	30153	0	139.20	1	SOLUCIONES
29335	2018-05-16 18:57:02.326399	29335	VE	30188	0	255.00	1	SOLUCIONES
29336	2018-05-16 18:57:02.326399	29336	VE	30170	0	66.90	1	SOLUCIONES
29337	2018-05-16 18:57:02.326399	29337	VE	30204	0	111.50	1	SOLUCIONES
29338	2018-05-16 18:57:02.326399	29338	VE	30222	0	245.30	1	SOLUCIONES
29339	2018-05-16 18:57:02.326399	29339	VE	30223	0	2342.00	1	SOLUCIONES
29340	2018-05-16 18:57:02.326399	29340	VE	30130	0	306.00	1	SOLUCIONES
29341	2018-05-16 18:57:02.326399	29341	VE	30128	0	362.00	1	SOLUCIONES
29342	2018-05-16 18:57:02.326399	29342	VE	30126	0	2112.00	1	SOLUCIONES
29343	2018-05-16 18:57:02.326399	29343	VE	30131	0	1120.00	1	SOLUCIONES
29344	2018-05-16 18:57:02.326399	29344	VE	30136	0	76.00	1	SOLUCIONES
29345	2018-05-16 18:57:02.326399	29345	VE	30147	0	150.00	1	SOLUCIONES
29346	2018-05-16 18:57:02.326399	29346	VE	30154	0	152.00	1	SOLUCIONES
29347	2018-05-16 18:57:02.326399	29347	VE	30151	0	73.50	1	SOLUCIONES
29348	2018-05-16 18:57:02.326399	29348	VE	30161	0	174.00	1	SOLUCIONES
29349	2018-05-16 18:57:02.326399	29349	VE	30164	0	174.00	1	SOLUCIONES
29350	2018-05-16 18:57:02.326399	29350	VE	30165	0	58.00	1	SOLUCIONES
29351	2018-05-16 18:57:02.326399	29351	VE	30169	0	116.00	1	SOLUCIONES
29352	2018-05-16 18:57:02.326399	29352	VE	30179	0	456.00	1	SOLUCIONES
29353	2018-05-16 18:57:02.326399	29353	VE	30186	0	899.00	1	SOLUCIONES
29354	2018-05-16 18:57:02.326399	29354	VE	30191	0	5860.00	1	SOLUCIONES
29355	2018-05-16 18:57:02.326399	29355	VE	30193	0	208.00	1	SOLUCIONES
29356	2018-05-16 18:57:02.326399	29356	VE	30194	0	384.00	1	SOLUCIONES
29357	2018-05-16 18:57:02.326399	29357	VE	30195	0	1148.00	1	SOLUCIONES
29358	2018-05-16 18:57:02.326399	29358	VE	30143	0	346.00	1	SOLUCIONES
29359	2018-05-16 18:57:02.326399	29359	VE	30146	0	530.96	1	SOLUCIONES
29360	2018-05-16 18:57:02.326399	29360	VE	30159	0	1318.05	1	SOLUCIONES
29361	2018-05-16 18:57:02.326399	29361	VE	30157	0	1585.27	1	SOLUCIONES
29362	2018-05-16 18:57:02.326399	29362	VE	30158	0	532.00	1	SOLUCIONES
29363	2018-05-16 18:57:02.326399	29363	VE	30162	0	534.75	1	SOLUCIONES
29364	2018-05-16 18:57:02.326399	29364	VE	30171	0	1465.21	1	SOLUCIONES
29365	2018-05-16 18:57:02.326399	29365	VE	30181	0	479.68	1	SOLUCIONES
29366	2018-05-16 18:57:02.326399	29366	VE	30166	0	4700.00	1	SOLUCIONES
29367	2018-05-16 18:57:02.326399	29367	VE	30173	0	4700.00	1	SOLUCIONES
29368	2018-05-16 18:57:02.326399	29368	VE	30218	0	6580.00	1	SOLUCIONES
29369	2018-05-16 18:57:02.326399	29369	VE	30217	0	6110.00	1	SOLUCIONES
29370	2018-05-16 18:57:02.326399	29370	VE	30365	0	9300.00	1	SOLUCIONES
29371	2018-05-16 18:57:02.326399	29371	VE	30240	0	1410.00	1	SOLUCIONES
29372	2018-05-16 18:57:02.326399	29372	VE	30246	0	3290.00	1	SOLUCIONES
29373	2018-05-16 18:57:02.326399	29373	VE	30344	0	2068.00	1	SOLUCIONES
29374	2018-05-16 18:57:02.326399	29374	VE	30346	0	9300.00	1	SOLUCIONES
29375	2018-05-16 18:57:02.326399	29375	VE	30358	0	5580.00	1	SOLUCIONES
29376	2018-05-16 18:57:02.326399	29376	VE	30359	0	18600.00	1	SOLUCIONES
29377	2018-05-16 18:57:02.326399	29377	VE	30352	0	8835.00	1	SOLUCIONES
29378	2018-05-16 18:57:02.326399	29378	VE	30353	0	8370.00	1	SOLUCIONES
29379	2018-05-16 18:57:02.326399	29379	VE	30354	0	7440.00	1	SOLUCIONES
29380	2018-05-16 18:57:02.326399	29380	VE	30355	0	9300.00	1	SOLUCIONES
29381	2018-05-16 18:57:02.326399	29381	VE	30356	0	9300.00	1	SOLUCIONES
29382	2018-05-16 18:57:02.326399	29382	VE	30357	0	8835.00	1	SOLUCIONES
29383	2018-05-16 18:57:02.326399	29383	VE	30360	0	9300.00	1	SOLUCIONES
29384	2018-05-16 18:57:02.326399	29384	VE	30361	0	9300.00	1	SOLUCIONES
29385	2018-05-16 18:57:02.326399	29385	VE	30362	0	6510.00	1	SOLUCIONES
29386	2018-05-16 18:57:02.326399	29386	VE	30363	0	9300.00	1	SOLUCIONES
29387	2018-05-16 18:57:02.326399	29387	VE	30364	0	4650.00	1	SOLUCIONES
29388	2018-05-16 18:57:02.326399	29388	VE	30264	0	216.00	1	SOLUCIONES
29389	2018-05-16 18:57:02.326399	29389	VE	30307	0	148.00	1	SOLUCIONES
29390	2018-05-16 18:57:02.326399	29390	VE	30308	0	360.00	1	SOLUCIONES
29391	2018-05-16 18:57:02.326399	29391	VE	30333	0	432.00	1	SOLUCIONES
29392	2018-05-16 18:57:02.326399	29392	VE	30330	0	380.00	1	SOLUCIONES
29393	2018-05-16 18:57:02.326399	29393	VE	30334	0	475.00	1	SOLUCIONES
29394	2018-05-16 18:57:02.326399	29394	VE	30332	0	292.00	1	SOLUCIONES
29395	2018-05-16 18:57:02.326399	29395	VE	30269	0	96.00	1	SOLUCIONES
29396	2018-05-16 18:57:02.326399	29396	VE	30284	0	406.00	1	SOLUCIONES
29397	2018-05-16 18:57:02.326399	29397	VE	30289	0	928.00	1	SOLUCIONES
29398	2018-05-16 18:57:02.326399	29398	VE	30299	0	58.00	1	SOLUCIONES
29399	2018-05-16 18:57:02.326399	29399	VE	30337	0	348.00	1	SOLUCIONES
29400	2018-05-16 18:57:02.326399	29400	VE	30230	0	94.00	1	SOLUCIONES
29401	2018-05-16 18:57:02.326399	29401	VE	30231	0	346.00	1	SOLUCIONES
29402	2018-05-16 18:57:02.326399	29402	VE	30232	0	580.00	1	SOLUCIONES
29403	2018-05-16 18:57:02.326399	29403	VE	30233	0	75.00	1	SOLUCIONES
29404	2018-05-16 18:57:02.326399	29404	VE	30236	0	380.00	1	SOLUCIONES
29405	2018-05-16 18:57:02.326399	29405	VE	30241	0	75.00	1	SOLUCIONES
29406	2018-05-16 18:57:02.326399	29406	VE	30250	0	76.00	1	SOLUCIONES
29407	2018-05-16 18:57:02.326399	29407	VE	30256	0	75.00	1	SOLUCIONES
29408	2018-05-16 18:57:02.326399	29408	VE	30267	0	281.00	1	SOLUCIONES
29409	2018-05-16 18:57:02.326399	29409	VE	30277	0	94.00	1	SOLUCIONES
29410	2018-05-16 18:57:02.326399	29410	VE	30306	0	94.00	1	SOLUCIONES
29411	2018-05-16 18:57:02.326399	29411	VE	30291	0	940.00	1	SOLUCIONES
29412	2018-05-16 18:57:02.326399	29412	VE	30301	0	760.00	1	SOLUCIONES
29413	2018-05-16 18:57:02.326399	29413	VE	30305	0	960.00	1	SOLUCIONES
29414	2018-05-16 18:57:02.326399	29414	VE	30316	0	1740.00	1	SOLUCIONES
29415	2018-05-16 18:57:02.326399	29415	VE	30321	0	38.00	1	SOLUCIONES
29416	2018-05-16 18:57:02.326399	29416	VE	30329	0	232.00	1	SOLUCIONES
29417	2018-05-16 18:57:02.326399	29417	VE	30327	0	303.50	1	SOLUCIONES
29418	2018-05-16 18:57:02.326399	29418	VE	30336	0	75.00	1	SOLUCIONES
29419	2018-05-16 18:57:02.326399	29419	VE	30343	0	532.00	1	SOLUCIONES
29420	2018-05-16 18:57:02.326399	29420	VE	30257	0	116.00	1	SOLUCIONES
29421	2018-05-16 18:57:02.326399	29421	VE	30259	0	116.00	1	SOLUCIONES
29422	2018-05-16 18:57:02.326399	29422	VE	30270	0	208.80	1	SOLUCIONES
29423	2018-05-16 18:57:02.326399	29423	VE	30281	0	232.00	1	SOLUCIONES
29424	2018-05-16 18:57:02.326399	29424	VE	30282	0	51.00	1	SOLUCIONES
29425	2018-05-16 18:57:02.326399	29425	VE	30317	0	28960.00	1	SOLUCIONES
29426	2018-05-16 18:57:02.326399	29426	VE	30318	0	36200.00	1	SOLUCIONES
29427	2018-05-16 18:57:02.326399	29427	VE	30319	0	293.60	1	SOLUCIONES
29428	2018-05-16 18:57:02.326399	29428	VE	30326	0	4.00	1	SOLUCIONES
29429	2018-05-16 18:57:02.326399	29429	VE	30238	0	111.50	1	SOLUCIONES
29430	2018-05-16 18:57:02.326399	29430	VE	30242	0	446.00	1	SOLUCIONES
29431	2018-05-16 18:57:02.326399	29431	VE	30251	0	111.50	1	SOLUCIONES
29432	2018-05-16 18:57:02.326399	29432	VE	30288	0	2230.00	1	SOLUCIONES
29433	2018-05-16 18:57:02.326399	29433	VE	30297	0	89.20	1	SOLUCIONES
29434	2018-05-16 18:57:02.326399	29434	VE	30340	0	289.90	1	SOLUCIONES
29435	2018-05-16 18:57:02.326399	29435	VE	30335	0	966.00	1	SOLUCIONES
29436	2018-05-16 18:57:02.326399	29436	VE	30244	0	439.00	1	SOLUCIONES
29437	2018-05-16 18:57:02.326399	29437	VE	30249	0	57.00	1	SOLUCIONES
29438	2018-05-16 18:57:02.326399	29438	VE	30279	0	55.00	1	SOLUCIONES
29439	2018-05-16 18:57:02.326399	29439	VE	30275	0	226.50	1	SOLUCIONES
29440	2018-05-16 18:57:02.326399	29440	VE	30280	0	114.00	1	SOLUCIONES
29441	2018-05-16 18:57:02.326399	29441	VE	30286	0	405.50	1	SOLUCIONES
29442	2018-05-16 18:57:02.326399	29442	VE	30295	0	266.00	1	SOLUCIONES
29443	2018-05-16 18:57:02.326399	29443	VE	30294	0	337.00	1	SOLUCIONES
29444	2018-05-16 18:57:02.326399	29444	VE	30292	0	1541.50	1	SOLUCIONES
29445	2018-05-16 18:57:02.326399	29445	VE	30304	0	197.00	1	SOLUCIONES
29446	2018-05-16 18:57:02.326399	29446	VE	30341	0	391.50	1	SOLUCIONES
29447	2018-05-16 18:57:02.326399	29447	VE	30345	0	142.00	1	SOLUCIONES
29448	2018-05-16 18:57:02.326399	29448	VE	30252	0	113.00	1	SOLUCIONES
29449	2018-05-16 18:57:02.326399	29449	VE	30283	0	56.50	1	SOLUCIONES
29450	2018-05-16 18:57:02.326399	29450	VE	30310	0	339.00	1	SOLUCIONES
29451	2018-05-16 18:57:02.326399	29451	VE	30314	0	696.00	1	SOLUCIONES
29452	2018-05-16 18:57:02.326399	29452	VE	30331	0	1525.50	1	SOLUCIONES
29453	2018-05-16 18:57:02.326399	29453	VE	30348	0	1060.50	1	SOLUCIONES
29454	2018-05-16 18:57:02.326399	29454	VE	30350	0	1660.00	1	SOLUCIONES
29455	2018-05-16 18:57:02.326399	29455	VE	30234	0	954.40	1	SOLUCIONES
29456	2018-05-16 18:57:02.326399	29456	VE	30239	0	2673.00	1	SOLUCIONES
29457	2018-05-16 18:57:02.326399	29457	VE	30253	0	204.00	1	SOLUCIONES
29458	2018-05-16 18:57:02.326399	29458	VE	30254	0	68.00	1	SOLUCIONES
29459	2018-05-16 18:57:02.326399	29459	VE	30235	0	585.00	1	SOLUCIONES
29460	2018-05-16 18:57:02.326399	29460	VE	30262	0	51.80	1	SOLUCIONES
29461	2018-05-16 18:57:02.326399	29461	VE	30263	0	246.00	1	SOLUCIONES
29462	2018-05-16 18:57:02.326399	29462	VE	30265	0	361.00	1	SOLUCIONES
29463	2018-05-16 18:57:02.326399	29463	VE	30276	0	580.00	1	SOLUCIONES
29464	2018-05-16 18:57:02.326399	29464	VE	30278	0	38.50	1	SOLUCIONES
29465	2018-05-16 18:57:02.326399	29465	VE	30287	0	886.00	1	SOLUCIONES
29466	2018-05-16 18:57:02.326399	29466	VE	30296	0	221.00	1	SOLUCIONES
29467	2018-05-16 18:57:02.326399	29467	VE	30298	0	58.00	1	SOLUCIONES
29468	2018-05-16 18:57:02.326399	29468	VE	30300	0	96.50	1	SOLUCIONES
29469	2018-05-16 18:57:02.326399	29469	VE	30311	0	196.00	1	SOLUCIONES
29470	2018-05-16 18:57:02.326399	29470	VE	30312	0	75.00	1	SOLUCIONES
29471	2018-05-16 18:57:02.326399	29471	VE	30315	0	58.00	1	SOLUCIONES
29472	2018-05-16 18:57:02.326399	29472	VE	30320	0	580.00	1	SOLUCIONES
29473	2018-05-16 18:57:02.326399	29473	VE	30328	0	298.40	1	SOLUCIONES
29474	2018-05-16 18:57:02.326399	29474	VE	30325	0	77.70	1	SOLUCIONES
29475	2018-05-16 18:57:02.326399	29475	VE	30349	0	232.00	1	SOLUCIONES
29476	2018-05-16 18:57:02.326399	29476	VE	30243	0	58.00	1	SOLUCIONES
29477	2018-05-16 18:57:02.326399	29477	VE	30237	0	293.50	1	SOLUCIONES
29478	2018-05-16 18:57:02.326399	29478	VE	30248	0	4.00	1	SOLUCIONES
29479	2018-05-16 18:57:02.326399	29479	VE	30245	0	1663.50	1	SOLUCIONES
29480	2018-05-16 18:57:02.326399	29480	VE	30247	0	290.00	1	SOLUCIONES
29481	2018-05-16 18:57:02.326399	29481	VE	30255	0	1840.00	1	SOLUCIONES
29482	2018-05-16 18:57:02.326399	29482	VE	30266	0	1335.00	1	SOLUCIONES
29483	2018-05-16 18:57:02.326399	29483	VE	30260	0	12880.00	1	SOLUCIONES
29484	2018-05-16 18:57:02.326399	29484	VE	30261	0	465.00	1	SOLUCIONES
29485	2018-05-16 18:57:02.326399	29485	VE	30273	0	2139.50	1	SOLUCIONES
29486	2018-05-16 18:57:02.326399	29486	VE	30271	0	633.50	1	SOLUCIONES
29487	2018-05-16 18:57:02.326399	29487	VE	30274	0	222.00	1	SOLUCIONES
29488	2018-05-16 18:57:02.326399	29488	VE	30272	0	98.40	1	SOLUCIONES
29489	2018-05-16 18:57:02.326399	29489	VE	30285	0	327.50	1	SOLUCIONES
29490	2018-05-16 18:57:02.326399	29490	VE	30290	0	54.00	1	SOLUCIONES
29491	2018-05-16 18:57:02.326399	29491	VE	30302	0	121.00	1	SOLUCIONES
29492	2018-05-16 18:57:02.326399	29492	VE	30293	0	181.50	1	SOLUCIONES
29493	2018-05-16 18:57:02.326399	29493	VE	30303	0	58.00	1	SOLUCIONES
29494	2018-05-16 18:57:02.326399	29494	VE	30309	0	348.00	1	SOLUCIONES
29495	2018-05-16 18:57:02.326399	29495	VE	30322	0	13800.00	1	SOLUCIONES
29496	2018-05-16 18:57:02.326399	29496	VE	30323	0	11224.00	1	SOLUCIONES
29497	2018-05-16 18:57:02.326399	29497	VE	30324	0	18400.00	1	SOLUCIONES
29498	2018-05-16 18:57:02.326399	29498	VE	30339	0	144.00	1	SOLUCIONES
29499	2018-05-16 18:57:02.326399	29499	VE	30338	0	394.50	1	SOLUCIONES
29500	2018-05-16 18:57:02.326399	29500	VE	30342	0	56.50	1	SOLUCIONES
29501	2018-05-16 18:57:02.326399	29501	VE	30351	0	155.00	1	SOLUCIONES
29502	2018-05-16 18:57:02.326399	29502	VE	30268	0	1219.50	1	SOLUCIONES
29503	2018-05-16 18:57:02.326399	29503	VE	30258	0	1065.00	1	SOLUCIONES
29504	2018-05-16 18:57:02.326399	29504	VE	30313	0	848.00	1	SOLUCIONES
29505	2018-05-16 18:57:02.326399	29505	VE	30347	0	35.50	1	SOLUCIONES
29506	2018-05-16 18:57:02.326399	29506	VE	30480	0	8720.00	1	SOLUCIONES
29507	2018-05-16 18:57:02.326399	29507	VE	30481	0	17440.00	1	SOLUCIONES
29508	2018-05-16 18:57:02.326399	29508	VE	30368	0	1007.00	1	SOLUCIONES
29509	2018-05-16 18:57:02.326399	29509	VE	30461	0	843.00	1	SOLUCIONES
29510	2018-05-16 18:57:02.326399	29510	VE	30479	0	2836.00	1	SOLUCIONES
29511	2018-05-16 18:57:02.326399	29511	VE	30402	0	1315.00	1	SOLUCIONES
29512	2018-05-16 18:57:02.326399	29512	VE	30409	0	178.40	1	SOLUCIONES
29513	2018-05-16 18:57:02.326399	29513	VE	30423	0	44.60	1	SOLUCIONES
29514	2018-05-16 18:57:02.326399	29514	VE	30429	0	4526.90	1	SOLUCIONES
29515	2018-05-16 18:57:02.326399	29515	VE	30430	0	111.50	1	SOLUCIONES
29516	2018-05-16 18:57:02.326399	29516	VE	30379	0	96.50	1	SOLUCIONES
29517	2018-05-16 18:57:02.326399	29517	VE	30387	0	232.00	1	SOLUCIONES
29518	2018-05-16 18:57:02.326399	29518	VE	30382	0	360.00	1	SOLUCIONES
29519	2018-05-16 18:57:02.326399	29519	VE	30391	0	144.00	1	SOLUCIONES
29520	2018-05-16 18:57:02.326399	29520	VE	30396	0	116.00	1	SOLUCIONES
29521	2018-05-16 18:57:02.326399	29521	VE	30406	0	573.50	1	SOLUCIONES
29522	2018-05-16 18:57:02.326399	29522	VE	30416	0	27900.00	1	SOLUCIONES
29523	2018-05-16 18:57:02.326399	29523	VE	30417	0	27900.00	1	SOLUCIONES
29524	2018-05-16 18:57:02.326399	29524	VE	30411	0	369.00	1	SOLUCIONES
29525	2018-05-16 18:57:02.326399	29525	VE	30413	0	537.00	1	SOLUCIONES
29526	2018-05-16 18:57:02.326399	29526	VE	30419	0	951.00	1	SOLUCIONES
29527	2018-05-16 18:57:02.326399	29527	VE	30421	0	1210.00	1	SOLUCIONES
29528	2018-05-16 18:57:02.326399	29528	VE	30422	0	36.00	1	SOLUCIONES
29529	2018-05-16 18:57:02.326399	29529	VE	30428	0	1395.00	1	SOLUCIONES
29530	2018-05-16 18:57:02.326399	29530	VE	30431	0	123.00	1	SOLUCIONES
29531	2018-05-16 18:57:02.326399	29531	VE	30434	0	1311.00	1	SOLUCIONES
29532	2018-05-16 18:57:02.326399	29532	VE	30436	0	209.50	1	SOLUCIONES
29533	2018-05-16 18:57:02.326399	29533	VE	30446	0	131.50	1	SOLUCIONES
29534	2018-05-16 18:57:02.326399	29534	VE	30437	0	297.00	1	SOLUCIONES
29535	2018-05-16 18:57:02.326399	29535	VE	30439	0	378.00	1	SOLUCIONES
29536	2018-05-16 18:57:02.326399	29536	VE	30443	0	50.00	1	SOLUCIONES
29537	2018-05-16 18:57:02.326399	29537	VE	30453	0	1380.00	1	SOLUCIONES
29538	2018-05-16 18:57:02.326399	29538	VE	30445	0	182.00	1	SOLUCIONES
29539	2018-05-16 18:57:02.326399	29539	VE	30455	0	73.00	1	SOLUCIONES
29540	2018-05-16 18:57:02.326399	29540	VE	30460	0	448.00	1	SOLUCIONES
29541	2018-05-16 18:57:02.326399	29541	VE	30468	0	100.00	1	SOLUCIONES
29542	2018-05-16 18:57:02.326399	29542	VE	30476	0	902.50	1	SOLUCIONES
29543	2018-05-16 18:57:02.326399	29543	VE	30473	0	103.50	1	SOLUCIONES
29544	2018-05-16 18:57:02.326399	29544	VE	30369	0	211.00	1	SOLUCIONES
29545	2018-05-16 18:57:02.326399	29545	VE	30427	0	678.50	1	SOLUCIONES
29546	2018-05-16 18:57:02.326399	29546	VE	30463	0	238.00	1	SOLUCIONES
29547	2018-05-16 18:57:02.326399	29547	VE	30370	0	456.00	1	SOLUCIONES
29548	2018-05-16 18:57:02.326399	29548	VE	30418	0	209.00	1	SOLUCIONES
29549	2018-05-16 18:57:02.326399	29549	VE	30414	0	1720.00	1	SOLUCIONES
29550	2018-05-16 18:57:02.326399	29550	VE	30438	0	174.00	1	SOLUCIONES
29551	2018-05-16 18:57:02.326399	29551	VE	30457	0	61.50	1	SOLUCIONES
29552	2018-05-16 18:57:02.326399	29552	VE	30385	0	360.00	1	SOLUCIONES
29553	2018-05-16 18:57:02.326399	29553	VE	30393	0	395.50	1	SOLUCIONES
29554	2018-05-16 18:57:02.326399	29554	VE	30408	0	187.00	1	SOLUCIONES
29555	2018-05-16 18:57:02.326399	29555	VE	30420	0	95.00	1	SOLUCIONES
29556	2018-05-16 18:57:02.326399	29556	VE	30425	0	720.00	1	SOLUCIONES
29557	2018-05-16 18:57:02.326399	29557	VE	30470	0	97.00	1	SOLUCIONES
29558	2018-05-16 18:57:02.326399	29558	VE	30383	0	116.00	1	SOLUCIONES
29559	2018-05-16 18:57:02.326399	29559	VE	30384	0	232.00	1	SOLUCIONES
29560	2018-05-16 18:57:02.326399	29560	VE	30397	0	139.20	1	SOLUCIONES
29561	2018-05-16 18:57:02.326399	29561	VE	30401	0	139.20	1	SOLUCIONES
29562	2018-05-16 18:57:02.326399	29562	VE	30405	0	139.20	1	SOLUCIONES
29563	2018-05-16 18:57:02.326399	29563	VE	30412	0	417.60	1	SOLUCIONES
29564	2018-05-16 18:57:02.326399	29564	VE	30435	0	46.40	1	SOLUCIONES
29565	2018-05-16 18:57:02.326399	29565	VE	30462	0	116.00	1	SOLUCIONES
29566	2018-05-16 18:57:02.326399	29566	VE	30472	0	301.60	1	SOLUCIONES
29567	2018-05-16 18:57:02.326399	29567	VE	30474	0	232.00	1	SOLUCIONES
29568	2018-05-16 18:57:02.326399	29568	VE	30475	0	69.60	1	SOLUCIONES
29569	2018-05-16 18:57:02.326399	29569	VE	30395	0	561.00	1	SOLUCIONES
29570	2018-05-16 18:57:02.326399	29570	VE	30477	0	184.00	1	SOLUCIONES
29571	2018-05-16 18:57:02.326399	29571	VE	30478	0	4062.50	1	SOLUCIONES
29572	2018-05-16 18:57:02.326399	29572	VE	30392	0	232.00	1	SOLUCIONES
29573	2018-05-16 18:57:02.326399	29573	VE	30366	0	134.00	1	SOLUCIONES
29574	2018-05-16 18:57:02.326399	29574	VE	30367	0	114.00	1	SOLUCIONES
29575	2018-05-16 18:57:02.326399	29575	VE	30371	0	268.00	1	SOLUCIONES
29576	2018-05-16 18:57:02.326399	29576	VE	30372	0	870.00	1	SOLUCIONES
29577	2018-05-16 18:57:02.326399	29577	VE	30373	0	496.00	1	SOLUCIONES
29578	2018-05-16 18:57:02.326399	29578	VE	30374	0	190.00	1	SOLUCIONES
29579	2018-05-16 18:57:02.326399	29579	VE	30377	0	570.00	1	SOLUCIONES
29580	2018-05-16 18:57:02.326399	29580	VE	30381	0	960.00	1	SOLUCIONES
29581	2018-05-16 18:57:02.326399	29581	VE	30388	0	232.00	1	SOLUCIONES
29582	2018-05-16 18:57:02.326399	29582	VE	30389	0	38.00	1	SOLUCIONES
29583	2018-05-16 18:57:02.326399	29583	VE	30390	0	190.00	1	SOLUCIONES
29584	2018-05-16 18:57:02.326399	29584	VE	30399	0	380.00	1	SOLUCIONES
29585	2018-05-16 18:57:02.326399	29585	VE	30403	0	190.00	1	SOLUCIONES
29586	2018-05-16 18:57:02.326399	29586	VE	30407	0	134.00	1	SOLUCIONES
29587	2018-05-16 18:57:02.326399	29587	VE	30432	0	112.00	1	SOLUCIONES
29588	2018-05-16 18:57:02.326399	29588	VE	30449	0	690.00	1	SOLUCIONES
29589	2018-05-16 18:57:02.326399	29589	VE	30450	0	73.50	1	SOLUCIONES
29590	2018-05-16 18:57:02.326399	29590	VE	30451	0	76.00	1	SOLUCIONES
29591	2018-05-16 18:57:02.326399	29591	VE	30467	0	290.00	1	SOLUCIONES
29592	2018-05-16 18:57:02.326399	29592	VE	30471	0	174.00	1	SOLUCIONES
29593	2018-05-16 18:57:02.326399	29593	VE	30444	0	1017.00	1	SOLUCIONES
29594	2018-05-16 18:57:02.326399	29594	VE	30375	0	58.00	1	SOLUCIONES
29595	2018-05-16 18:57:02.326399	29595	VE	30376	0	49.00	1	SOLUCIONES
29596	2018-05-16 18:57:02.326399	29596	VE	30386	0	8327.50	1	SOLUCIONES
29597	2018-05-16 18:57:02.326399	29597	VE	30378	0	77.70	1	SOLUCIONES
29598	2018-05-16 18:57:02.326399	29598	VE	30380	0	1240.20	1	SOLUCIONES
29599	2018-05-16 18:57:02.326399	29599	VE	30394	0	234.00	1	SOLUCIONES
29600	2018-05-16 18:57:02.326399	29600	VE	30398	0	74.00	1	SOLUCIONES
29601	2018-05-16 18:57:02.326399	29601	VE	30404	0	363.50	1	SOLUCIONES
29602	2018-05-16 18:57:02.326399	29602	VE	30410	0	255.50	1	SOLUCIONES
29603	2018-05-16 18:57:02.326399	29603	VE	30415	0	6474.00	1	SOLUCIONES
29604	2018-05-16 18:57:02.326399	29604	VE	30433	0	38.50	1	SOLUCIONES
29605	2018-05-16 18:57:02.326399	29605	VE	30447	0	193.00	1	SOLUCIONES
29606	2018-05-16 18:57:02.326399	29606	VE	30440	0	1734.70	1	SOLUCIONES
29607	2018-05-16 18:57:02.326399	29607	VE	30441	0	116.00	1	SOLUCIONES
29608	2018-05-16 18:57:02.326399	29608	VE	30459	0	328.50	1	SOLUCIONES
29609	2018-05-16 18:57:02.326399	29609	VE	30442	0	116.00	1	SOLUCIONES
29610	2018-05-16 18:57:02.326399	29610	VE	30454	0	96.50	1	SOLUCIONES
29611	2018-05-16 18:57:02.326399	29611	VE	30452	0	348.00	1	SOLUCIONES
29612	2018-05-16 18:57:02.326399	29612	VE	30464	0	230.00	1	SOLUCIONES
29613	2018-05-16 18:57:02.326399	29613	VE	30466	0	120.00	1	SOLUCIONES
29614	2018-05-16 18:57:02.326399	29614	VE	30469	0	58.00	1	SOLUCIONES
29615	2018-05-16 18:57:02.326399	29615	VE	30400	0	56.50	1	SOLUCIONES
29616	2018-05-16 18:57:02.326399	29616	VE	30424	0	3885.00	1	SOLUCIONES
29617	2018-05-16 18:57:02.326399	29617	VE	30426	0	103.50	1	SOLUCIONES
29618	2018-05-16 18:57:02.326399	29618	VE	30448	0	228.00	1	SOLUCIONES
29619	2018-05-16 18:57:02.326399	29619	VE	30456	0	113.00	1	SOLUCIONES
29620	2018-05-16 18:57:02.326399	29620	VE	30458	0	56.50	1	SOLUCIONES
29621	2018-05-16 18:57:02.326399	29621	VE	30465	0	950.00	1	SOLUCIONES
29622	2018-05-16 18:57:02.326399	29622	VE	30539	0	1927.50	1	SOLUCIONES
29623	2018-05-16 18:57:02.326399	29623	VE	30543	0	532.50	1	SOLUCIONES
29624	2018-05-16 18:57:02.326399	29624	VE	30546	0	248.50	1	SOLUCIONES
29625	2018-05-16 18:57:02.326399	29625	VE	30574	0	355.00	1	SOLUCIONES
29626	2018-05-16 18:57:02.326399	29626	VE	30577	0	297.50	1	SOLUCIONES
29627	2018-05-16 18:57:02.326399	29627	VE	30530	0	2775.00	1	SOLUCIONES
29628	2018-05-16 18:57:02.326399	29628	VE	30531	0	2775.00	1	SOLUCIONES
29629	2018-05-16 18:57:02.326399	29629	VE	30532	0	1498.50	1	SOLUCIONES
29630	2018-05-16 18:57:02.326399	29630	VE	30505	0	116.00	1	SOLUCIONES
29631	2018-05-16 18:57:02.326399	29631	VE	30534	0	487.00	1	SOLUCIONES
29632	2018-05-16 18:57:02.326399	29632	VE	30563	0	69.60	1	SOLUCIONES
29633	2018-05-16 18:57:02.326399	29633	VE	30512	0	116.00	1	SOLUCIONES
29634	2018-05-16 18:57:02.326399	29634	VE	30540	0	996.00	1	SOLUCIONES
29635	2018-05-16 18:57:02.326399	29635	VE	30552	0	162.40	1	SOLUCIONES
29636	2018-05-16 18:57:02.326399	29636	VE	30556	0	232.00	1	SOLUCIONES
29637	2018-05-16 18:57:02.326399	29637	VE	30562	0	46.40	1	SOLUCIONES
29638	2018-05-16 18:57:02.326399	29638	VE	30482	0	560.00	1	SOLUCIONES
29639	2018-05-16 18:57:02.326399	29639	VE	30484	0	684.00	1	SOLUCIONES
29640	2018-05-16 18:57:02.326399	29640	VE	30490	0	114.00	1	SOLUCIONES
29641	2018-05-16 18:57:02.326399	29641	VE	30498	0	116.00	1	SOLUCIONES
29642	2018-05-16 18:57:02.326399	29642	VE	30499	0	464.00	1	SOLUCIONES
29643	2018-05-16 18:57:02.326399	29643	VE	30501	0	560.00	1	SOLUCIONES
29644	2018-05-16 18:57:02.326399	29644	VE	30521	0	348.00	1	SOLUCIONES
29645	2018-05-16 18:57:02.326399	29645	VE	30522	0	376.00	1	SOLUCIONES
29646	2018-05-16 18:57:02.326399	29646	VE	30548	0	232.00	1	SOLUCIONES
29647	2018-05-16 18:57:02.326399	29647	VE	30545	0	232.00	1	SOLUCIONES
29648	2018-05-16 18:57:02.326399	29648	VE	30547	0	435.00	1	SOLUCIONES
29649	2018-05-16 18:57:02.326399	29649	VE	30557	0	323.50	1	SOLUCIONES
29650	2018-05-16 18:57:02.326399	29650	VE	30558	0	1954.00	1	SOLUCIONES
29651	2018-05-16 18:57:02.326399	29651	VE	30572	0	76.00	1	SOLUCIONES
29652	2018-05-16 18:57:02.326399	29652	VE	30489	0	290.00	1	SOLUCIONES
29653	2018-05-16 18:57:02.326399	29653	VE	30492	0	470.00	1	SOLUCIONES
29654	2018-05-16 18:57:02.326399	29654	VE	30493	0	150.00	1	SOLUCIONES
29655	2018-05-16 18:57:02.326399	29655	VE	30502	0	302.00	1	SOLUCIONES
29656	2018-05-16 18:57:02.326399	29656	VE	30533	0	133.00	1	SOLUCIONES
29657	2018-05-16 18:57:02.326399	29657	VE	30569	0	116.00	1	SOLUCIONES
29658	2018-05-16 18:57:02.326399	29658	VE	30486	0	1704.00	1	SOLUCIONES
29659	2018-05-16 18:57:02.326399	29659	VE	30513	0	71.00	1	SOLUCIONES
29660	2018-05-16 18:57:02.326399	29660	VE	30488	0	359.00	1	SOLUCIONES
29661	2018-05-16 18:57:02.326399	29661	VE	30485	0	1553.70	1	SOLUCIONES
29662	2018-05-16 18:57:02.326399	29662	VE	30487	0	1467.50	1	SOLUCIONES
29663	2018-05-16 18:57:02.326399	29663	VE	30494	0	234.00	1	SOLUCIONES
29664	2018-05-16 18:57:02.326399	29664	VE	30491	0	110.00	1	SOLUCIONES
29665	2018-05-16 18:57:02.326399	29665	VE	30495	0	77.00	1	SOLUCIONES
29666	2018-05-16 18:57:02.326399	29666	VE	30496	0	192.50	1	SOLUCIONES
29667	2018-05-16 18:57:02.326399	29667	VE	30515	0	906.50	1	SOLUCIONES
29668	2018-05-16 18:57:02.326399	29668	VE	30497	0	254.00	1	SOLUCIONES
29669	2018-05-16 18:57:02.326399	29669	VE	30503	0	351.00	1	SOLUCIONES
29670	2018-05-16 18:57:02.326399	29670	VE	30510	0	3503.50	1	SOLUCIONES
29671	2018-05-16 18:57:02.326399	29671	VE	30519	0	27.50	1	SOLUCIONES
29672	2018-05-16 18:57:02.326399	29672	VE	30508	0	306.00	1	SOLUCIONES
29673	2018-05-16 18:57:02.326399	29673	VE	30538	0	385.00	1	SOLUCIONES
29674	2018-05-16 18:57:02.326399	29674	VE	30550	0	490.70	1	SOLUCIONES
29675	2018-05-16 18:57:02.326399	29675	VE	30555	0	362.90	1	SOLUCIONES
29676	2018-05-16 18:57:02.326399	29676	VE	30570	0	28.00	1	SOLUCIONES
29677	2018-05-16 18:57:02.326399	29677	VE	30565	0	103.40	1	SOLUCIONES
29678	2018-05-16 18:57:02.326399	29678	VE	30560	0	61.20	1	SOLUCIONES
29679	2018-05-16 18:57:02.326399	29679	VE	30566	0	309.00	1	SOLUCIONES
29680	2018-05-16 18:57:02.326399	29680	VE	30567	0	49.00	1	SOLUCIONES
29681	2018-05-16 18:57:02.326399	29681	VE	30504	0	292.00	1	SOLUCIONES
29682	2018-05-16 18:57:02.326399	29682	VE	30509	0	49.20	1	SOLUCIONES
29683	2018-05-16 18:57:02.326399	29683	VE	30514	0	50.00	1	SOLUCIONES
29684	2018-05-16 18:57:02.326399	29684	VE	30517	0	390.50	1	SOLUCIONES
29685	2018-05-16 18:57:02.326399	29685	VE	30520	0	1018.50	1	SOLUCIONES
29686	2018-05-16 18:57:02.326399	29686	VE	30523	0	353.00	1	SOLUCIONES
29687	2018-05-16 18:57:02.326399	29687	VE	30524	0	2511.00	1	SOLUCIONES
29688	2018-05-16 18:57:02.326399	29688	VE	30526	0	1160.00	1	SOLUCIONES
29689	2018-05-16 18:57:02.326399	29689	VE	30527	0	522.50	1	SOLUCIONES
29690	2018-05-16 18:57:02.326399	29690	VE	30536	0	50.00	1	SOLUCIONES
29691	2018-05-16 18:57:02.326399	29691	VE	30541	0	282.50	1	SOLUCIONES
29692	2018-05-16 18:57:02.326399	29692	VE	30575	0	7926.50	1	SOLUCIONES
29693	2018-05-16 18:57:02.326399	29693	VE	30511	0	22.20	1	SOLUCIONES
29694	2018-05-16 18:57:02.326399	29694	VE	30500	0	66.60	1	SOLUCIONES
29695	2018-05-16 18:57:02.326399	29695	VE	30518	0	444.00	1	SOLUCIONES
29696	2018-05-16 18:57:02.326399	29696	VE	30542	0	111.00	1	SOLUCIONES
29697	2018-05-16 18:57:02.326399	29697	VE	30553	0	44.40	1	SOLUCIONES
29698	2018-05-16 18:57:02.326399	29698	VE	30506	0	280.00	1	SOLUCIONES
29699	2018-05-16 18:57:02.326399	29699	VE	30507	0	97.00	1	SOLUCIONES
29700	2018-05-16 18:57:02.326399	29700	VE	30525	0	268.00	1	SOLUCIONES
29701	2018-05-16 18:57:02.326399	29701	VE	30528	0	74.00	1	SOLUCIONES
29702	2018-05-16 18:57:02.326399	29702	VE	30529	0	74.00	1	SOLUCIONES
29703	2018-05-16 18:57:02.326399	29703	VE	30549	0	54.00	1	SOLUCIONES
29704	2018-05-16 18:57:02.326399	29704	VE	30564	0	36.00	1	SOLUCIONES
29705	2018-05-16 18:57:02.326399	29705	VE	30573	0	27880.00	1	SOLUCIONES
29706	2018-05-16 18:57:02.326399	29706	VE	30576	0	538.00	1	SOLUCIONES
29707	2018-05-16 18:57:02.326399	29707	VE	30559	0	100576.20	1	SOLUCIONES
29708	2018-05-16 18:57:02.326399	29708	VE	30568	0	17440.00	1	SOLUCIONES
29709	2018-05-16 18:57:02.326399	29709	VE	30535	0	471.00	1	SOLUCIONES
29710	2018-05-16 18:57:02.326399	29710	VE	30483	0	113.00	1	SOLUCIONES
29711	2018-05-16 18:57:02.326399	29711	VE	30516	0	56.50	1	SOLUCIONES
29712	2018-05-16 18:57:02.326399	29712	VE	30537	0	452.00	1	SOLUCIONES
29713	2018-05-16 18:57:02.326399	29713	VE	30544	0	80.50	1	SOLUCIONES
29714	2018-05-16 18:57:02.326399	29714	VE	30551	0	1392.00	1	SOLUCIONES
29715	2018-05-16 18:57:02.326399	29715	VE	30554	0	595.00	1	SOLUCIONES
29716	2018-05-16 18:57:02.326399	29716	VE	30561	0	791.00	1	SOLUCIONES
29717	2018-05-16 18:57:02.326399	29717	VE	30571	0	1046.50	1	SOLUCIONES
29718	2018-05-16 18:57:02.326399	29718	VE	30597	0	111.00	1	SOLUCIONES
29719	2018-05-16 18:57:02.326399	29719	VE	30595	0	22.20	1	SOLUCIONES
29720	2018-05-16 18:57:02.326399	29720	VE	30611	0	155.40	1	SOLUCIONES
29721	2018-05-16 18:57:02.326399	29721	VE	30644	0	2220.00	1	SOLUCIONES
29722	2018-05-16 18:57:02.326399	29722	VE	30645	0	1953.60	1	SOLUCIONES
29723	2018-05-16 18:57:02.326399	29723	VE	30682	0	22.20	1	SOLUCIONES
29724	2018-05-16 18:57:02.326399	29724	VE	30698	0	111.00	1	SOLUCIONES
29725	2018-05-16 18:57:02.326399	29725	VE	30701	0	17760.00	1	SOLUCIONES
29726	2018-05-16 18:57:02.326399	29726	VE	30578	0	58.00	1	SOLUCIONES
29727	2018-05-16 18:57:02.326399	29727	VE	30579	0	75.00	1	SOLUCIONES
29728	2018-05-16 18:57:02.326399	29728	VE	30580	0	696.00	1	SOLUCIONES
29729	2018-05-16 18:57:02.326399	29729	VE	30596	0	760.00	1	SOLUCIONES
29730	2018-05-16 18:57:02.326399	29730	VE	30589	0	420.00	1	SOLUCIONES
29731	2018-05-16 18:57:02.326399	29731	VE	30609	0	768.00	1	SOLUCIONES
29732	2018-05-16 18:57:02.326399	29732	VE	30619	0	206.00	1	SOLUCIONES
29733	2018-05-16 18:57:02.326399	29733	VE	30623	0	192.00	1	SOLUCIONES
29734	2018-05-16 18:57:02.326399	29734	VE	30631	0	174.00	1	SOLUCIONES
29735	2018-05-16 18:57:02.326399	29735	VE	30647	0	308.00	1	SOLUCIONES
29736	2018-05-16 18:57:02.326399	29736	VE	30649	0	116.00	1	SOLUCIONES
29737	2018-05-16 18:57:02.326399	29737	VE	30652	0	161.00	1	SOLUCIONES
29738	2018-05-16 18:57:02.326399	29738	VE	30663	0	150.00	1	SOLUCIONES
29739	2018-05-16 18:57:02.326399	29739	VE	30670	0	152.00	1	SOLUCIONES
29740	2018-05-16 18:57:02.326399	29740	VE	30672	0	280.00	1	SOLUCIONES
29741	2018-05-16 18:57:02.326399	29741	VE	30674	0	58.00	1	SOLUCIONES
29742	2018-05-16 18:57:02.326399	29742	VE	30676	0	235.00	1	SOLUCIONES
29743	2018-05-16 18:57:02.326399	29743	VE	30677	0	460.00	1	SOLUCIONES
29744	2018-05-16 18:57:02.326399	29744	VE	30681	0	536.00	1	SOLUCIONES
29745	2018-05-16 18:57:02.326399	29745	VE	30690	0	224.00	1	SOLUCIONES
29746	2018-05-16 18:57:02.326399	29746	VE	30695	0	56.00	1	SOLUCIONES
29747	2018-05-16 18:57:02.326399	29747	VE	30696	0	224.00	1	SOLUCIONES
29748	2018-05-16 18:57:02.326399	29748	VE	30586	0	355.00	1	SOLUCIONES
29749	2018-05-16 18:57:02.326399	29749	VE	30671	0	92.00	1	SOLUCIONES
29750	2018-05-16 18:57:02.326399	29750	VE	30587	0	400.00	1	SOLUCIONES
29751	2018-05-16 18:57:02.326399	29751	VE	30592	0	142.00	1	SOLUCIONES
29752	2018-05-16 18:57:02.326399	29752	VE	30633	0	674.50	1	SOLUCIONES
29753	2018-05-16 18:57:02.326399	29753	VE	30640	0	228.00	1	SOLUCIONES
29754	2018-05-16 18:57:02.326399	29754	VE	30643	0	599.50	1	SOLUCIONES
29755	2018-05-16 18:57:02.326399	29755	VE	30679	0	2383.00	1	SOLUCIONES
29756	2018-05-16 18:57:02.326399	29756	VE	30590	0	1386.50	1	SOLUCIONES
29757	2018-05-16 18:57:02.326399	29757	VE	30594	0	56.50	1	SOLUCIONES
29758	2018-05-16 18:57:02.326399	29758	VE	30598	0	452.00	1	SOLUCIONES
29759	2018-05-16 18:57:02.326399	29759	VE	30608	0	56.50	1	SOLUCIONES
29760	2018-05-16 18:57:02.326399	29760	VE	30610	0	56.50	1	SOLUCIONES
29761	2018-05-16 18:57:02.326399	29761	VE	30614	0	800.00	1	SOLUCIONES
29762	2018-05-16 18:57:02.326399	29762	VE	30615	0	288.00	1	SOLUCIONES
29763	2018-05-16 18:57:02.326399	29763	VE	30618	0	1325.00	1	SOLUCIONES
29764	2018-05-16 18:57:02.326399	29764	VE	30621	0	96.50	1	SOLUCIONES
29765	2018-05-16 18:57:02.326399	29765	VE	30624	0	960.50	1	SOLUCIONES
29766	2018-05-16 18:57:02.326399	29766	VE	30628	0	406.00	1	SOLUCIONES
29767	2018-05-16 18:57:02.326399	29767	VE	30635	0	25.00	1	SOLUCIONES
29768	2018-05-16 18:57:02.326399	29768	VE	30634	0	349.50	1	SOLUCIONES
29769	2018-05-16 18:57:02.326399	29769	VE	30639	0	140.50	1	SOLUCIONES
29770	2018-05-16 18:57:02.326399	29770	VE	30641	0	288.00	1	SOLUCIONES
29771	2018-05-16 18:57:02.326399	29771	VE	30648	0	80.00	1	SOLUCIONES
29772	2018-05-16 18:57:02.326399	29772	VE	30650	0	426.00	1	SOLUCIONES
29773	2018-05-16 18:57:02.326399	29773	VE	30658	0	333.50	1	SOLUCIONES
29774	2018-05-16 18:57:02.326399	29774	VE	30660	0	1380.00	1	SOLUCIONES
29775	2018-05-16 18:57:02.326399	29775	VE	30685	0	800.00	1	SOLUCIONES
29776	2018-05-16 18:57:02.326399	29776	VE	30694	0	7659.00	1	SOLUCIONES
29777	2018-05-16 18:57:02.326399	29777	VE	30687	0	160.00	1	SOLUCIONES
29778	2018-05-16 18:57:02.326399	29778	VE	30703	0	18050.00	1	SOLUCIONES
29779	2018-05-16 18:57:02.326399	29779	VE	30705	0	160.00	1	SOLUCIONES
29780	2018-05-16 18:57:02.326399	29780	VE	30662	0	9450.00	1	SOLUCIONES
29781	2018-05-16 18:57:02.326399	29781	VE	30702	0	2835.00	1	SOLUCIONES
29782	2018-05-16 18:57:02.326399	29782	VE	30707	0	96.50	1	SOLUCIONES
29783	2018-05-16 18:57:02.326399	29783	VE	30585	0	595.00	1	SOLUCIONES
29784	2018-05-16 18:57:02.326399	29784	VE	30617	0	206.50	1	SOLUCIONES
29785	2018-05-16 18:57:02.326399	29785	VE	30700	0	580.50	1	SOLUCIONES
29786	2018-05-16 18:57:02.326399	29786	VE	30588	0	532.50	1	SOLUCIONES
29787	2018-05-16 18:57:02.326399	29787	VE	30622	0	71.00	1	SOLUCIONES
29788	2018-05-16 18:57:02.326399	29788	VE	30654	0	1171.50	1	SOLUCIONES
29789	2018-05-16 18:57:02.326399	29789	VE	30693	0	5704.00	1	SOLUCIONES
29790	2018-05-16 18:57:02.326399	29790	VE	30691	0	615.25	1	SOLUCIONES
29791	2018-05-16 18:57:02.326399	29791	VE	30582	0	1392.00	1	SOLUCIONES
29792	2018-05-16 18:57:02.326399	29792	VE	30583	0	114.00	1	SOLUCIONES
29793	2018-05-16 18:57:02.326399	29793	VE	30584	0	212.00	1	SOLUCIONES
29794	2018-05-16 18:57:02.326399	29794	VE	30655	0	560.00	1	SOLUCIONES
29795	2018-05-16 18:57:02.326399	29795	VE	30657	0	132.00	1	SOLUCIONES
29796	2018-05-16 18:57:02.326399	29796	VE	30653	0	232.00	1	SOLUCIONES
29797	2018-05-16 18:57:02.326399	29797	VE	30659	0	150.00	1	SOLUCIONES
29798	2018-05-16 18:57:02.326399	29798	VE	30678	0	196.50	1	SOLUCIONES
29799	2018-05-16 18:57:02.326399	29799	VE	30686	0	118.00	1	SOLUCIONES
29800	2018-05-16 18:57:02.326399	29800	VE	30699	0	22.50	1	SOLUCIONES
29801	2018-05-16 18:57:02.326399	29801	VE	30706	0	46.40	1	SOLUCIONES
29802	2018-05-16 18:57:02.326399	29802	VE	30600	0	222.00	1	SOLUCIONES
29803	2018-05-16 18:57:02.326399	29803	VE	30601	0	24.00	1	SOLUCIONES
29804	2018-05-16 18:57:02.326399	29804	VE	30605	0	92.80	1	SOLUCIONES
29805	2018-05-16 18:57:02.326399	29805	VE	30625	0	296.00	1	SOLUCIONES
29806	2018-05-16 18:57:02.326399	29806	VE	30638	0	255.00	1	SOLUCIONES
29807	2018-05-16 18:57:02.326399	29807	VE	30646	0	2550.00	1	SOLUCIONES
29808	2018-05-16 18:57:02.326399	29808	VE	30656	0	1057.50	1	SOLUCIONES
29809	2018-05-16 18:57:02.326399	29809	VE	30665	0	210.50	1	SOLUCIONES
29810	2018-05-16 18:57:02.326399	29810	VE	30668	0	15.30	1	SOLUCIONES
29811	2018-05-16 18:57:02.326399	29811	VE	30626	0	1340.00	1	SOLUCIONES
29812	2018-05-16 18:57:02.326399	29812	VE	30636	0	80.00	1	SOLUCIONES
29813	2018-05-16 18:57:02.326399	29813	VE	30629	0	180.00	1	SOLUCIONES
29814	2018-05-16 18:57:02.326399	29814	VE	30630	0	160.00	1	SOLUCIONES
29815	2018-05-16 18:57:02.326399	29815	VE	30669	0	540.00	1	SOLUCIONES
29816	2018-05-16 18:57:02.326399	29816	VE	30683	0	56.50	1	SOLUCIONES
29817	2018-05-16 18:57:02.326399	29817	VE	30697	0	97.00	1	SOLUCIONES
29818	2018-05-16 18:57:02.326399	29818	VE	30620	0	923.00	1	SOLUCIONES
29819	2018-05-16 18:57:02.326399	29819	VE	30627	0	193.00	1	SOLUCIONES
29820	2018-05-16 18:57:02.326399	29820	VE	30632	0	92.00	1	SOLUCIONES
29821	2018-05-16 18:57:02.326399	29821	VE	30704	0	184.00	1	SOLUCIONES
29822	2018-05-16 18:57:02.326399	29822	VE	30581	0	3804.00	1	SOLUCIONES
29823	2018-05-16 18:57:02.326399	29823	VE	30602	0	193.00	1	SOLUCIONES
29824	2018-05-16 18:57:02.326399	29824	VE	30591	0	117.00	1	SOLUCIONES
29825	2018-05-16 18:57:02.326399	29825	VE	30599	0	110.00	1	SOLUCIONES
29826	2018-05-16 18:57:02.326399	29826	VE	30603	0	96.50	1	SOLUCIONES
29827	2018-05-16 18:57:02.326399	29827	VE	30606	0	46.80	1	SOLUCIONES
29828	2018-05-16 18:57:02.326399	29828	VE	30604	0	140.40	1	SOLUCIONES
29829	2018-05-16 18:57:02.326399	29829	VE	30607	0	234.00	1	SOLUCIONES
29830	2018-05-16 18:57:02.326399	29830	VE	30612	0	116.00	1	SOLUCIONES
29831	2018-05-16 18:57:02.326399	29831	VE	30613	0	58.00	1	SOLUCIONES
29832	2018-05-16 18:57:02.326399	29832	VE	30593	0	8.00	1	SOLUCIONES
29833	2018-05-16 18:57:02.326399	29833	VE	30616	0	133.00	1	SOLUCIONES
29834	2018-05-16 18:57:02.326399	29834	VE	30637	0	77.00	1	SOLUCIONES
29835	2018-05-16 18:57:02.326399	29835	VE	30642	0	4.00	1	SOLUCIONES
29836	2018-05-16 18:57:02.326399	29836	VE	30661	0	34.50	1	SOLUCIONES
29837	2018-05-16 18:57:02.326399	29837	VE	30651	0	275.00	1	SOLUCIONES
29838	2018-05-16 18:57:02.326399	29838	VE	30666	0	254.00	1	SOLUCIONES
29839	2018-05-16 18:57:02.326399	29839	VE	30664	0	218.00	1	SOLUCIONES
29840	2018-05-16 18:57:02.326399	29840	VE	30667	0	56.50	1	SOLUCIONES
29841	2018-05-16 18:57:02.326399	29841	VE	30673	0	96.50	1	SOLUCIONES
29842	2018-05-16 18:57:02.326399	29842	VE	30675	0	46.80	1	SOLUCIONES
29843	2018-05-16 18:57:02.326399	29843	VE	30680	0	70.20	1	SOLUCIONES
29844	2018-05-16 18:57:02.326399	29844	VE	30684	0	470.00	1	SOLUCIONES
29845	2018-05-16 18:57:02.326399	29845	VE	30688	0	58.00	1	SOLUCIONES
29846	2018-05-16 18:57:02.326399	29846	VE	30689	0	234.00	1	SOLUCIONES
29847	2018-05-16 18:57:02.326399	29847	VE	30692	0	74.00	1	SOLUCIONES
29848	2018-05-16 18:57:02.326399	29848	VE	30743	0	177.60	1	SOLUCIONES
29849	2018-05-16 18:57:02.326399	29849	VE	30784	0	444.00	1	SOLUCIONES
29850	2018-05-16 18:57:02.326399	29850	VE	30719	0	1043.90	1	SOLUCIONES
29851	2018-05-16 18:57:02.326399	29851	VE	30733	0	163.80	1	SOLUCIONES
29852	2018-05-16 18:57:02.326399	29852	VE	30737	0	212.50	1	SOLUCIONES
29853	2018-05-16 18:57:02.326399	29853	VE	30739	0	58.00	1	SOLUCIONES
29854	2018-05-16 18:57:02.326399	29854	VE	30741	0	124.00	1	SOLUCIONES
29855	2018-05-16 18:57:02.326399	29855	VE	30742	0	275.00	1	SOLUCIONES
29856	2018-05-16 18:57:02.326399	29856	VE	30748	0	117.00	1	SOLUCIONES
29857	2018-05-16 18:57:02.326399	29857	VE	30750	0	647.50	1	SOLUCIONES
29858	2018-05-16 18:57:02.326399	29858	VE	30753	0	117.00	1	SOLUCIONES
29859	2018-05-16 18:57:02.326399	29859	VE	30761	0	950.50	1	SOLUCIONES
29860	2018-05-16 18:57:02.326399	29860	VE	30757	0	46.80	1	SOLUCIONES
29861	2018-05-16 18:57:02.326399	29861	VE	30776	0	226.00	1	SOLUCIONES
29862	2018-05-16 18:57:02.326399	29862	VE	30777	0	405.50	1	SOLUCIONES
29863	2018-05-16 18:57:02.326399	29863	VE	30778	0	468.00	1	SOLUCIONES
29864	2018-05-16 18:57:02.326399	29864	VE	30721	0	80.50	1	SOLUCIONES
29865	2018-05-16 18:57:02.326399	29865	VE	30730	0	58.00	1	SOLUCIONES
29866	2018-05-16 18:57:02.326399	29866	VE	30732	0	732.00	1	SOLUCIONES
29867	2018-05-16 18:57:02.326399	29867	VE	30736	0	170.00	1	SOLUCIONES
29868	2018-05-16 18:57:02.326399	29868	VE	30738	0	190.00	1	SOLUCIONES
29869	2018-05-16 18:57:02.326399	29869	VE	30740	0	75.00	1	SOLUCIONES
29870	2018-05-16 18:57:02.326399	29870	VE	30781	0	573.00	1	SOLUCIONES
29871	2018-05-16 18:57:02.326399	29871	VE	30790	0	1417.50	1	SOLUCIONES
29872	2018-05-16 18:57:02.326399	29872	VE	30792	0	6615.00	1	SOLUCIONES
29873	2018-05-16 18:57:02.326399	29873	VE	30762	0	2049.00	1	SOLUCIONES
29874	2018-05-16 18:57:02.326399	29874	VE	30766	0	341.00	1	SOLUCIONES
29875	2018-05-16 18:57:02.326399	29875	VE	30715	0	76.00	1	SOLUCIONES
29876	2018-05-16 18:57:02.326399	29876	VE	30708	0	342.00	1	SOLUCIONES
29877	2018-05-16 18:57:02.326399	29877	VE	30716	0	280.00	1	SOLUCIONES
29878	2018-05-16 18:57:02.326399	29878	VE	30710	0	106.00	1	SOLUCIONES
29879	2018-05-16 18:57:02.326399	29879	VE	30711	0	280.00	1	SOLUCIONES
29880	2018-05-16 18:57:02.326399	29880	VE	30717	0	228.00	1	SOLUCIONES
29881	2018-05-16 18:57:02.326399	29881	VE	30713	0	116.00	1	SOLUCIONES
29882	2018-05-16 18:57:02.326399	29882	VE	30714	0	190.00	1	SOLUCIONES
29883	2018-05-16 18:57:02.326399	29883	VE	30726	0	580.00	1	SOLUCIONES
29884	2018-05-16 18:57:02.326399	29884	VE	30723	0	336.00	1	SOLUCIONES
29885	2018-05-16 18:57:02.326399	29885	VE	30725	0	266.00	1	SOLUCIONES
29886	2018-05-16 18:57:02.326399	29886	VE	30727	0	638.00	1	SOLUCIONES
29887	2018-05-16 18:57:02.326399	29887	VE	30735	0	384.00	1	SOLUCIONES
29888	2018-05-16 18:57:02.326399	29888	VE	30751	0	266.00	1	SOLUCIONES
29889	2018-05-16 18:57:02.326399	29889	VE	30752	0	112.00	1	SOLUCIONES
29890	2018-05-16 18:57:02.326399	29890	VE	30756	0	370.50	1	SOLUCIONES
29891	2018-05-16 18:57:02.326399	29891	VE	30770	0	413.00	1	SOLUCIONES
29892	2018-05-16 18:57:02.326399	29892	VE	30772	0	76.00	1	SOLUCIONES
29893	2018-05-16 18:57:02.326399	29893	VE	30773	0	232.00	1	SOLUCIONES
29894	2018-05-16 18:57:02.326399	29894	VE	30728	0	94.00	1	SOLUCIONES
29895	2018-05-16 18:57:02.326399	29895	VE	30718	0	60.50	1	SOLUCIONES
29896	2018-05-16 18:57:02.326399	29896	VE	30724	0	174.00	1	SOLUCIONES
29897	2018-05-16 18:57:02.326399	29897	VE	30731	0	125.00	1	SOLUCIONES
29898	2018-05-16 18:57:02.326399	29898	VE	30729	0	363.00	1	SOLUCIONES
29899	2018-05-16 18:57:02.326399	29899	VE	30745	0	228.00	1	SOLUCIONES
29900	2018-05-16 18:57:02.326399	29900	VE	30746	0	664.50	1	SOLUCIONES
29901	2018-05-16 18:57:02.326399	29901	VE	30755	0	500.00	1	SOLUCIONES
29902	2018-05-16 18:57:02.326399	29902	VE	30758	0	870.50	1	SOLUCIONES
29903	2018-05-16 18:57:02.326399	29903	VE	30759	0	176.50	1	SOLUCIONES
29904	2018-05-16 18:57:02.326399	29904	VE	30775	0	36.00	1	SOLUCIONES
29905	2018-05-16 18:57:02.326399	29905	VE	30788	0	218.00	1	SOLUCIONES
29906	2018-05-16 18:57:02.326399	29906	VE	30782	0	113.00	1	SOLUCIONES
29907	2018-05-16 18:57:02.326399	29907	VE	30771	0	109.00	1	SOLUCIONES
29908	2018-05-16 18:57:02.326399	29908	VE	30774	0	226.00	1	SOLUCIONES
29909	2018-05-16 18:57:02.326399	29909	VE	30780	0	244.50	1	SOLUCIONES
29910	2018-05-16 18:57:02.326399	29910	VE	30785	0	703.50	1	SOLUCIONES
29911	2018-05-16 18:57:02.326399	29911	VE	30789	0	176.50	1	SOLUCIONES
29912	2018-05-16 18:57:02.326399	29912	VE	30791	0	8075.00	1	SOLUCIONES
29913	2018-05-16 18:57:02.326399	29913	VE	30793	0	1146.00	1	SOLUCIONES
29914	2018-05-16 18:57:02.326399	29914	VE	30712	0	805.00	1	SOLUCIONES
29915	2018-05-16 18:57:02.326399	29915	VE	30765	0	303.00	1	SOLUCIONES
29916	2018-05-16 18:57:02.326399	29916	VE	30783	0	114.50	1	SOLUCIONES
29917	2018-05-16 18:57:02.326399	29917	VE	30744	0	23.20	1	SOLUCIONES
29918	2018-05-16 18:57:02.326399	29918	VE	30754	0	185.60	1	SOLUCIONES
29919	2018-05-16 18:57:02.326399	29919	VE	30760	0	232.00	1	SOLUCIONES
29920	2018-05-16 18:57:02.326399	29920	VE	30763	0	32.00	1	SOLUCIONES
29921	2018-05-16 18:57:02.326399	29921	VE	30768	0	255.00	1	SOLUCIONES
29922	2018-05-16 18:57:02.326399	29922	VE	30720	0	5028.50	1	SOLUCIONES
29923	2018-05-16 18:57:02.326399	29923	VE	30734	0	248.50	1	SOLUCIONES
29924	2018-05-16 18:57:02.326399	29924	VE	30767	0	339.00	1	SOLUCIONES
29925	2018-05-16 18:57:02.326399	29925	VE	30769	0	23.50	1	SOLUCIONES
29926	2018-05-16 18:57:02.326399	29926	VE	30709	0	106.50	1	SOLUCIONES
29927	2018-05-16 18:57:02.326399	29927	VE	30749	0	51.00	1	SOLUCIONES
29928	2018-05-16 18:57:02.326399	29928	VE	30786	0	126.50	1	SOLUCIONES
29929	2018-05-16 18:57:02.326399	29929	VE	30779	0	558.50	1	SOLUCIONES
29930	2018-05-16 18:57:02.326399	29930	VE	30787	0	71.00	1	SOLUCIONES
29931	2018-05-16 18:57:02.326399	29931	VE	30747	0	810.00	1	SOLUCIONES
29932	2018-05-16 18:57:02.326399	29932	VE	30722	0	720.00	1	SOLUCIONES
29933	2018-05-16 18:57:02.326399	29933	VE	30764	0	108.00	1	SOLUCIONES
29934	2018-05-16 18:57:02.326399	29934	VE	30908	0	8720.00	1	SOLUCIONES
29935	2018-05-16 18:57:02.326399	29935	VE	30863	0	3780.00	1	SOLUCIONES
29936	2018-05-16 18:57:02.326399	29936	VE	30870	0	6615.00	1	SOLUCIONES
29937	2018-05-16 18:57:02.326399	29937	VE	30850	0	111.00	1	SOLUCIONES
29938	2018-05-16 18:57:02.326399	29938	VE	30873	0	88.80	1	SOLUCIONES
29939	2018-05-16 18:57:02.326399	29939	VE	30884	0	177.60	1	SOLUCIONES
29940	2018-05-16 18:57:02.326399	29940	VE	30887	0	88.80	1	SOLUCIONES
29941	2018-05-16 18:57:02.326399	29941	VE	30903	0	88.80	1	SOLUCIONES
29942	2018-05-16 18:57:02.326399	29942	VE	30838	0	1804.00	1	SOLUCIONES
29943	2018-05-16 18:57:02.326399	29943	VE	30892	0	97.00	1	SOLUCIONES
29944	2018-05-16 18:57:02.326399	29944	VE	30821	0	540.00	1	SOLUCIONES
29945	2018-05-16 18:57:02.326399	29945	VE	30840	0	74.00	1	SOLUCIONES
29946	2018-05-16 18:57:02.326399	29946	VE	30877	0	60.50	1	SOLUCIONES
29947	2018-05-16 18:57:02.326399	29947	VE	30882	0	2244.60	1	SOLUCIONES
29948	2018-05-16 18:57:02.326399	29948	VE	30883	0	300.50	1	SOLUCIONES
29949	2018-05-16 18:57:02.326399	29949	VE	30807	0	399.00	1	SOLUCIONES
29950	2018-05-16 18:57:02.326399	29950	VE	30831	0	136.50	1	SOLUCIONES
29951	2018-05-16 18:57:02.326399	29951	VE	30833	0	56.50	1	SOLUCIONES
29952	2018-05-16 18:57:02.326399	29952	VE	30896	0	59.50	1	SOLUCIONES
29953	2018-05-16 18:57:02.326399	29953	VE	30900	0	56.50	1	SOLUCIONES
29954	2018-05-16 18:57:02.326399	29954	VE	30794	0	172.00	1	SOLUCIONES
29955	2018-05-16 18:57:02.326399	29955	VE	30795	0	174.00	1	SOLUCIONES
29956	2018-05-16 18:57:02.326399	29956	VE	30796	0	1320.00	1	SOLUCIONES
29957	2018-05-16 18:57:02.326399	29957	VE	30805	0	112.00	1	SOLUCIONES
29958	2018-05-16 18:57:02.326399	29958	VE	30810	0	470.00	1	SOLUCIONES
29959	2018-05-16 18:57:02.326399	29959	VE	30842	0	76.00	1	SOLUCIONES
29960	2018-05-16 18:57:02.326399	29960	VE	30849	0	380.00	1	SOLUCIONES
29961	2018-05-16 18:57:02.326399	29961	VE	30855	0	940.00	1	SOLUCIONES
29962	2018-05-16 18:57:02.326399	29962	VE	30857	0	456.00	1	SOLUCIONES
29963	2018-05-16 18:57:02.326399	29963	VE	30860	0	604.00	1	SOLUCIONES
29964	2018-05-16 18:57:02.326399	29964	VE	30864	0	210.00	1	SOLUCIONES
29965	2018-05-16 18:57:02.326399	29965	VE	30871	0	900.00	1	SOLUCIONES
29966	2018-05-16 18:57:02.326399	29966	VE	30874	0	96.00	1	SOLUCIONES
29967	2018-05-16 18:57:02.326399	29967	VE	30880	0	76.00	1	SOLUCIONES
29968	2018-05-16 18:57:02.326399	29968	VE	30879	0	480.00	1	SOLUCIONES
29969	2018-05-16 18:57:02.326399	29969	VE	30893	0	277.00	1	SOLUCIONES
29970	2018-05-16 18:57:02.326399	29970	VE	30902	0	4416.00	1	SOLUCIONES
29971	2018-05-16 18:57:02.326399	29971	VE	30811	0	94.00	1	SOLUCIONES
29972	2018-05-16 18:57:02.326399	29972	VE	30816	0	112.00	1	SOLUCIONES
29973	2018-05-16 18:57:02.326399	29973	VE	30814	0	376.00	1	SOLUCIONES
29974	2018-05-16 18:57:02.326399	29974	VE	30820	0	508.00	1	SOLUCIONES
29975	2018-05-16 18:57:02.326399	29975	VE	30815	0	116.00	1	SOLUCIONES
29976	2018-05-16 18:57:02.326399	29976	VE	30824	0	1327.50	1	SOLUCIONES
29977	2018-05-16 18:57:02.326399	29977	VE	30835	0	180.00	1	SOLUCIONES
29978	2018-05-16 18:57:02.326399	29978	VE	30827	0	968.50	1	SOLUCIONES
29979	2018-05-16 18:57:02.326399	29979	VE	30830	0	100.00	1	SOLUCIONES
29980	2018-05-16 18:57:02.326399	29980	VE	30839	0	720.00	1	SOLUCIONES
29981	2018-05-16 18:57:02.326399	29981	VE	30844	0	1120.40	1	SOLUCIONES
29982	2018-05-16 18:57:02.326399	29982	VE	30851	0	60.50	1	SOLUCIONES
29983	2018-05-16 18:57:02.326399	29983	VE	30865	0	410.50	1	SOLUCIONES
29984	2018-05-16 18:57:02.326399	29984	VE	30869	0	36.00	1	SOLUCIONES
29985	2018-05-16 18:57:02.326399	29985	VE	30905	0	296.00	1	SOLUCIONES
29986	2018-05-16 18:57:02.326399	29986	VE	30889	0	110.00	1	SOLUCIONES
29987	2018-05-16 18:57:02.326399	29987	VE	30891	0	1010.00	1	SOLUCIONES
29988	2018-05-16 18:57:02.326399	29988	VE	30897	0	2350.00	1	SOLUCIONES
29989	2018-05-16 18:57:02.326399	29989	VE	30894	0	889.00	1	SOLUCIONES
29990	2018-05-16 18:57:02.326399	29990	VE	30904	0	1552.50	1	SOLUCIONES
29991	2018-05-16 18:57:02.326399	29991	VE	30907	0	23375.00	1	SOLUCIONES
29992	2018-05-16 18:57:02.326399	29992	VE	30797	0	554.00	1	SOLUCIONES
29993	2018-05-16 18:57:02.326399	29993	VE	30806	0	155.50	1	SOLUCIONES
29994	2018-05-16 18:57:02.326399	29994	VE	30809	0	326.00	1	SOLUCIONES
29995	2018-05-16 18:57:02.326399	29995	VE	30826	0	174.00	1	SOLUCIONES
29996	2018-05-16 18:57:02.326399	29996	VE	30829	0	288.00	1	SOLUCIONES
29997	2018-05-16 18:57:02.326399	29997	VE	30848	0	96.00	1	SOLUCIONES
29998	2018-05-16 18:57:02.326399	29998	VE	30852	0	192.00	1	SOLUCIONES
29999	2018-05-16 18:57:02.326399	29999	VE	30853	0	58.00	1	SOLUCIONES
30000	2018-05-16 18:57:02.326399	30000	VE	30861	0	464.00	1	SOLUCIONES
30001	2018-05-16 18:57:02.326399	30001	VE	30876	0	570.00	1	SOLUCIONES
30002	2018-05-16 18:57:02.326399	30002	VE	30886	0	448.00	1	SOLUCIONES
30003	2018-05-16 18:57:02.326399	30003	VE	30890	0	3278.00	1	SOLUCIONES
30004	2018-05-16 18:57:02.326399	30004	VE	30836	0	162.40	1	SOLUCIONES
30005	2018-05-16 18:57:02.326399	30005	VE	30834	0	139.20	1	SOLUCIONES
30006	2018-05-16 18:57:02.326399	30006	VE	30843	0	18.60	1	SOLUCIONES
30007	2018-05-16 18:57:02.326399	30007	VE	30858	0	185.60	1	SOLUCIONES
30008	2018-05-16 18:57:02.326399	30008	VE	30859	0	487.00	1	SOLUCIONES
30009	2018-05-16 18:57:02.326399	30009	VE	30875	0	255.00	1	SOLUCIONES
30010	2018-05-16 18:57:02.326399	30010	VE	30812	0	135.00	1	SOLUCIONES
30011	2018-05-16 18:57:02.326399	30011	VE	30808	0	187.20	1	SOLUCIONES
30012	2018-05-16 18:57:02.326399	30012	VE	30817	0	351.00	1	SOLUCIONES
30013	2018-05-16 18:57:02.326399	30013	VE	30819	0	73.50	1	SOLUCIONES
30014	2018-05-16 18:57:02.326399	30014	VE	30818	0	294.00	1	SOLUCIONES
30015	2018-05-16 18:57:02.326399	30015	VE	30823	0	117.00	1	SOLUCIONES
30016	2018-05-16 18:57:02.326399	30016	VE	30825	0	58.00	1	SOLUCIONES
30017	2018-05-16 18:57:02.326399	30017	VE	30828	0	2757.80	1	SOLUCIONES
30018	2018-05-16 18:57:02.326399	30018	VE	30832	0	232.00	1	SOLUCIONES
30019	2018-05-16 18:57:02.326399	30019	VE	30837	0	163.80	1	SOLUCIONES
30020	2018-05-16 18:57:02.326399	30020	VE	30846	0	23.40	1	SOLUCIONES
30021	2018-05-16 18:57:02.326399	30021	VE	30847	0	46.80	1	SOLUCIONES
30022	2018-05-16 18:57:02.326399	30022	VE	30845	0	24.50	1	SOLUCIONES
30023	2018-05-16 18:57:02.326399	30023	VE	30856	0	1132.50	1	SOLUCIONES
30024	2018-05-16 18:57:02.326399	30024	VE	30862	0	290.00	1	SOLUCIONES
30025	2018-05-16 18:57:02.326399	30025	VE	30881	0	56.50	1	SOLUCIONES
30026	2018-05-16 18:57:02.326399	30026	VE	30895	0	777.00	1	SOLUCIONES
30027	2018-05-16 18:57:02.326399	30027	VE	30901	0	870.00	1	SOLUCIONES
30028	2018-05-16 18:57:02.326399	30028	VE	30898	0	1178.00	1	SOLUCIONES
30029	2018-05-16 18:57:02.326399	30029	VE	30866	0	1004.00	1	SOLUCIONES
30030	2018-05-16 18:57:02.326399	30030	VE	30798	0	1287.00	1	SOLUCIONES
30031	2018-05-16 18:57:02.326399	30031	VE	30854	0	952.00	1	SOLUCIONES
30032	2018-05-16 18:57:02.326399	30032	VE	30888	0	608.00	1	SOLUCIONES
30033	2018-05-16 18:57:02.326399	30033	VE	30800	0	1130.00	1	SOLUCIONES
30034	2018-05-16 18:57:02.326399	30034	VE	30801	0	395.50	1	SOLUCIONES
30035	2018-05-16 18:57:02.326399	30035	VE	30802	0	1161.00	1	SOLUCIONES
30036	2018-05-16 18:57:02.326399	30036	VE	30803	0	805.00	1	SOLUCIONES
30037	2018-05-16 18:57:02.326399	30037	VE	30804	0	339.00	1	SOLUCIONES
30038	2018-05-16 18:57:02.326399	30038	VE	30813	0	770.00	1	SOLUCIONES
30039	2018-05-16 18:57:02.326399	30039	VE	30822	0	565.00	1	SOLUCIONES
30040	2018-05-16 18:57:02.326399	30040	VE	30841	0	395.50	1	SOLUCIONES
30041	2018-05-16 18:57:02.326399	30041	VE	30867	0	330.50	1	SOLUCIONES
30042	2018-05-16 18:57:02.326399	30042	VE	30872	0	591.50	1	SOLUCIONES
30043	2018-05-16 18:57:02.326399	30043	VE	30868	0	1048.50	1	SOLUCIONES
30044	2018-05-16 18:57:02.326399	30044	VE	30878	0	161.00	1	SOLUCIONES
30045	2018-05-16 18:57:02.326399	30045	VE	30885	0	282.50	1	SOLUCIONES
30046	2018-05-16 18:57:02.326399	30046	VE	30899	0	805.00	1	SOLUCIONES
30047	2018-05-16 18:57:02.326399	30047	VE	30799	0	952.00	1	SOLUCIONES
30048	2018-05-16 18:57:02.326399	30048	VE	30906	0	57.00	1	SOLUCIONES
30049	2018-05-16 18:57:02.326399	30049	VE	30910	0	300.00	1	SOLUCIONES
30050	2018-05-16 18:57:02.326399	30050	VE	30911	0	576.00	1	SOLUCIONES
30051	2018-05-16 18:57:02.326399	30051	VE	30914	0	670.00	1	SOLUCIONES
30052	2018-05-16 18:57:02.326399	30052	VE	30918	0	268.00	1	SOLUCIONES
30053	2018-05-16 18:57:02.326399	30053	VE	30921	0	58.00	1	SOLUCIONES
30054	2018-05-16 18:57:02.326399	30054	VE	30931	0	282.00	1	SOLUCIONES
30055	2018-05-16 18:57:02.326399	30055	VE	30937	0	1212.00	1	SOLUCIONES
30056	2018-05-16 18:57:02.326399	30056	VE	30955	0	406.00	1	SOLUCIONES
30057	2018-05-16 18:57:02.326399	30057	VE	30948	0	1078.00	1	SOLUCIONES
30058	2018-05-16 18:57:02.326399	30058	VE	30950	0	134.00	1	SOLUCIONES
30059	2018-05-16 18:57:02.326399	30059	VE	30953	0	38.00	1	SOLUCIONES
30060	2018-05-16 18:57:02.326399	30060	VE	30969	0	440.00	1	SOLUCIONES
30061	2018-05-16 18:57:02.326399	30061	VE	30975	0	150.00	1	SOLUCIONES
30062	2018-05-16 18:57:02.326399	30062	VE	30994	0	380.00	1	SOLUCIONES
30063	2018-05-16 18:57:02.326399	30063	VE	30995	0	1120.00	1	SOLUCIONES
30064	2018-05-16 18:57:02.326399	30064	VE	30996	0	38.00	1	SOLUCIONES
30065	2018-05-16 18:57:02.326399	30065	VE	31003	0	152.00	1	SOLUCIONES
30066	2018-05-16 18:57:02.326399	30066	VE	31006	0	1102.00	1	SOLUCIONES
30067	2018-05-16 18:57:02.326399	30067	VE	30959	0	193.00	1	SOLUCIONES
30068	2018-05-16 18:57:02.326399	30068	VE	30973	0	532.50	1	SOLUCIONES
30069	2018-05-16 18:57:02.326399	30069	VE	30979	0	750.50	1	SOLUCIONES
30070	2018-05-16 18:57:02.326399	30070	VE	30913	0	1440.50	1	SOLUCIONES
30071	2018-05-16 18:57:02.326399	30071	VE	30915	0	1627.50	1	SOLUCIONES
30072	2018-05-16 18:57:02.326399	30072	VE	30919	0	394.00	1	SOLUCIONES
30073	2018-05-16 18:57:02.326399	30073	VE	30912	0	909.50	1	SOLUCIONES
30074	2018-05-16 18:57:02.326399	30074	VE	30924	0	241.50	1	SOLUCIONES
30075	2018-05-16 18:57:02.326399	30075	VE	30930	0	1130.00	1	SOLUCIONES
30076	2018-05-16 18:57:02.326399	30076	VE	30974	0	151.50	1	SOLUCIONES
30077	2018-05-16 18:57:02.326399	30077	VE	31001	0	500.00	1	SOLUCIONES
30078	2018-05-16 18:57:02.326399	30078	VE	31007	0	644.00	1	SOLUCIONES
30079	2018-05-16 18:57:02.326399	30079	VE	31008	0	339.00	1	SOLUCIONES
30080	2018-05-16 18:57:02.326399	30080	VE	31016	0	1463.50	1	SOLUCIONES
30081	2018-05-16 18:57:02.326399	30081	VE	31021	0	169.50	1	SOLUCIONES
30082	2018-05-16 18:57:02.326399	30082	VE	30909	0	379.00	1	SOLUCIONES
30083	2018-05-16 18:57:02.326399	30083	VE	30928	0	330.00	1	SOLUCIONES
30084	2018-05-16 18:57:02.326399	30084	VE	30929	0	470.00	1	SOLUCIONES
30085	2018-05-16 18:57:02.326399	30085	VE	30951	0	355.00	1	SOLUCIONES
30086	2018-05-16 18:57:02.326399	30086	VE	30958	0	76.00	1	SOLUCIONES
30087	2018-05-16 18:57:02.326399	30087	VE	30967	0	224.00	1	SOLUCIONES
30088	2018-05-16 18:57:02.326399	30088	VE	30988	0	200.00	1	SOLUCIONES
30089	2018-05-16 18:57:02.326399	30089	VE	30998	0	367.50	1	SOLUCIONES
30090	2018-05-16 18:57:02.326399	30090	VE	30920	0	497.00	1	SOLUCIONES
30091	2018-05-16 18:57:02.326399	30091	VE	30923	0	460.00	1	SOLUCIONES
30092	2018-05-16 18:57:02.326399	30092	VE	30938	0	888.00	1	SOLUCIONES
30093	2018-05-16 18:57:02.326399	30093	VE	30999	0	133.20	1	SOLUCIONES
30094	2018-05-16 18:57:02.326399	30094	VE	31004	0	111.00	1	SOLUCIONES
30095	2018-05-16 18:57:02.326399	30095	VE	31013	0	444.00	1	SOLUCIONES
30096	2018-05-16 18:57:02.326399	30096	VE	31017	0	333.00	1	SOLUCIONES
30097	2018-05-16 18:57:02.326399	30097	VE	31020	0	88.80	1	SOLUCIONES
30098	2018-05-16 18:57:02.326399	30098	VE	30978	0	160.00	1	SOLUCIONES
30099	2018-05-16 18:57:02.326399	30099	VE	30980	0	288.00	1	SOLUCIONES
30100	2018-05-16 18:57:02.326399	30100	VE	31009	0	96.00	1	SOLUCIONES
30101	2018-05-16 18:57:02.326399	30101	VE	31012	0	1040.00	1	SOLUCIONES
30102	2018-05-16 18:57:02.326399	30102	VE	30916	0	117.00	1	SOLUCIONES
30103	2018-05-16 18:57:02.326399	30103	VE	30927	0	300.00	1	SOLUCIONES
30104	2018-05-16 18:57:02.326399	30104	VE	30922	0	187.20	1	SOLUCIONES
30105	2018-05-16 18:57:02.326399	30105	VE	30932	0	234.00	1	SOLUCIONES
30106	2018-05-16 18:57:02.326399	30106	VE	30935	0	70.20	1	SOLUCIONES
30107	2018-05-16 18:57:02.326399	30107	VE	30941	0	110.00	1	SOLUCIONES
30108	2018-05-16 18:57:02.326399	30108	VE	30942	0	176.10	1	SOLUCIONES
30109	2018-05-16 18:57:02.326399	30109	VE	30956	0	692.20	1	SOLUCIONES
30110	2018-05-16 18:57:02.326399	30110	VE	30949	0	8.00	1	SOLUCIONES
30111	2018-05-16 18:57:02.326399	30111	VE	30957	0	117.00	1	SOLUCIONES
30112	2018-05-16 18:57:02.326399	30112	VE	30962	0	468.00	1	SOLUCIONES
30113	2018-05-16 18:57:02.326399	30113	VE	30960	0	1554.00	1	SOLUCIONES
30114	2018-05-16 18:57:02.326399	30114	VE	30961	0	140.40	1	SOLUCIONES
30115	2018-05-16 18:57:02.326399	30115	VE	30972	0	566.00	1	SOLUCIONES
30116	2018-05-16 18:57:02.326399	30116	VE	30990	0	2550.00	1	SOLUCIONES
30117	2018-05-16 18:57:02.326399	30117	VE	30984	0	58.00	1	SOLUCIONES
30118	2018-05-16 18:57:02.326399	30118	VE	30981	0	570.50	1	SOLUCIONES
30119	2018-05-16 18:57:02.326399	30119	VE	30987	0	58.00	1	SOLUCIONES
30120	2018-05-16 18:57:02.326399	30120	VE	31005	0	58.00	1	SOLUCIONES
30121	2018-05-16 18:57:02.326399	30121	VE	31015	0	7020.00	1	SOLUCIONES
30122	2018-05-16 18:57:02.326399	30122	VE	30925	0	60.50	1	SOLUCIONES
30123	2018-05-16 18:57:02.326399	30123	VE	30926	0	56.50	1	SOLUCIONES
30124	2018-05-16 18:57:02.326399	30124	VE	30933	0	565.00	1	SOLUCIONES
30125	2018-05-16 18:57:02.326399	30125	VE	30934	0	260.00	1	SOLUCIONES
30126	2018-05-16 18:57:02.326399	30126	VE	30940	0	696.00	1	SOLUCIONES
30127	2018-05-16 18:57:02.326399	30127	VE	30944	0	469.00	1	SOLUCIONES
30128	2018-05-16 18:57:02.326399	30128	VE	30945	0	864.00	1	SOLUCIONES
30129	2018-05-16 18:57:02.326399	30129	VE	30946	0	242.00	1	SOLUCIONES
30130	2018-05-16 18:57:02.326399	30130	VE	30947	0	108.00	1	SOLUCIONES
30131	2018-05-16 18:57:02.326399	30131	VE	30952	0	290.00	1	SOLUCIONES
30132	2018-05-16 18:57:02.326399	30132	VE	30954	0	36.00	1	SOLUCIONES
30133	2018-05-16 18:57:02.326399	30133	VE	30964	0	800.00	1	SOLUCIONES
30134	2018-05-16 18:57:02.326399	30134	VE	30968	0	330.00	1	SOLUCIONES
30135	2018-05-16 18:57:02.326399	30135	VE	30970	0	218.00	1	SOLUCIONES
30136	2018-05-16 18:57:02.326399	30136	VE	30971	0	605.00	1	SOLUCIONES
30137	2018-05-16 18:57:02.326399	30137	VE	30977	0	113.00	1	SOLUCIONES
30138	2018-05-16 18:57:02.326399	30138	VE	30985	0	390.50	1	SOLUCIONES
30139	2018-05-16 18:57:02.326399	30139	VE	30991	0	290.00	1	SOLUCIONES
30140	2018-05-16 18:57:02.326399	30140	VE	30989	0	360.00	1	SOLUCIONES
30141	2018-05-16 18:57:02.326399	30141	VE	30997	0	72.00	1	SOLUCIONES
30142	2018-05-16 18:57:02.326399	30142	VE	31000	0	217.00	1	SOLUCIONES
30143	2018-05-16 18:57:02.326399	30143	VE	31002	0	976.50	1	SOLUCIONES
30144	2018-05-16 18:57:02.326399	30144	VE	31014	0	24.60	1	SOLUCIONES
30145	2018-05-16 18:57:02.326399	30145	VE	31010	0	74.00	1	SOLUCIONES
30146	2018-05-16 18:57:02.326399	30146	VE	31011	0	74.00	1	SOLUCIONES
30147	2018-05-16 18:57:02.326399	30147	VE	31024	0	157.50	1	SOLUCIONES
30148	2018-05-16 18:57:02.326399	30148	VE	31018	0	14025.00	1	SOLUCIONES
30149	2018-05-16 18:57:02.326399	30149	VE	31025	0	56.50	1	SOLUCIONES
30150	2018-05-16 18:57:02.326399	30150	VE	31023	0	13277.00	1	SOLUCIONES
30151	2018-05-16 18:57:02.326399	30151	VE	30936	0	4725.00	1	SOLUCIONES
30152	2018-05-16 18:57:02.326399	30152	VE	30982	0	4725.00	1	SOLUCIONES
30153	2018-05-16 18:57:02.326399	30153	VE	31022	0	4252.50	1	SOLUCIONES
30154	2018-05-16 18:57:02.326399	30154	VE	30939	0	153.00	1	SOLUCIONES
30155	2018-05-16 18:57:02.326399	30155	VE	30943	0	50.20	1	SOLUCIONES
30156	2018-05-16 18:57:02.326399	30156	VE	30965	0	2550.00	1	SOLUCIONES
30157	2018-05-16 18:57:02.326399	30157	VE	30993	0	688.50	1	SOLUCIONES
30158	2018-05-16 18:57:02.326399	30158	VE	31019	0	46.40	1	SOLUCIONES
30159	2018-05-16 18:57:02.326399	30159	VE	30917	0	1734.00	1	SOLUCIONES
30160	2018-05-16 18:57:02.326399	30160	VE	30963	0	56.50	1	SOLUCIONES
30161	2018-05-16 18:57:02.326399	30161	VE	30966	0	3370.00	1	SOLUCIONES
30162	2018-05-16 18:57:02.326399	30162	VE	30976	0	445.50	1	SOLUCIONES
30163	2018-05-16 18:57:02.326399	30163	VE	30986	0	448.50	1	SOLUCIONES
30164	2018-05-16 18:57:02.326399	30164	VE	30983	0	1224.00	1	SOLUCIONES
30165	2018-05-16 18:57:02.326399	30165	VE	30992	0	152.00	1	SOLUCIONES
30166	2018-05-16 18:57:02.326399	30166	VE	31026	0	119.00	1	SOLUCIONES
30167	2018-05-16 18:57:02.326399	30167	VE	31121	0	199.80	1	SOLUCIONES
30168	2018-05-16 18:57:02.326399	30168	VE	31069	0	2173.50	1	SOLUCIONES
30169	2018-05-16 18:57:02.326399	30169	VE	31105	0	4725.00	1	SOLUCIONES
30170	2018-05-16 18:57:02.326399	30170	VE	31040	0	1468.50	1	SOLUCIONES
30171	2018-05-16 18:57:02.326399	30171	VE	31060	0	1710.00	1	SOLUCIONES
30172	2018-05-16 18:57:02.326399	30172	VE	31089	0	213.00	1	SOLUCIONES
30173	2018-05-16 18:57:02.326399	30173	VE	31115	0	537.50	1	SOLUCIONES
30174	2018-05-16 18:57:02.326399	30174	VE	31120	0	960.50	1	SOLUCIONES
30175	2018-05-16 18:57:02.326399	30175	VE	31030	0	1017.00	1	SOLUCIONES
30176	2018-05-16 18:57:02.326399	30176	VE	31036	0	174.00	1	SOLUCIONES
30177	2018-05-16 18:57:02.326399	30177	VE	31064	0	496.00	1	SOLUCIONES
30178	2018-05-16 18:57:02.326399	30178	VE	31093	0	3107.50	1	SOLUCIONES
30179	2018-05-16 18:57:02.326399	30179	VE	31126	0	919.50	1	SOLUCIONES
30180	2018-05-16 18:57:02.326399	30180	VE	31027	0	448.00	1	SOLUCIONES
30181	2018-05-16 18:57:02.326399	30181	VE	31033	0	570.00	1	SOLUCIONES
30182	2018-05-16 18:57:02.326399	30182	VE	31044	0	1156.00	1	SOLUCIONES
30183	2018-05-16 18:57:02.326399	30183	VE	31041	0	76.00	1	SOLUCIONES
30184	2018-05-16 18:57:02.326399	30184	VE	31043	0	889.00	1	SOLUCIONES
30185	2018-05-16 18:57:02.326399	30185	VE	31057	0	478.00	1	SOLUCIONES
30186	2018-05-16 18:57:02.326399	30186	VE	31059	0	280.00	1	SOLUCIONES
30187	2018-05-16 18:57:02.326399	30187	VE	31080	0	326.00	1	SOLUCIONES
30188	2018-05-16 18:57:02.326399	30188	VE	31074	0	228.00	1	SOLUCIONES
30189	2018-05-16 18:57:02.326399	30189	VE	31082	0	116.00	1	SOLUCIONES
30190	2018-05-16 18:57:02.326399	30190	VE	31085	0	154.00	1	SOLUCIONES
30191	2018-05-16 18:57:02.326399	30191	VE	31086	0	38.00	1	SOLUCIONES
30192	2018-05-16 18:57:02.326399	30192	VE	31088	0	850.00	1	SOLUCIONES
30193	2018-05-16 18:57:02.326399	30193	VE	31106	0	1218.00	1	SOLUCIONES
30194	2018-05-16 18:57:02.326399	30194	VE	31107	0	580.00	1	SOLUCIONES
30195	2018-05-16 18:57:02.326399	30195	VE	31114	0	752.00	1	SOLUCIONES
30196	2018-05-16 18:57:02.326399	30196	VE	31028	0	2632.00	1	SOLUCIONES
30197	2018-05-16 18:57:02.326399	30197	VE	31029	0	1015.00	1	SOLUCIONES
30198	2018-05-16 18:57:02.326399	30198	VE	31054	0	479.00	1	SOLUCIONES
30199	2018-05-16 18:57:02.326399	30199	VE	31053	0	1926.00	1	SOLUCIONES
30200	2018-05-16 18:57:02.326399	30200	VE	31123	0	1229.50	1	SOLUCIONES
30201	2018-05-16 18:57:02.326399	30201	VE	31031	0	58.00	1	SOLUCIONES
30202	2018-05-16 18:57:02.326399	30202	VE	31032	0	1445.50	1	SOLUCIONES
30203	2018-05-16 18:57:02.326399	30203	VE	31035	0	347.50	1	SOLUCIONES
30204	2018-05-16 18:57:02.326399	30204	VE	31045	0	70.20	1	SOLUCIONES
30205	2018-05-16 18:57:02.326399	30205	VE	31038	0	257.40	1	SOLUCIONES
30206	2018-05-16 18:57:02.326399	30206	VE	31062	0	117.00	1	SOLUCIONES
30207	2018-05-16 18:57:02.326399	30207	VE	31042	0	70.20	1	SOLUCIONES
30208	2018-05-16 18:57:02.326399	30208	VE	31047	0	58.00	1	SOLUCIONES
30209	2018-05-16 18:57:02.326399	30209	VE	31056	0	58.00	1	SOLUCIONES
30210	2018-05-16 18:57:02.326399	30210	VE	31063	0	415.00	1	SOLUCIONES
30211	2018-05-16 18:57:02.326399	30211	VE	31039	0	28.00	1	SOLUCIONES
30212	2018-05-16 18:57:02.326399	30212	VE	31065	0	169.50	1	SOLUCIONES
30213	2018-05-16 18:57:02.326399	30213	VE	31066	0	38.50	1	SOLUCIONES
30214	2018-05-16 18:57:02.326399	30214	VE	31068	0	58.00	1	SOLUCIONES
30215	2018-05-16 18:57:02.326399	30215	VE	31084	0	777.00	1	SOLUCIONES
30216	2018-05-16 18:57:02.326399	30216	VE	31071	0	154.50	1	SOLUCIONES
30217	2018-05-16 18:57:02.326399	30217	VE	31073	0	183.60	1	SOLUCIONES
30218	2018-05-16 18:57:02.326399	30218	VE	31081	0	490.00	1	SOLUCIONES
30219	2018-05-16 18:57:02.326399	30219	VE	31087	0	157.50	1	SOLUCIONES
30220	2018-05-16 18:57:02.326399	30220	VE	31091	0	138.50	1	SOLUCIONES
30221	2018-05-16 18:57:02.326399	30221	VE	31097	0	23.40	1	SOLUCIONES
30222	2018-05-16 18:57:02.326399	30222	VE	31098	0	193.00	1	SOLUCIONES
30223	2018-05-16 18:57:02.326399	30223	VE	31108	0	58.00	1	SOLUCIONES
30224	2018-05-16 18:57:02.326399	30224	VE	31112	0	70.20	1	SOLUCIONES
30225	2018-05-16 18:57:02.326399	30225	VE	31113	0	110.00	1	SOLUCIONES
30226	2018-05-16 18:57:02.326399	30226	VE	31052	0	587.50	1	SOLUCIONES
30227	2018-05-16 18:57:02.326399	30227	VE	31070	0	51.00	1	SOLUCIONES
30228	2018-05-16 18:57:02.326399	30228	VE	31049	0	153.00	1	SOLUCIONES
30229	2018-05-16 18:57:02.326399	30229	VE	31055	0	14.90	1	SOLUCIONES
30230	2018-05-16 18:57:02.326399	30230	VE	31076	0	92.80	1	SOLUCIONES
30231	2018-05-16 18:57:02.326399	30231	VE	31078	0	69.60	1	SOLUCIONES
30232	2018-05-16 18:57:02.326399	30232	VE	31099	0	54.00	1	SOLUCIONES
30233	2018-05-16 18:57:02.326399	30233	VE	31110	0	51.00	1	SOLUCIONES
30234	2018-05-16 18:57:02.326399	30234	VE	31034	0	56.00	1	SOLUCIONES
30235	2018-05-16 18:57:02.326399	30235	VE	31067	0	170.00	1	SOLUCIONES
30236	2018-05-16 18:57:02.326399	30236	VE	31072	0	38.00	1	SOLUCIONES
30237	2018-05-16 18:57:02.326399	30237	VE	31090	0	112.00	1	SOLUCIONES
30238	2018-05-16 18:57:02.326399	30238	VE	31037	0	783.50	1	SOLUCIONES
30239	2018-05-16 18:57:02.326399	30239	VE	31124	0	56.50	1	SOLUCIONES
30240	2018-05-16 18:57:02.326399	30240	VE	31092	0	3480.00	1	SOLUCIONES
30241	2018-05-16 18:57:02.326399	30241	VE	31079	0	74.00	1	SOLUCIONES
30242	2018-05-16 18:57:02.326399	30242	VE	31083	0	192.00	1	SOLUCIONES
30243	2018-05-16 18:57:02.326399	30243	VE	31104	0	400.00	1	SOLUCIONES
30244	2018-05-16 18:57:02.326399	30244	VE	31117	0	134.00	1	SOLUCIONES
30245	2018-05-16 18:57:02.326399	30245	VE	31119	0	828.00	1	SOLUCIONES
30246	2018-05-16 18:57:02.326399	30246	VE	31125	0	144.00	1	SOLUCIONES
30247	2018-05-16 18:57:02.326399	30247	VE	31050	0	348.00	1	SOLUCIONES
30248	2018-05-16 18:57:02.326399	30248	VE	31046	0	580.00	1	SOLUCIONES
30249	2018-05-16 18:57:02.326399	30249	VE	31051	0	73.80	1	SOLUCIONES
30250	2018-05-16 18:57:02.326399	30250	VE	31048	0	326.20	1	SOLUCIONES
30251	2018-05-16 18:57:02.326399	30251	VE	31058	0	374.00	1	SOLUCIONES
30252	2018-05-16 18:57:02.326399	30252	VE	31061	0	24.60	1	SOLUCIONES
30253	2018-05-16 18:57:02.326399	30253	VE	31075	0	1536.50	1	SOLUCIONES
30254	2018-05-16 18:57:02.326399	30254	VE	31077	0	321.50	1	SOLUCIONES
30255	2018-05-16 18:57:02.326399	30255	VE	31094	0	302.50	1	SOLUCIONES
30256	2018-05-16 18:57:02.326399	30256	VE	31095	0	72.00	1	SOLUCIONES
30257	2018-05-16 18:57:02.326399	30257	VE	31096	0	1210.00	1	SOLUCIONES
30258	2018-05-16 18:57:02.326399	30258	VE	31100	0	1460.00	1	SOLUCIONES
30259	2018-05-16 18:57:02.326399	30259	VE	31101	0	348.50	1	SOLUCIONES
30260	2018-05-16 18:57:02.326399	30260	VE	31111	0	113.00	1	SOLUCIONES
30261	2018-05-16 18:57:02.326399	30261	VE	31102	0	398.00	1	SOLUCIONES
30262	2018-05-16 18:57:02.326399	30262	VE	31103	0	370.00	1	SOLUCIONES
30263	2018-05-16 18:57:02.326399	30263	VE	31109	0	60.50	1	SOLUCIONES
30264	2018-05-16 18:57:02.326399	30264	VE	31118	0	565.00	1	SOLUCIONES
30265	2018-05-16 18:57:02.326399	30265	VE	31116	0	360.00	1	SOLUCIONES
30266	2018-05-16 18:57:02.326399	30266	VE	31122	0	13183.50	1	SOLUCIONES
30267	2018-05-16 18:57:02.326399	30267	VE	31173	0	734.50	1	SOLUCIONES
30268	2018-05-16 18:57:02.326399	30268	VE	31188	0	571.00	1	SOLUCIONES
30269	2018-05-16 18:57:02.326399	30269	VE	31152	0	666.00	1	SOLUCIONES
30270	2018-05-16 18:57:02.326399	30270	VE	31153	0	177.60	1	SOLUCIONES
30271	2018-05-16 18:57:02.326399	30271	VE	31155	0	44.40	1	SOLUCIONES
30272	2018-05-16 18:57:02.326399	30272	VE	31165	0	44.40	1	SOLUCIONES
30273	2018-05-16 18:57:02.326399	30273	VE	31174	0	1110.00	1	SOLUCIONES
30274	2018-05-16 18:57:02.326399	30274	VE	31190	0	88.80	1	SOLUCIONES
30275	2018-05-16 18:57:02.326399	30275	VE	31208	0	111.00	1	SOLUCIONES
30276	2018-05-16 18:57:02.326399	30276	VE	31222	0	22.20	1	SOLUCIONES
30277	2018-05-16 18:57:02.326399	30277	VE	31209	0	32.00	1	SOLUCIONES
30278	2018-05-16 18:57:02.326399	30278	VE	31216	0	13925.00	1	SOLUCIONES
30279	2018-05-16 18:57:02.326399	30279	VE	31132	0	1775.00	1	SOLUCIONES
30280	2018-05-16 18:57:02.326399	30280	VE	31137	0	767.00	1	SOLUCIONES
30281	2018-05-16 18:57:02.326399	30281	VE	31197	0	35.50	1	SOLUCIONES
30282	2018-05-16 18:57:02.326399	30282	VE	31158	0	395.50	1	SOLUCIONES
30283	2018-05-16 18:57:02.326399	30283	VE	31214	0	527.00	1	SOLUCIONES
30284	2018-05-16 18:57:02.326399	30284	VE	31160	0	180.00	1	SOLUCIONES
30285	2018-05-16 18:57:02.326399	30285	VE	31161	0	180.00	1	SOLUCIONES
30286	2018-05-16 18:57:02.326399	30286	VE	31167	0	1306.50	1	SOLUCIONES
30287	2018-05-16 18:57:02.326399	30287	VE	31168	0	395.50	1	SOLUCIONES
30288	2018-05-16 18:57:02.326399	30288	VE	31172	0	936.00	1	SOLUCIONES
30289	2018-05-16 18:57:02.326399	30289	VE	31187	0	56.50	1	SOLUCIONES
30290	2018-05-16 18:57:02.326399	30290	VE	31191	0	277.50	1	SOLUCIONES
30291	2018-05-16 18:57:02.326399	30291	VE	31192	0	57.00	1	SOLUCIONES
30292	2018-05-16 18:57:02.326399	30292	VE	31193	0	108.00	1	SOLUCIONES
30293	2018-05-16 18:57:02.326399	30293	VE	31210	0	50.00	1	SOLUCIONES
30294	2018-05-16 18:57:02.326399	30294	VE	31215	0	675.50	1	SOLUCIONES
30295	2018-05-16 18:57:02.326399	30295	VE	31225	0	847.50	1	SOLUCIONES
30296	2018-05-16 18:57:02.326399	30296	VE	31226	0	672.50	1	SOLUCIONES
30297	2018-05-16 18:57:02.326399	30297	VE	31220	0	234.00	1	SOLUCIONES
30298	2018-05-16 18:57:02.326399	30298	VE	31221	0	232.00	1	SOLUCIONES
30299	2018-05-16 18:57:02.326399	30299	VE	31227	0	12025.00	1	SOLUCIONES
30300	2018-05-16 18:57:02.326399	30300	VE	31223	0	2325.00	1	SOLUCIONES
30301	2018-05-16 18:57:02.326399	30301	VE	31224	0	290.00	1	SOLUCIONES
30302	2018-05-16 18:57:02.326399	30302	VE	31130	0	560.00	1	SOLUCIONES
30303	2018-05-16 18:57:02.326399	30303	VE	31139	0	392.00	1	SOLUCIONES
30304	2018-05-16 18:57:02.326399	30304	VE	31146	0	76.00	1	SOLUCIONES
30305	2018-05-16 18:57:02.326399	30305	VE	31169	0	206.00	1	SOLUCIONES
30306	2018-05-16 18:57:02.326399	30306	VE	31177	0	642.00	1	SOLUCIONES
30307	2018-05-16 18:57:02.326399	30307	VE	31179	0	282.00	1	SOLUCIONES
30308	2018-05-16 18:57:02.326399	30308	VE	31219	0	772.00	1	SOLUCIONES
30309	2018-05-16 18:57:02.326399	30309	VE	31135	0	290.00	1	SOLUCIONES
30310	2018-05-16 18:57:02.326399	30310	VE	31141	0	393.00	1	SOLUCIONES
30311	2018-05-16 18:57:02.326399	30311	VE	31138	0	193.00	1	SOLUCIONES
30312	2018-05-16 18:57:02.326399	30312	VE	31142	0	191.60	1	SOLUCIONES
30313	2018-05-16 18:57:02.326399	30313	VE	31145	0	1125.00	1	SOLUCIONES
30314	2018-05-16 18:57:02.326399	30314	VE	31149	0	889.20	1	SOLUCIONES
30315	2018-05-16 18:57:02.326399	30315	VE	31151	0	70.20	1	SOLUCIONES
30316	2018-05-16 18:57:02.326399	30316	VE	31154	0	187.20	1	SOLUCIONES
30317	2018-05-16 18:57:02.326399	30317	VE	31156	0	543.40	1	SOLUCIONES
30318	2018-05-16 18:57:02.326399	30318	VE	31157	0	1280.00	1	SOLUCIONES
30319	2018-05-16 18:57:02.326399	30319	VE	31166	0	4.00	1	SOLUCIONES
30320	2018-05-16 18:57:02.326399	30320	VE	31163	0	234.00	1	SOLUCIONES
30321	2018-05-16 18:57:02.326399	30321	VE	31171	0	158.50	1	SOLUCIONES
30322	2018-05-16 18:57:02.326399	30322	VE	31176	0	552.50	1	SOLUCIONES
30323	2018-05-16 18:57:02.326399	30323	VE	31178	0	178.90	1	SOLUCIONES
30324	2018-05-16 18:57:02.326399	30324	VE	31180	0	46.80	1	SOLUCIONES
30325	2018-05-16 18:57:02.326399	30325	VE	31181	0	150.00	1	SOLUCIONES
30326	2018-05-16 18:57:02.326399	30326	VE	31182	0	170.00	1	SOLUCIONES
30327	2018-05-16 18:57:02.326399	30327	VE	31184	0	906.50	1	SOLUCIONES
30328	2018-05-16 18:57:02.326399	30328	VE	31185	0	31.50	1	SOLUCIONES
30329	2018-05-16 18:57:02.326399	30329	VE	31194	0	6.30	1	SOLUCIONES
30330	2018-05-16 18:57:02.326399	30330	VE	31186	0	70.20	1	SOLUCIONES
30331	2018-05-16 18:57:02.326399	30331	VE	31189	0	2486.40	1	SOLUCIONES
30332	2018-05-16 18:57:02.326399	30332	VE	31198	0	547.50	1	SOLUCIONES
30333	2018-05-16 18:57:02.326399	30333	VE	31205	0	259.00	1	SOLUCIONES
30334	2018-05-16 18:57:02.326399	30334	VE	31207	0	304.20	1	SOLUCIONES
30335	2018-05-16 18:57:02.326399	30335	VE	31211	0	174.00	1	SOLUCIONES
30336	2018-05-16 18:57:02.326399	30336	VE	31213	0	234.00	1	SOLUCIONES
30337	2018-05-16 18:57:02.326399	30337	VE	31206	0	1923.50	1	SOLUCIONES
30338	2018-05-16 18:57:02.326399	30338	VE	31212	0	112.00	1	SOLUCIONES
30339	2018-05-16 18:57:02.326399	30339	VE	31134	0	782.50	1	SOLUCIONES
30340	2018-05-16 18:57:02.326399	30340	VE	31144	0	113.00	1	SOLUCIONES
30341	2018-05-16 18:57:02.326399	30341	VE	31133	0	847.50	1	SOLUCIONES
30342	2018-05-16 18:57:02.326399	30342	VE	31147	0	386.50	1	SOLUCIONES
30343	2018-05-16 18:57:02.326399	30343	VE	31150	0	5220.00	1	SOLUCIONES
30344	2018-05-16 18:57:02.326399	30344	VE	31143	0	377.50	1	SOLUCIONES
30345	2018-05-16 18:57:02.326399	30345	VE	31164	0	1127.00	1	SOLUCIONES
30346	2018-05-16 18:57:02.326399	30346	VE	31162	0	339.00	1	SOLUCIONES
30347	2018-05-16 18:57:02.326399	30347	VE	31175	0	322.00	1	SOLUCIONES
30348	2018-05-16 18:57:02.326399	30348	VE	31183	0	113.00	1	SOLUCIONES
30349	2018-05-16 18:57:02.326399	30349	VE	31196	0	232.00	1	SOLUCIONES
30350	2018-05-16 18:57:02.326399	30350	VE	31127	0	738.50	1	SOLUCIONES
30351	2018-05-16 18:57:02.326399	30351	VE	31148	0	745.00	1	SOLUCIONES
30352	2018-05-16 18:57:02.326399	30352	VE	31218	0	1170.00	1	SOLUCIONES
30353	2018-05-16 18:57:02.326399	30353	VE	31170	0	1600.00	1	SOLUCIONES
30354	2018-05-16 18:57:02.326399	30354	VE	31203	0	288.00	1	SOLUCIONES
30355	2018-05-16 18:57:02.326399	30355	VE	31140	0	822.00	1	SOLUCIONES
30356	2018-05-16 18:57:02.326399	30356	VE	31128	0	76.00	1	SOLUCIONES
30357	2018-05-16 18:57:02.326399	30357	VE	31129	0	1124.00	1	SOLUCIONES
30358	2018-05-16 18:57:02.326399	30358	VE	31131	0	470.00	1	SOLUCIONES
30359	2018-05-16 18:57:02.326399	30359	VE	31136	0	860.00	1	SOLUCIONES
30360	2018-05-16 18:57:02.326399	30360	VE	31159	0	94.00	1	SOLUCIONES
30361	2018-05-16 18:57:02.326399	30361	VE	31200	0	38.00	1	SOLUCIONES
30362	2018-05-16 18:57:02.326399	30362	VE	31195	0	330.50	1	SOLUCIONES
30363	2018-05-16 18:57:02.326399	30363	VE	31204	0	58.00	1	SOLUCIONES
30364	2018-05-16 18:57:02.326399	30364	VE	31201	0	384.00	1	SOLUCIONES
30365	2018-05-16 18:57:02.326399	30365	VE	31199	0	954.00	1	SOLUCIONES
30366	2018-05-16 18:57:02.326399	30366	VE	31202	0	307.00	1	SOLUCIONES
30367	2018-05-16 18:57:02.326399	30367	VE	31217	0	228.00	1	SOLUCIONES
30368	2018-05-16 18:57:02.326399	30368	VE	31256	0	1629.00	1	SOLUCIONES
30369	2018-05-16 18:57:02.326399	30369	VE	31251	0	59.50	1	SOLUCIONES
30370	2018-05-16 18:57:02.326399	30370	VE	31242	0	16950.00	1	SOLUCIONES
30371	2018-05-16 18:57:02.326399	30371	VE	31277	0	80.50	1	SOLUCIONES
30372	2018-05-16 18:57:02.326399	30372	VE	31289	0	395.50	1	SOLUCIONES
30373	2018-05-16 18:57:02.326399	30373	VE	31231	0	82.50	1	SOLUCIONES
30374	2018-05-16 18:57:02.326399	30374	VE	31238	0	70.20	1	SOLUCIONES
30375	2018-05-16 18:57:02.326399	30375	VE	31237	0	673.40	1	SOLUCIONES
30376	2018-05-16 18:57:02.326399	30376	VE	31241	0	38.50	1	SOLUCIONES
30377	2018-05-16 18:57:02.326399	30377	VE	31233	0	996.00	1	SOLUCIONES
30378	2018-05-16 18:57:02.326399	30378	VE	31248	0	15.30	1	SOLUCIONES
30379	2018-05-16 18:57:02.326399	30379	VE	31250	0	388.50	1	SOLUCIONES
30380	2018-05-16 18:57:02.326399	30380	VE	31259	0	343.00	1	SOLUCIONES
30381	2018-05-16 18:57:02.326399	30381	VE	31265	0	310.80	1	SOLUCIONES
30382	2018-05-16 18:57:02.326399	30382	VE	31266	0	23.40	1	SOLUCIONES
30383	2018-05-16 18:57:02.326399	30383	VE	31272	0	1986.50	1	SOLUCIONES
30384	2018-05-16 18:57:02.326399	30384	VE	31274	0	117.00	1	SOLUCIONES
30385	2018-05-16 18:57:02.326399	30385	VE	31275	0	70.20	1	SOLUCIONES
30386	2018-05-16 18:57:02.326399	30386	VE	31291	0	318.50	1	SOLUCIONES
30387	2018-05-16 18:57:02.326399	30387	VE	31285	0	46.80	1	SOLUCIONES
30388	2018-05-16 18:57:02.326399	30388	VE	31280	0	308.50	1	SOLUCIONES
30389	2018-05-16 18:57:02.326399	30389	VE	31288	0	96.50	1	SOLUCIONES
30390	2018-05-16 18:57:02.326399	30390	VE	31234	0	565.00	1	SOLUCIONES
30391	2018-05-16 18:57:02.326399	30391	VE	31239	0	116.00	1	SOLUCIONES
30392	2018-05-16 18:57:02.326399	30392	VE	31261	0	302.50	1	SOLUCIONES
30393	2018-05-16 18:57:02.326399	30393	VE	31258	0	240.00	1	SOLUCIONES
30394	2018-05-16 18:57:02.326399	30394	VE	31269	0	113.00	1	SOLUCIONES
30395	2018-05-16 18:57:02.326399	30395	VE	31278	0	113.00	1	SOLUCIONES
30396	2018-05-16 18:57:02.326399	30396	VE	31287	0	2325.00	1	SOLUCIONES
30397	2018-05-16 18:57:02.326399	30397	VE	31290	0	800.00	1	SOLUCIONES
30398	2018-05-16 18:57:02.326399	30398	VE	31295	0	282.50	1	SOLUCIONES
30399	2018-05-16 18:57:02.326399	30399	VE	31296	0	27600.00	1	SOLUCIONES
30400	2018-05-16 18:57:02.326399	30400	VE	31229	0	1080.00	1	SOLUCIONES
30401	2018-05-16 18:57:02.326399	30401	VE	31245	0	1069.00	1	SOLUCIONES
30402	2018-05-16 18:57:02.326399	30402	VE	31247	0	753.00	1	SOLUCIONES
30403	2018-05-16 18:57:02.326399	30403	VE	31235	0	114.00	1	SOLUCIONES
30404	2018-05-16 18:57:02.326399	30404	VE	31236	0	123.00	1	SOLUCIONES
30405	2018-05-16 18:57:02.326399	30405	VE	31246	0	38.00	1	SOLUCIONES
30406	2018-05-16 18:57:02.326399	30406	VE	31249	0	96.00	1	SOLUCIONES
30407	2018-05-16 18:57:02.326399	30407	VE	31253	0	190.00	1	SOLUCIONES
30408	2018-05-16 18:57:02.326399	30408	VE	31262	0	220.50	1	SOLUCIONES
30409	2018-05-16 18:57:02.326399	30409	VE	31263	0	56.00	1	SOLUCIONES
30410	2018-05-16 18:57:02.326399	30410	VE	31268	0	1555.00	1	SOLUCIONES
30411	2018-05-16 18:57:02.326399	30411	VE	31273	0	152.00	1	SOLUCIONES
30412	2018-05-16 18:57:02.326399	30412	VE	31276	0	38.00	1	SOLUCIONES
30413	2018-05-16 18:57:02.326399	30413	VE	31240	0	23.20	1	SOLUCIONES
30414	2018-05-16 18:57:02.326399	30414	VE	31260	0	720.00	1	SOLUCIONES
30415	2018-05-16 18:57:02.326399	30415	VE	31270	0	232.00	1	SOLUCIONES
30416	2018-05-16 18:57:02.326399	30416	VE	31297	0	162.40	1	SOLUCIONES
30417	2018-05-16 18:57:02.326399	30417	VE	31293	0	92.80	1	SOLUCIONES
30418	2018-05-16 18:57:02.326399	30418	VE	31271	0	4700.00	1	SOLUCIONES
30419	2018-05-16 18:57:02.326399	30419	VE	31252	0	240.00	1	SOLUCIONES
30420	2018-05-16 18:57:02.326399	30420	VE	31281	0	2660.50	1	SOLUCIONES
30421	2018-05-16 18:57:02.326399	30421	VE	31255	0	1058.00	1	SOLUCIONES
30422	2018-05-16 18:57:02.326399	30422	VE	31279	0	894.00	1	SOLUCIONES
30423	2018-05-16 18:57:02.326399	30423	VE	31228	0	132.50	1	SOLUCIONES
30424	2018-05-16 18:57:02.326399	30424	VE	31232	0	188.00	1	SOLUCIONES
30425	2018-05-16 18:57:02.326399	30425	VE	31230	0	264.00	1	SOLUCIONES
30426	2018-05-16 18:57:02.326399	30426	VE	31264	0	448.00	1	SOLUCIONES
30427	2018-05-16 18:57:02.326399	30427	VE	31282	0	1307.50	1	SOLUCIONES
30428	2018-05-16 18:57:02.326399	30428	VE	31294	0	772.00	1	SOLUCIONES
30429	2018-05-16 18:57:02.326399	30429	VE	31254	0	621.00	1	SOLUCIONES
30430	2018-05-16 18:57:02.326399	30430	VE	31267	0	103.50	1	SOLUCIONES
30431	2018-05-16 18:57:02.326399	30431	VE	31284	0	288.00	1	SOLUCIONES
30432	2018-05-16 18:57:02.326399	30432	VE	31286	0	160.00	1	SOLUCIONES
30433	2018-05-16 18:57:02.326399	30433	VE	31283	0	192.00	1	SOLUCIONES
30434	2018-05-16 18:57:02.326399	30434	VE	31292	0	96.00	1	SOLUCIONES
30435	2018-05-16 18:57:02.326399	30435	VE	31243	0	912.00	1	SOLUCIONES
30436	2018-05-16 18:57:02.326399	30436	VE	31244	0	323.00	1	SOLUCIONES
30437	2018-05-16 18:57:02.326399	30437	VE	31257	0	490.00	1	SOLUCIONES
30438	2018-05-16 18:57:02.326399	30438	VE	31357	0	2619.60	1	SOLUCIONES
30439	2018-05-16 18:57:02.326399	30439	VE	31314	0	111.00	1	SOLUCIONES
30440	2018-05-16 18:57:02.326399	30440	VE	31356	0	1332.00	1	SOLUCIONES
30441	2018-05-16 18:57:02.326399	30441	VE	31360	0	555.00	1	SOLUCIONES
30442	2018-05-16 18:57:02.326399	30442	VE	31307	0	113.00	1	SOLUCIONES
30443	2018-05-16 18:57:02.326399	30443	VE	31308	0	113.00	1	SOLUCIONES
30444	2018-05-16 18:57:02.326399	30444	VE	31325	0	459.00	1	SOLUCIONES
30445	2018-05-16 18:57:02.326399	30445	VE	31329	0	376.00	1	SOLUCIONES
30446	2018-05-16 18:57:02.326399	30446	VE	31333	0	480.00	1	SOLUCIONES
30447	2018-05-16 18:57:02.326399	30447	VE	31335	0	254.50	1	SOLUCIONES
30448	2018-05-16 18:57:02.326399	30448	VE	31337	0	56.50	1	SOLUCIONES
30449	2018-05-16 18:57:02.326399	30449	VE	31345	0	25.00	1	SOLUCIONES
30450	2018-05-16 18:57:02.326399	30450	VE	31342	0	216.00	1	SOLUCIONES
30451	2018-05-16 18:57:02.326399	30451	VE	31343	0	1130.00	1	SOLUCIONES
30452	2018-05-16 18:57:02.326399	30452	VE	31350	0	9200.00	1	SOLUCIONES
30453	2018-05-16 18:57:02.326399	30453	VE	31352	0	121.00	1	SOLUCIONES
30454	2018-05-16 18:57:02.326399	30454	VE	31359	0	249.50	1	SOLUCIONES
30455	2018-05-16 18:57:02.326399	30455	VE	31361	0	102.00	1	SOLUCIONES
30456	2018-05-16 18:57:02.326399	30456	VE	31363	0	96.00	1	SOLUCIONES
30457	2018-05-16 18:57:02.326399	30457	VE	31365	0	58.00	1	SOLUCIONES
30458	2018-05-16 18:57:02.326399	30458	VE	31369	0	58.00	1	SOLUCIONES
30459	2018-05-16 18:57:02.326399	30459	VE	31370	0	1116.00	1	SOLUCIONES
30460	2018-05-16 18:57:02.326399	30460	VE	31371	0	237.00	1	SOLUCIONES
30461	2018-05-16 18:57:02.326399	30461	VE	31364	0	80.00	1	SOLUCIONES
30462	2018-05-16 18:57:02.326399	30462	VE	31367	0	480.00	1	SOLUCIONES
30463	2018-05-16 18:57:02.326399	30463	VE	31368	0	527.50	1	SOLUCIONES
30464	2018-05-16 18:57:02.326399	30464	VE	31305	0	1268.00	1	SOLUCIONES
30465	2018-05-16 18:57:02.326399	30465	VE	31310	0	228.00	1	SOLUCIONES
30466	2018-05-16 18:57:02.326399	30466	VE	31319	0	190.00	1	SOLUCIONES
30467	2018-05-16 18:57:02.326399	30467	VE	31324	0	950.00	1	SOLUCIONES
30468	2018-05-16 18:57:02.326399	30468	VE	31326	0	259.00	1	SOLUCIONES
30469	2018-05-16 18:57:02.326399	30469	VE	31336	0	152.00	1	SOLUCIONES
30470	2018-05-16 18:57:02.326399	30470	VE	31355	0	168.00	1	SOLUCIONES
30471	2018-05-16 18:57:02.326399	30471	VE	31347	0	380.00	1	SOLUCIONES
30472	2018-05-16 18:57:02.326399	30472	VE	31358	0	150.00	1	SOLUCIONES
30473	2018-05-16 18:57:02.326399	30473	VE	31349	0	2350.00	1	SOLUCIONES
30474	2018-05-16 18:57:02.326399	30474	VE	31301	0	710.00	1	SOLUCIONES
30475	2018-05-16 18:57:02.326399	30475	VE	31328	0	510.00	1	SOLUCIONES
30476	2018-05-16 18:57:02.326399	30476	VE	31348	0	165.00	1	SOLUCIONES
30477	2018-05-16 18:57:02.326399	30477	VE	31316	0	98.40	1	SOLUCIONES
30478	2018-05-16 18:57:02.326399	30478	VE	31318	0	38.40	1	SOLUCIONES
30479	2018-05-16 18:57:02.326399	30479	VE	31332	0	23.20	1	SOLUCIONES
30480	2018-05-16 18:57:02.326399	30480	VE	31334	0	46.40	1	SOLUCIONES
30481	2018-05-16 18:57:02.326399	30481	VE	31338	0	301.40	1	SOLUCIONES
30482	2018-05-16 18:57:02.326399	30482	VE	31346	0	232.00	1	SOLUCIONES
30483	2018-05-16 18:57:02.326399	30483	VE	31312	0	461.50	1	SOLUCIONES
30484	2018-05-16 18:57:02.326399	30484	VE	31313	0	35.50	1	SOLUCIONES
30485	2018-05-16 18:57:02.326399	30485	VE	31300	0	805.00	1	SOLUCIONES
30486	2018-05-16 18:57:02.326399	30486	VE	31323	0	789.00	1	SOLUCIONES
30487	2018-05-16 18:57:02.326399	30487	VE	31341	0	113.00	1	SOLUCIONES
30488	2018-05-16 18:57:02.326399	30488	VE	31353	0	966.00	1	SOLUCIONES
30489	2018-05-16 18:57:02.326399	30489	VE	31354	0	56.50	1	SOLUCIONES
30490	2018-05-16 18:57:02.326399	30490	VE	31366	0	80.50	1	SOLUCIONES
30491	2018-05-16 18:57:02.326399	30491	VE	31344	0	920.00	1	SOLUCIONES
30492	2018-05-16 18:57:02.326399	30492	VE	31340	0	190.00	1	SOLUCIONES
30493	2018-05-16 18:57:02.326399	30493	VE	31351	0	1120.00	1	SOLUCIONES
30494	2018-05-16 18:57:02.326399	30494	VE	31299	0	302.00	1	SOLUCIONES
30495	2018-05-16 18:57:02.326399	30495	VE	31298	0	174.00	1	SOLUCIONES
30496	2018-05-16 18:57:02.326399	30496	VE	31302	0	231.50	1	SOLUCIONES
30497	2018-05-16 18:57:02.326399	30497	VE	31304	0	46.80	1	SOLUCIONES
30498	2018-05-16 18:57:02.326399	30498	VE	31321	0	677.90	1	SOLUCIONES
30499	2018-05-16 18:57:02.326399	30499	VE	31306	0	66.50	1	SOLUCIONES
30500	2018-05-16 18:57:02.326399	30500	VE	31315	0	23.40	1	SOLUCIONES
30501	2018-05-16 18:57:02.326399	30501	VE	31311	0	70.20	1	SOLUCIONES
30502	2018-05-16 18:57:02.326399	30502	VE	31327	0	402.90	1	SOLUCIONES
30503	2018-05-16 18:57:02.326399	30503	VE	31322	0	58.00	1	SOLUCIONES
30504	2018-05-16 18:57:02.326399	30504	VE	31320	0	1755.00	1	SOLUCIONES
30505	2018-05-16 18:57:02.326399	30505	VE	31317	0	351.00	1	SOLUCIONES
30506	2018-05-16 18:57:02.326399	30506	VE	31331	0	133.50	1	SOLUCIONES
30507	2018-05-16 18:57:02.326399	30507	VE	31330	0	163.80	1	SOLUCIONES
30508	2018-05-16 18:57:02.326399	30508	VE	31339	0	181.30	1	SOLUCIONES
30509	2018-05-16 18:57:02.326399	30509	VE	31303	0	1100.00	1	SOLUCIONES
30510	2018-05-16 18:57:02.326399	30510	VE	31362	0	504.00	1	SOLUCIONES
30511	2018-05-16 18:57:02.326399	30511	VE	31309	0	8006.54	1	SOLUCIONES
30512	2018-05-16 18:57:02.326399	30512	VE	31372	0	696.00	1	SOLUCIONES
30513	2018-05-16 18:57:02.326399	30513	VE	31374	0	303.50	1	SOLUCIONES
30514	2018-05-16 18:57:02.326399	30514	VE	31450	0	284.00	1	SOLUCIONES
30515	2018-05-16 18:57:02.326399	30515	VE	31471	0	112.00	1	SOLUCIONES
30516	2018-05-16 18:57:02.326399	30516	VE	31373	0	188.00	1	SOLUCIONES
30517	2018-05-16 18:57:02.326399	30517	VE	31378	0	570.00	1	SOLUCIONES
30518	2018-05-16 18:57:02.326399	30518	VE	31388	0	114.00	1	SOLUCIONES
30519	2018-05-16 18:57:02.326399	30519	VE	31390	0	266.00	1	SOLUCIONES
30520	2018-05-16 18:57:02.326399	30520	VE	31405	0	280.00	1	SOLUCIONES
30521	2018-05-16 18:57:02.326399	30521	VE	31416	0	192.50	1	SOLUCIONES
30522	2018-05-16 18:57:02.326399	30522	VE	31410	0	570.00	1	SOLUCIONES
30523	2018-05-16 18:57:02.326399	30523	VE	31447	0	112.00	1	SOLUCIONES
30524	2018-05-16 18:57:02.326399	30524	VE	31446	0	56.00	1	SOLUCIONES
30525	2018-05-16 18:57:02.326399	30525	VE	31463	0	1414.00	1	SOLUCIONES
30526	2018-05-16 18:57:02.326399	30526	VE	31544	0	29337.26	1	SOLUCIONES
30527	2018-05-16 18:57:02.326399	30527	VE	31774	0	29337.26	1	SOLUCIONES
30528	2018-05-16 18:57:02.326399	30528	VE	31468	0	29337.26	1	SOLUCIONES
30529	2018-05-16 18:57:02.326399	30529	VE	31387	0	4700.00	1	SOLUCIONES
30530	2018-05-16 18:57:02.326399	30530	VE	31414	0	1880.00	1	SOLUCIONES
30531	2018-05-16 18:57:02.326399	30531	VE	31377	0	2415.00	1	SOLUCIONES
30532	2018-05-16 18:57:02.326399	30532	VE	31379	0	1771.00	1	SOLUCIONES
30533	2018-05-16 18:57:02.326399	30533	VE	31398	0	2030.00	1	SOLUCIONES
30534	2018-05-16 18:57:02.326399	30534	VE	31399	0	2085.00	1	SOLUCIONES
30535	2018-05-16 18:57:02.326399	30535	VE	31430	0	241.50	1	SOLUCIONES
30536	2018-05-16 18:57:02.326399	30536	VE	31451	0	161.00	1	SOLUCIONES
30537	2018-05-16 18:57:02.326399	30537	VE	31402	0	953.00	1	SOLUCIONES
30538	2018-05-16 18:57:02.326399	30538	VE	31455	0	288.00	1	SOLUCIONES
30539	2018-05-16 18:57:02.326399	30539	VE	31456	0	288.00	1	SOLUCIONES
30540	2018-05-16 18:57:02.326399	30540	VE	31457	0	192.00	1	SOLUCIONES
30541	2018-05-16 18:57:02.326399	30541	VE	31458	0	96.00	1	SOLUCIONES
30542	2018-05-16 18:57:02.326399	30542	VE	31465	0	400.00	1	SOLUCIONES
30543	2018-05-16 18:57:02.326399	30543	VE	31459	0	603.00	1	SOLUCIONES
30544	2018-05-16 18:57:02.326399	30544	VE	31385	0	94.00	1	SOLUCIONES
30545	2018-05-16 18:57:02.326399	30545	VE	31376	0	38.00	1	SOLUCIONES
30546	2018-05-16 18:57:02.326399	30546	VE	31382	0	190.00	1	SOLUCIONES
30547	2018-05-16 18:57:02.326399	30547	VE	31380	0	606.00	1	SOLUCIONES
30548	2018-05-16 18:57:02.326399	30548	VE	31383	0	534.00	1	SOLUCIONES
30549	2018-05-16 18:57:02.326399	30549	VE	31391	0	264.00	1	SOLUCIONES
30550	2018-05-16 18:57:02.326399	30550	VE	31431	0	94.00	1	SOLUCIONES
30551	2018-05-16 18:57:02.326399	30551	VE	31397	0	348.00	1	SOLUCIONES
30552	2018-05-16 18:57:02.326399	30552	VE	31424	0	23.20	1	SOLUCIONES
30553	2018-05-16 18:57:02.326399	30553	VE	31428	0	232.00	1	SOLUCIONES
30554	2018-05-16 18:57:02.326399	30554	VE	31435	0	220.00	1	SOLUCIONES
30555	2018-05-16 18:57:02.326399	30555	VE	31429	0	10.90	1	SOLUCIONES
30556	2018-05-16 18:57:02.326399	30556	VE	31443	0	46.40	1	SOLUCIONES
30557	2018-05-16 18:57:02.326399	30557	VE	31449	0	232.00	1	SOLUCIONES
30558	2018-05-16 18:57:02.326399	30558	VE	31432	0	2800.00	1	SOLUCIONES
30559	2018-05-16 18:57:02.326399	30559	VE	31433	0	2800.00	1	SOLUCIONES
30560	2018-05-16 18:57:02.326399	30560	VE	31437	0	1960.00	1	SOLUCIONES
30561	2018-05-16 18:57:02.326399	30561	VE	31438	0	1904.00	1	SOLUCIONES
30562	2018-05-16 18:57:02.326399	30562	VE	31439	0	59.50	1	SOLUCIONES
30563	2018-05-16 18:57:02.326399	30563	VE	31406	0	2641.50	1	SOLUCIONES
30564	2018-05-16 18:57:02.326399	30564	VE	31453	0	56.50	1	SOLUCIONES
30565	2018-05-16 18:57:02.326399	30565	VE	31454	0	70.20	1	SOLUCIONES
30566	2018-05-16 18:57:02.326399	30566	VE	31384	0	46.80	1	SOLUCIONES
30567	2018-05-16 18:57:02.326399	30567	VE	31389	0	869.00	1	SOLUCIONES
30568	2018-05-16 18:57:02.326399	30568	VE	31393	0	23.40	1	SOLUCIONES
30569	2018-05-16 18:57:02.326399	30569	VE	31396	0	77.00	1	SOLUCIONES
30570	2018-05-16 18:57:02.326399	30570	VE	31400	0	234.00	1	SOLUCIONES
30571	2018-05-16 18:57:02.326399	30571	VE	31401	0	70.20	1	SOLUCIONES
30572	2018-05-16 18:57:02.326399	30572	VE	31403	0	1036.00	1	SOLUCIONES
30573	2018-05-16 18:57:02.326399	30573	VE	31412	0	24.00	1	SOLUCIONES
30574	2018-05-16 18:57:02.326399	30574	VE	31419	0	56.50	1	SOLUCIONES
30575	2018-05-16 18:57:02.326399	30575	VE	31413	0	12.00	1	SOLUCIONES
30576	2018-05-16 18:57:02.326399	30576	VE	31418	0	1270.00	1	SOLUCIONES
30577	2018-05-16 18:57:02.326399	30577	VE	31420	0	176.40	1	SOLUCIONES
30578	2018-05-16 18:57:02.326399	30578	VE	31422	0	440.30	1	SOLUCIONES
30579	2018-05-16 18:57:02.326399	30579	VE	31423	0	414.40	1	SOLUCIONES
30580	2018-05-16 18:57:02.326399	30580	VE	31425	0	96.50	1	SOLUCIONES
30581	2018-05-16 18:57:02.326399	30581	VE	31434	0	116.00	1	SOLUCIONES
30582	2018-05-16 18:57:02.326399	30582	VE	31426	0	96.50	1	SOLUCIONES
30583	2018-05-16 18:57:02.326399	30583	VE	31427	0	702.00	1	SOLUCIONES
30584	2018-05-16 18:57:02.326399	30584	VE	31444	0	212.50	1	SOLUCIONES
30585	2018-05-16 18:57:02.326399	30585	VE	31442	0	289.50	1	SOLUCIONES
30586	2018-05-16 18:57:02.326399	30586	VE	31445	0	518.00	1	SOLUCIONES
30587	2018-05-16 18:57:02.326399	30587	VE	31386	0	222.00	1	SOLUCIONES
30588	2018-05-16 18:57:02.326399	30588	VE	31392	0	111.00	1	SOLUCIONES
30589	2018-05-16 18:57:02.326399	30589	VE	31394	0	66.60	1	SOLUCIONES
30590	2018-05-16 18:57:02.326399	30590	VE	31404	0	88.80	1	SOLUCIONES
30591	2018-05-16 18:57:02.326399	30591	VE	31417	0	266.40	1	SOLUCIONES
30592	2018-05-16 18:57:02.326399	30592	VE	31441	0	88.80	1	SOLUCIONES
30593	2018-05-16 18:57:02.326399	30593	VE	31448	0	111.00	1	SOLUCIONES
30594	2018-05-16 18:57:02.326399	30594	VE	31466	0	44.40	1	SOLUCIONES
30595	2018-05-16 18:57:02.326399	30595	VE	31375	0	172.00	1	SOLUCIONES
30596	2018-05-16 18:57:02.326399	30596	VE	31381	0	3765.00	1	SOLUCIONES
30597	2018-05-16 18:57:02.326399	30597	VE	31415	0	59.50	1	SOLUCIONES
30598	2018-05-16 18:57:02.326399	30598	VE	31436	0	57.00	1	SOLUCIONES
30599	2018-05-16 18:57:02.326399	30599	VE	31464	0	764.50	1	SOLUCIONES
30600	2018-05-16 18:57:02.326399	30600	VE	31461	0	916.50	1	SOLUCIONES
30601	2018-05-16 18:57:02.326399	30601	VE	31395	0	173.50	1	SOLUCIONES
30602	2018-05-16 18:57:02.326399	30602	VE	31407	0	169.50	1	SOLUCIONES
30603	2018-05-16 18:57:02.326399	30603	VE	31408	0	49.20	1	SOLUCIONES
30604	2018-05-16 18:57:02.326399	30604	VE	31411	0	5800.00	1	SOLUCIONES
30605	2018-05-16 18:57:02.326399	30605	VE	31409	0	155.00	1	SOLUCIONES
30606	2018-05-16 18:57:02.326399	30606	VE	31421	0	1017.00	1	SOLUCIONES
30607	2018-05-16 18:57:02.326399	30607	VE	31440	0	569.50	1	SOLUCIONES
30608	2018-05-16 18:57:02.326399	30608	VE	31452	0	1104.00	1	SOLUCIONES
30609	2018-05-16 18:57:02.326399	30609	VE	31460	0	367.00	1	SOLUCIONES
30610	2018-05-16 18:57:02.326399	30610	VE	31462	0	193.00	1	SOLUCIONES
30611	2018-05-16 18:57:02.326399	30611	VE	31467	0	160.00	1	SOLUCIONES
30612	2018-05-16 18:57:02.326399	30612	VE	31469	0	975.50	1	SOLUCIONES
30613	2018-05-16 18:57:02.326399	30613	VE	31470	0	1480.00	1	SOLUCIONES
30614	2018-05-16 18:57:02.326399	30614	VE	31503	0	341.00	1	SOLUCIONES
30615	2018-05-16 18:57:02.326399	30615	VE	31549	0	841.00	1	SOLUCIONES
30616	2018-05-16 18:57:02.326399	30616	VE	31479	0	324.00	1	SOLUCIONES
30617	2018-05-16 18:57:02.326399	30617	VE	31485	0	181.50	1	SOLUCIONES
30618	2018-05-16 18:57:02.326399	30618	VE	31490	0	56.50	1	SOLUCIONES
30619	2018-05-16 18:57:02.326399	30619	VE	31491	0	1035.00	1	SOLUCIONES
30620	2018-05-16 18:57:02.326399	30620	VE	31496	0	222.00	1	SOLUCIONES
30621	2018-05-16 18:57:02.326399	30621	VE	31492	0	386.00	1	SOLUCIONES
30622	2018-05-16 18:57:02.326399	30622	VE	31493	0	885.00	1	SOLUCIONES
30623	2018-05-16 18:57:02.326399	30623	VE	31501	0	1322.00	1	SOLUCIONES
30624	2018-05-16 18:57:02.326399	30624	VE	31505	0	836.50	1	SOLUCIONES
30625	2018-05-16 18:57:02.326399	30625	VE	31510	0	56.50	1	SOLUCIONES
30626	2018-05-16 18:57:02.326399	30626	VE	31514	0	58.00	1	SOLUCIONES
30627	2018-05-16 18:57:02.326399	30627	VE	31515	0	560.00	1	SOLUCIONES
30628	2018-05-16 18:57:02.326399	30628	VE	31516	0	1160.00	1	SOLUCIONES
30629	2018-05-16 18:57:02.326399	30629	VE	31532	0	492.00	1	SOLUCIONES
30630	2018-05-16 18:57:02.326399	30630	VE	31540	0	1850.00	1	SOLUCIONES
30631	2018-05-16 18:57:02.326399	30631	VE	31541	0	1850.00	1	SOLUCIONES
30632	2018-05-16 18:57:02.326399	30632	VE	31542	0	2035.00	1	SOLUCIONES
30633	2018-05-16 18:57:02.326399	30633	VE	31543	0	74.00	1	SOLUCIONES
30634	2018-05-16 18:57:02.326399	30634	VE	31545	0	1538.00	1	SOLUCIONES
30635	2018-05-16 18:57:02.326399	30635	VE	31546	0	2775.00	1	SOLUCIONES
30636	2018-05-16 18:57:02.326399	30636	VE	31555	0	3680.00	1	SOLUCIONES
30637	2018-05-16 18:57:02.326399	30637	VE	31548	0	9200.00	1	SOLUCIONES
30638	2018-05-16 18:57:02.326399	30638	VE	31550	0	13800.00	1	SOLUCIONES
30639	2018-05-16 18:57:02.326399	30639	VE	31551	0	113.00	1	SOLUCIONES
30640	2018-05-16 18:57:02.326399	30640	VE	31556	0	240.00	1	SOLUCIONES
30641	2018-05-16 18:57:02.326399	30641	VE	31553	0	1656.00	1	SOLUCIONES
30642	2018-05-16 18:57:02.326399	30642	VE	31557	0	296.00	1	SOLUCIONES
30643	2018-05-16 18:57:02.326399	30643	VE	31519	0	1045.94	1	SOLUCIONES
30644	2018-05-16 18:57:02.326399	30644	VE	31521	0	1175.31	1	SOLUCIONES
30645	2018-05-16 18:57:02.326399	30645	VE	31502	0	1695.00	1	SOLUCIONES
30646	2018-05-16 18:57:02.326399	30646	VE	31500	0	375.50	1	SOLUCIONES
30647	2018-05-16 18:57:02.326399	30647	VE	31475	0	59.50	1	SOLUCIONES
30648	2018-05-16 18:57:02.326399	30648	VE	31517	0	621.50	1	SOLUCIONES
30649	2018-05-16 18:57:02.326399	30649	VE	31558	0	761.50	1	SOLUCIONES
30650	2018-05-16 18:57:02.326399	30650	VE	31483	0	282.50	1	SOLUCIONES
30651	2018-05-16 18:57:02.326399	30651	VE	31476	0	70.20	1	SOLUCIONES
30652	2018-05-16 18:57:02.326399	30652	VE	31480	0	234.00	1	SOLUCIONES
30653	2018-05-16 18:57:02.326399	30653	VE	31482	0	106.50	1	SOLUCIONES
30654	2018-05-16 18:57:02.326399	30654	VE	31484	0	40.00	1	SOLUCIONES
30655	2018-05-16 18:57:02.326399	30655	VE	31487	0	46.80	1	SOLUCIONES
30656	2018-05-16 18:57:02.326399	30656	VE	31486	0	467.50	1	SOLUCIONES
30657	2018-05-16 18:57:02.326399	30657	VE	31489	0	895.30	1	SOLUCIONES
30658	2018-05-16 18:57:02.326399	30658	VE	31498	0	2338.40	1	SOLUCIONES
30659	2018-05-16 18:57:02.326399	30659	VE	31499	0	77.70	1	SOLUCIONES
30660	2018-05-16 18:57:02.326399	30660	VE	31507	0	6377.60	1	SOLUCIONES
30661	2018-05-16 18:57:02.326399	30661	VE	31509	0	58.00	1	SOLUCIONES
30662	2018-05-16 18:57:02.326399	30662	VE	31508	0	408.80	1	SOLUCIONES
30663	2018-05-16 18:57:02.326399	30663	VE	31511	0	56.50	1	SOLUCIONES
30664	2018-05-16 18:57:02.326399	30664	VE	31513	0	46.80	1	SOLUCIONES
30665	2018-05-16 18:57:02.326399	30665	VE	31525	0	67.10	1	SOLUCIONES
30666	2018-05-16 18:57:02.326399	30666	VE	31518	0	2906.30	1	SOLUCIONES
30667	2018-05-16 18:57:02.326399	30667	VE	31520	0	542.00	1	SOLUCIONES
30668	2018-05-16 18:57:02.326399	30668	VE	31526	0	1942.50	1	SOLUCIONES
30669	2018-05-16 18:57:02.326399	30669	VE	31522	0	38.50	1	SOLUCIONES
30670	2018-05-16 18:57:02.326399	30670	VE	31523	0	80.50	1	SOLUCIONES
30671	2018-05-16 18:57:02.326399	30671	VE	31531	0	75.00	1	SOLUCIONES
30672	2018-05-16 18:57:02.326399	30672	VE	31528	0	70.20	1	SOLUCIONES
30673	2018-05-16 18:57:02.326399	30673	VE	31539	0	96.50	1	SOLUCIONES
30674	2018-05-16 18:57:02.326399	30674	VE	31537	0	192.00	1	SOLUCIONES
30675	2018-05-16 18:57:02.326399	30675	VE	31535	0	1770.00	1	SOLUCIONES
30676	2018-05-16 18:57:02.326399	30676	VE	31534	0	80.00	1	SOLUCIONES
30677	2018-05-16 18:57:02.326399	30677	VE	31536	0	1210.00	1	SOLUCIONES
30678	2018-05-16 18:57:02.326399	30678	VE	31538	0	80.00	1	SOLUCIONES
30679	2018-05-16 18:57:02.326399	30679	VE	31488	0	274.00	1	SOLUCIONES
30680	2018-05-16 18:57:02.326399	30680	VE	31533	0	4960.00	1	SOLUCIONES
30681	2018-05-16 18:57:02.326399	30681	VE	31477	0	222.00	1	SOLUCIONES
30682	2018-05-16 18:57:02.326399	30682	VE	31524	0	1110.00	1	SOLUCIONES
30683	2018-05-16 18:57:02.326399	30683	VE	31527	0	111.00	1	SOLUCIONES
30684	2018-05-16 18:57:02.326399	30684	VE	31547	0	310.80	1	SOLUCIONES
30685	2018-05-16 18:57:02.326399	30685	VE	31472	0	497.00	1	SOLUCIONES
30686	2018-05-16 18:57:02.326399	30686	VE	31473	0	56.00	1	SOLUCIONES
30687	2018-05-16 18:57:02.326399	30687	VE	31478	0	119.00	1	SOLUCIONES
30688	2018-05-16 18:57:02.326399	30688	VE	31481	0	355.00	1	SOLUCIONES
30689	2018-05-16 18:57:02.326399	30689	VE	31506	0	79.50	1	SOLUCIONES
30690	2018-05-16 18:57:02.326399	30690	VE	31529	0	120.00	1	SOLUCIONES
30691	2018-05-16 18:57:02.326399	30691	VE	31530	0	20.00	1	SOLUCIONES
30692	2018-05-16 18:57:02.326399	30692	VE	31554	0	47.60	1	SOLUCIONES
30693	2018-05-16 18:57:02.326399	30693	VE	31552	0	67.00	1	SOLUCIONES
30694	2018-05-16 18:57:02.326399	30694	VE	31474	0	161.00	1	SOLUCIONES
30695	2018-05-16 18:57:02.326399	30695	VE	31494	0	336.00	1	SOLUCIONES
30696	2018-05-16 18:57:02.326399	30696	VE	31495	0	224.00	1	SOLUCIONES
30697	2018-05-16 18:57:02.326399	30697	VE	31497	0	192.50	1	SOLUCIONES
30698	2018-05-16 18:57:02.326399	30698	VE	31504	0	576.50	1	SOLUCIONES
30699	2018-05-16 18:57:02.326399	30699	VE	31564	0	95.00	1	SOLUCIONES
30700	2018-05-16 18:57:02.326399	30700	VE	31568	0	59.00	1	SOLUCIONES
30701	2018-05-16 18:57:02.326399	30701	VE	31569	0	288.00	1	SOLUCIONES
30702	2018-05-16 18:57:02.326399	30702	VE	31588	0	96.00	1	SOLUCIONES
30703	2018-05-16 18:57:02.326399	30703	VE	31620	0	103.50	1	SOLUCIONES
30704	2018-05-16 18:57:02.326399	30704	VE	31627	0	96.00	1	SOLUCIONES
30705	2018-05-16 18:57:02.326399	30705	VE	31625	0	511.00	1	SOLUCIONES
30706	2018-05-16 18:57:02.326399	30706	VE	31622	0	96.00	1	SOLUCIONES
30707	2018-05-16 18:57:02.326399	30707	VE	31637	0	96.00	1	SOLUCIONES
30708	2018-05-16 18:57:02.326399	30708	VE	31563	0	23.40	1	SOLUCIONES
30709	2018-05-16 18:57:02.326399	30709	VE	31565	0	117.00	1	SOLUCIONES
30710	2018-05-16 18:57:02.326399	30710	VE	31566	0	61.30	1	SOLUCIONES
30711	2018-05-16 18:57:02.326399	30711	VE	31572	0	368.50	1	SOLUCIONES
30712	2018-05-16 18:57:02.326399	30712	VE	31576	0	432.00	1	SOLUCIONES
30713	2018-05-16 18:57:02.326399	30713	VE	31577	0	468.00	1	SOLUCIONES
30714	2018-05-16 18:57:02.326399	30714	VE	31579	0	1995.50	1	SOLUCIONES
30715	2018-05-16 18:57:02.326399	30715	VE	31580	0	245.00	1	SOLUCIONES
30716	2018-05-16 18:57:02.326399	30716	VE	31590	0	46.80	1	SOLUCIONES
30717	2018-05-16 18:57:02.326399	30717	VE	31585	0	25.90	1	SOLUCIONES
30718	2018-05-16 18:57:02.326399	30718	VE	31586	0	250.20	1	SOLUCIONES
30719	2018-05-16 18:57:02.326399	30719	VE	31598	0	507.50	1	SOLUCIONES
30720	2018-05-16 18:57:02.326399	30720	VE	31600	0	1487.50	1	SOLUCIONES
30721	2018-05-16 18:57:02.326399	30721	VE	31603	0	343.00	1	SOLUCIONES
30722	2018-05-16 18:57:02.326399	30722	VE	31608	0	231.00	1	SOLUCIONES
30723	2018-05-16 18:57:02.326399	30723	VE	31611	0	23.00	1	SOLUCIONES
30724	2018-05-16 18:57:02.326399	30724	VE	31618	0	118.50	1	SOLUCIONES
30725	2018-05-16 18:57:02.326399	30725	VE	31623	0	94.80	1	SOLUCIONES
30726	2018-05-16 18:57:02.326399	30726	VE	31629	0	290.00	1	SOLUCIONES
30727	2018-05-16 18:57:02.326399	30727	VE	31632	0	116.00	1	SOLUCIONES
30728	2018-05-16 18:57:02.326399	30728	VE	31610	0	1053.00	1	SOLUCIONES
30729	2018-05-16 18:57:02.326399	30729	VE	31636	0	59.30	1	SOLUCIONES
30730	2018-05-16 18:57:02.326399	30730	VE	31646	0	71.10	1	SOLUCIONES
30731	2018-05-16 18:57:02.326399	30731	VE	31594	0	1627.50	1	SOLUCIONES
30732	2018-05-16 18:57:02.326399	30732	VE	31640	0	896.00	1	SOLUCIONES
30733	2018-05-16 18:57:02.326399	30733	VE	31641	0	1638.00	1	SOLUCIONES
30734	2018-05-16 18:57:02.326399	30734	VE	31571	0	173.20	1	SOLUCIONES
30735	2018-05-16 18:57:02.326399	30735	VE	31581	0	34.00	1	SOLUCIONES
30736	2018-05-16 18:57:02.326399	30736	VE	31602	0	1039.00	1	SOLUCIONES
30737	2018-05-16 18:57:02.326399	30737	VE	31609	0	185.60	1	SOLUCIONES
30738	2018-05-16 18:57:02.326399	30738	VE	31650	0	69.60	1	SOLUCIONES
30739	2018-05-16 18:57:02.326399	30739	VE	31560	0	586.00	1	SOLUCIONES
30740	2018-05-16 18:57:02.326399	30740	VE	31651	0	113.00	1	SOLUCIONES
30741	2018-05-16 18:57:02.326399	30741	VE	31649	0	216.00	1	SOLUCIONES
30742	2018-05-16 18:57:02.326399	30742	VE	31575	0	2350.00	1	SOLUCIONES
30743	2018-05-16 18:57:02.326399	30743	VE	31624	0	1410.00	1	SOLUCIONES
30744	2018-05-16 18:57:02.326399	30744	VE	31657	0	3760.00	1	SOLUCIONES
30745	2018-05-16 18:57:02.326399	30745	VE	31573	0	222.00	1	SOLUCIONES
30746	2018-05-16 18:57:02.326399	30746	VE	31616	0	155.40	1	SOLUCIONES
30747	2018-05-16 18:57:02.326399	30747	VE	31644	0	111.00	1	SOLUCIONES
30748	2018-05-16 18:57:02.326399	30748	VE	31574	0	444.00	1	SOLUCIONES
30749	2018-05-16 18:57:02.326399	30749	VE	31578	0	333.00	1	SOLUCIONES
30750	2018-05-16 18:57:02.326399	30750	VE	31592	0	111.00	1	SOLUCIONES
30751	2018-05-16 18:57:02.326399	30751	VE	31621	0	1110.00	1	SOLUCIONES
30752	2018-05-16 18:57:02.326399	30752	VE	31655	0	22.20	1	SOLUCIONES
30753	2018-05-16 18:57:02.326399	30753	VE	31589	0	17440.00	1	SOLUCIONES
30754	2018-05-16 18:57:02.326399	30754	VE	31561	0	660.00	1	SOLUCIONES
30755	2018-05-16 18:57:02.326399	30755	VE	31601	0	812.00	1	SOLUCIONES
30756	2018-05-16 18:57:02.326399	30756	VE	31619	0	639.00	1	SOLUCIONES
30757	2018-05-16 18:57:02.326399	30757	VE	31639	0	224.50	1	SOLUCIONES
30758	2018-05-16 18:57:02.326399	30758	VE	31647	0	198.50	1	SOLUCIONES
30759	2018-05-16 18:57:02.326399	30759	VE	31559	0	76.00	1	SOLUCIONES
30760	2018-05-16 18:57:02.326399	30760	VE	31562	0	640.00	1	SOLUCIONES
30761	2018-05-16 18:57:02.326399	30761	VE	31567	0	228.00	1	SOLUCIONES
30762	2018-05-16 18:57:02.326399	30762	VE	31570	0	608.00	1	SOLUCIONES
30763	2018-05-16 18:57:02.326399	30763	VE	31584	0	760.00	1	SOLUCIONES
30764	2018-05-16 18:57:02.326399	30764	VE	31591	0	564.00	1	SOLUCIONES
30765	2018-05-16 18:57:02.326399	30765	VE	31587	0	672.00	1	SOLUCIONES
30766	2018-05-16 18:57:02.326399	30766	VE	31599	0	114.00	1	SOLUCIONES
30767	2018-05-16 18:57:02.326399	30767	VE	31604	0	564.00	1	SOLUCIONES
30768	2018-05-16 18:57:02.326399	30768	VE	31607	0	456.00	1	SOLUCIONES
30769	2018-05-16 18:57:02.326399	30769	VE	31613	0	492.00	1	SOLUCIONES
30770	2018-05-16 18:57:02.326399	30770	VE	31628	0	112.00	1	SOLUCIONES
30771	2018-05-16 18:57:02.326399	30771	VE	31631	0	208.00	1	SOLUCIONES
30772	2018-05-16 18:57:02.326399	30772	VE	31643	0	150.00	1	SOLUCIONES
30773	2018-05-16 18:57:02.326399	30773	VE	31593	0	123.00	1	SOLUCIONES
30774	2018-05-16 18:57:02.326399	30774	VE	31583	0	484.50	1	SOLUCIONES
30775	2018-05-16 18:57:02.326399	30775	VE	31596	0	637.50	1	SOLUCIONES
30776	2018-05-16 18:57:02.326399	30776	VE	31595	0	1480.00	1	SOLUCIONES
30777	2018-05-16 18:57:02.326399	30777	VE	31597	0	464.00	1	SOLUCIONES
30778	2018-05-16 18:57:02.326399	30778	VE	31605	0	131.00	1	SOLUCIONES
30779	2018-05-16 18:57:02.326399	30779	VE	31606	0	282.50	1	SOLUCIONES
30780	2018-05-16 18:57:02.326399	30780	VE	31615	0	365.00	1	SOLUCIONES
30781	2018-05-16 18:57:02.326399	30781	VE	31617	0	1572.50	1	SOLUCIONES
30782	2018-05-16 18:57:02.326399	30782	VE	31612	0	113.00	1	SOLUCIONES
30783	2018-05-16 18:57:02.326399	30783	VE	31614	0	18400.00	1	SOLUCIONES
30784	2018-05-16 18:57:02.326399	30784	VE	31626	0	169.50	1	SOLUCIONES
30785	2018-05-16 18:57:02.326399	30785	VE	31630	0	146.00	1	SOLUCIONES
30786	2018-05-16 18:57:02.326399	30786	VE	31633	0	160.00	1	SOLUCIONES
30787	2018-05-16 18:57:02.326399	30787	VE	31634	0	592.00	1	SOLUCIONES
30788	2018-05-16 18:57:02.326399	30788	VE	31635	0	800.00	1	SOLUCIONES
30789	2018-05-16 18:57:02.326399	30789	VE	31638	0	370.00	1	SOLUCIONES
30790	2018-05-16 18:57:02.326399	30790	VE	31642	0	1850.00	1	SOLUCIONES
30791	2018-05-16 18:57:02.326399	30791	VE	31648	0	120.00	1	SOLUCIONES
30792	2018-05-16 18:57:02.326399	30792	VE	31652	0	324.50	1	SOLUCIONES
30793	2018-05-16 18:57:02.326399	30793	VE	31653	0	522.00	1	SOLUCIONES
30794	2018-05-16 18:57:02.326399	30794	VE	31654	0	116.00	1	SOLUCIONES
30795	2018-05-16 18:57:02.326399	30795	VE	31656	0	400.00	1	SOLUCIONES
30796	2018-05-16 18:57:02.326399	30796	VE	31658	0	615.00	1	SOLUCIONES
30797	2018-05-16 18:57:02.326399	30797	VE	31645	0	296.00	1	SOLUCIONES
30798	2018-05-16 18:57:02.326399	30798	VE	31675	0	24.60	1	SOLUCIONES
30799	2018-05-16 18:57:02.326399	30799	VE	31684	0	847.50	1	SOLUCIONES
30800	2018-05-16 18:57:02.326399	30800	VE	31688	0	324.50	1	SOLUCIONES
30801	2018-05-16 18:57:02.326399	30801	VE	31690	0	838.00	1	SOLUCIONES
30802	2018-05-16 18:57:02.326399	30802	VE	31696	0	169.50	1	SOLUCIONES
30803	2018-05-16 18:57:02.326399	30803	VE	31720	0	24.60	1	SOLUCIONES
30804	2018-05-16 18:57:02.326399	30804	VE	31699	0	365.00	1	SOLUCIONES
30805	2018-05-16 18:57:02.326399	30805	VE	31702	0	565.00	1	SOLUCIONES
30806	2018-05-16 18:57:02.326399	30806	VE	31704	0	108.00	1	SOLUCIONES
30807	2018-05-16 18:57:02.326399	30807	VE	31724	0	24.60	1	SOLUCIONES
30808	2018-05-16 18:57:02.326399	30808	VE	31728	0	56.50	1	SOLUCIONES
30809	2018-05-16 18:57:02.326399	30809	VE	31732	0	1284.50	1	SOLUCIONES
30810	2018-05-16 18:57:02.326399	30810	VE	31738	0	113.00	1	SOLUCIONES
30811	2018-05-16 18:57:02.326399	30811	VE	31734	0	56.50	1	SOLUCIONES
30812	2018-05-16 18:57:02.326399	30812	VE	31739	0	1651.50	1	SOLUCIONES
30813	2018-05-16 18:57:02.326399	30813	VE	31740	0	513.00	1	SOLUCIONES
30814	2018-05-16 18:57:02.326399	30814	VE	31742	0	56.50	1	SOLUCIONES
30815	2018-05-16 18:57:02.326399	30815	VE	31669	0	113.00	1	SOLUCIONES
30816	2018-05-16 18:57:02.326399	30816	VE	31676	0	1366.00	1	SOLUCIONES
30817	2018-05-16 18:57:02.326399	30817	VE	31677	0	616.00	1	SOLUCIONES
30818	2018-05-16 18:57:02.326399	30818	VE	31707	0	2846.00	1	SOLUCIONES
30819	2018-05-16 18:57:02.326399	30819	VE	31663	0	1240.00	1	SOLUCIONES
30820	2018-05-16 18:57:02.326399	30820	VE	31709	0	190.50	1	SOLUCIONES
30821	2018-05-16 18:57:02.326399	30821	VE	31729	0	322.00	1	SOLUCIONES
30822	2018-05-16 18:57:02.326399	30822	VE	31659	0	376.00	1	SOLUCIONES
30823	2018-05-16 18:57:02.326399	30823	VE	31660	0	228.00	1	SOLUCIONES
30824	2018-05-16 18:57:02.326399	30824	VE	31661	0	470.00	1	SOLUCIONES
30825	2018-05-16 18:57:02.326399	30825	VE	31664	0	950.00	1	SOLUCIONES
30826	2018-05-16 18:57:02.326399	30826	VE	31666	0	1016.00	1	SOLUCIONES
30827	2018-05-16 18:57:02.326399	30827	VE	31670	0	106.00	1	SOLUCIONES
30828	2018-05-16 18:57:02.326399	30828	VE	31710	0	279.50	1	SOLUCIONES
30829	2018-05-16 18:57:02.326399	30829	VE	31701	0	262.00	1	SOLUCIONES
30830	2018-05-16 18:57:02.326399	30830	VE	31715	0	304.00	1	SOLUCIONES
30831	2018-05-16 18:57:02.326399	30831	VE	31706	0	150.00	1	SOLUCIONES
30832	2018-05-16 18:57:02.326399	30832	VE	31712	0	760.00	1	SOLUCIONES
30833	2018-05-16 18:57:02.326399	30833	VE	31726	0	56.00	1	SOLUCIONES
30834	2018-05-16 18:57:02.326399	30834	VE	31733	0	114.00	1	SOLUCIONES
30835	2018-05-16 18:57:02.326399	30835	VE	31735	0	969.00	1	SOLUCIONES
30836	2018-05-16 18:57:02.326399	30836	VE	31719	0	213.00	1	SOLUCIONES
30837	2018-05-16 18:57:02.326399	30837	VE	31674	0	155.00	1	SOLUCIONES
30838	2018-05-16 18:57:02.326399	30838	VE	31705	0	56.00	1	SOLUCIONES
30839	2018-05-16 18:57:02.326399	30839	VE	31667	0	500.40	1	SOLUCIONES
30840	2018-05-16 18:57:02.326399	30840	VE	31668	0	124.00	1	SOLUCIONES
30841	2018-05-16 18:57:02.326399	30841	VE	31681	0	40.00	1	SOLUCIONES
30842	2018-05-16 18:57:02.326399	30842	VE	31671	0	431.60	1	SOLUCIONES
30843	2018-05-16 18:57:02.326399	30843	VE	31672	0	71.10	1	SOLUCIONES
30844	2018-05-16 18:57:02.326399	30844	VE	31673	0	294.00	1	SOLUCIONES
30845	2018-05-16 18:57:02.326399	30845	VE	31678	0	24.50	1	SOLUCIONES
30846	2018-05-16 18:57:02.326399	30846	VE	31682	0	129.50	1	SOLUCIONES
30847	2018-05-16 18:57:02.326399	30847	VE	31679	0	237.00	1	SOLUCIONES
30848	2018-05-16 18:57:02.326399	30848	VE	31683	0	47.40	1	SOLUCIONES
30849	2018-05-16 18:57:02.326399	30849	VE	31686	0	231.00	1	SOLUCIONES
30850	2018-05-16 18:57:02.326399	30850	VE	31692	0	77.00	1	SOLUCIONES
30851	2018-05-16 18:57:02.326399	30851	VE	31698	0	259.00	1	SOLUCIONES
30852	2018-05-16 18:57:02.326399	30852	VE	31711	0	1019.10	1	SOLUCIONES
30853	2018-05-16 18:57:02.326399	30853	VE	31713	0	96.50	1	SOLUCIONES
30854	2018-05-16 18:57:02.326399	30854	VE	31687	0	310.50	1	SOLUCIONES
30855	2018-05-16 18:57:02.326399	30855	VE	31731	0	664.60	1	SOLUCIONES
30856	2018-05-16 18:57:02.326399	30856	VE	31693	0	57.00	1	SOLUCIONES
30857	2018-05-16 18:57:02.326399	30857	VE	31741	0	114.00	1	SOLUCIONES
30858	2018-05-16 18:57:02.326399	30858	VE	31665	0	1420.00	1	SOLUCIONES
30859	2018-05-16 18:57:02.326399	30859	VE	31691	0	399.00	1	SOLUCIONES
30860	2018-05-16 18:57:02.326399	30860	VE	31736	0	114.00	1	SOLUCIONES
30861	2018-05-16 18:57:02.326399	30861	VE	31680	0	4700.00	1	SOLUCIONES
30862	2018-05-16 18:57:02.326399	30862	VE	31685	0	222.00	1	SOLUCIONES
30863	2018-05-16 18:57:02.326399	30863	VE	31689	0	1332.00	1	SOLUCIONES
30864	2018-05-16 18:57:02.326399	30864	VE	31708	0	2220.00	1	SOLUCIONES
30865	2018-05-16 18:57:02.326399	30865	VE	31721	0	444.00	1	SOLUCIONES
30866	2018-05-16 18:57:02.326399	30866	VE	31727	0	555.00	1	SOLUCIONES
30867	2018-05-16 18:57:02.326399	30867	VE	31737	0	89.00	1	SOLUCIONES
30868	2018-05-16 18:57:02.326399	30868	VE	31722	0	118.00	1	SOLUCIONES
30869	2018-05-16 18:57:02.326399	30869	VE	31723	0	192.00	1	SOLUCIONES
30870	2018-05-16 18:57:02.326399	30870	VE	31694	0	46.40	1	SOLUCIONES
30871	2018-05-16 18:57:02.326399	30871	VE	31695	0	101.00	1	SOLUCIONES
30872	2018-05-16 18:57:02.326399	30872	VE	31697	0	116.00	1	SOLUCIONES
30873	2018-05-16 18:57:02.326399	30873	VE	31718	0	242.00	1	SOLUCIONES
30874	2018-05-16 18:57:02.326399	30874	VE	31716	0	27.80	1	SOLUCIONES
30875	2018-05-16 18:57:02.326399	30875	VE	31714	0	1007.50	1	SOLUCIONES
30876	2018-05-16 18:57:02.326399	30876	VE	31717	0	3407.50	1	SOLUCIONES
30877	2018-05-16 18:57:02.326399	30877	VE	31725	0	67.00	1	SOLUCIONES
30878	2018-05-16 18:57:02.326399	30878	VE	31730	0	884.00	1	SOLUCIONES
30879	2018-05-16 18:57:02.326399	30879	VE	31662	0	2074.50	1	SOLUCIONES
30880	2018-05-16 18:57:02.326399	30880	VE	31762	0	132.00	1	SOLUCIONES
30881	2018-05-16 18:57:02.326399	30881	VE	31780	0	38.00	1	SOLUCIONES
30882	2018-05-16 18:57:02.326399	30882	VE	31782	0	168.00	1	SOLUCIONES
30883	2018-05-16 18:57:02.326399	30883	VE	31810	0	111.00	1	SOLUCIONES
30884	2018-05-16 18:57:02.326399	30884	VE	31816	0	1132.20	1	SOLUCIONES
30885	2018-05-16 18:57:02.326399	30885	VE	31753	0	111.00	1	SOLUCIONES
30886	2018-05-16 18:57:02.326399	30886	VE	31775	0	88.80	1	SOLUCIONES
30887	2018-05-16 18:57:02.326399	30887	VE	31813	0	1998.00	1	SOLUCIONES
30888	2018-05-16 18:57:02.326399	30888	VE	31814	0	2997.00	1	SOLUCIONES
30889	2018-05-16 18:57:02.326399	30889	VE	31778	0	232.00	1	SOLUCIONES
30890	2018-05-16 18:57:02.326399	30890	VE	31812	0	116.00	1	SOLUCIONES
30891	2018-05-16 18:57:02.326399	30891	VE	31819	0	46.40	1	SOLUCIONES
30892	2018-05-16 18:57:02.326399	30892	VE	31747	0	402.50	1	SOLUCIONES
30893	2018-05-16 18:57:02.326399	30893	VE	31806	0	79.00	1	SOLUCIONES
30894	2018-05-16 18:57:02.326399	30894	VE	31754	0	80.50	1	SOLUCIONES
30895	2018-05-16 18:57:02.326399	30895	VE	31784	0	80.00	1	SOLUCIONES
30896	2018-05-16 18:57:02.326399	30896	VE	31786	0	113.00	1	SOLUCIONES
30897	2018-05-16 18:57:02.326399	30897	VE	31805	0	398.00	1	SOLUCIONES
30898	2018-05-16 18:57:02.326399	30898	VE	31808	0	56.50	1	SOLUCIONES
30899	2018-05-16 18:57:02.326399	30899	VE	31818	0	135.50	1	SOLUCIONES
30900	2018-05-16 18:57:02.326399	30900	VE	31761	0	35.50	1	SOLUCIONES
30901	2018-05-16 18:57:02.326399	30901	VE	31771	0	56.50	1	SOLUCIONES
30902	2018-05-16 18:57:02.326399	30902	VE	31796	0	207.00	1	SOLUCIONES
30903	2018-05-16 18:57:02.326399	30903	VE	31797	0	288.00	1	SOLUCIONES
30904	2018-05-16 18:57:02.326399	30904	VE	31749	0	47.40	1	SOLUCIONES
30905	2018-05-16 18:57:02.326399	30905	VE	31744	0	207.20	1	SOLUCIONES
30906	2018-05-16 18:57:02.326399	30906	VE	31746	0	193.00	1	SOLUCIONES
30907	2018-05-16 18:57:02.326399	30907	VE	31748	0	47.40	1	SOLUCIONES
30908	2018-05-16 18:57:02.326399	30908	VE	31751	0	1303.50	1	SOLUCIONES
30909	2018-05-16 18:57:02.326399	30909	VE	31757	0	895.50	1	SOLUCIONES
30910	2018-05-16 18:57:02.326399	30910	VE	31767	0	992.00	1	SOLUCIONES
30911	2018-05-16 18:57:02.326399	30911	VE	31760	0	116.00	1	SOLUCIONES
30912	2018-05-16 18:57:02.326399	30912	VE	31763	0	543.90	1	SOLUCIONES
30913	2018-05-16 18:57:02.326399	30913	VE	31770	0	834.00	1	SOLUCIONES
30914	2018-05-16 18:57:02.326399	30914	VE	31777	0	647.50	1	SOLUCIONES
30915	2018-05-16 18:57:02.326399	30915	VE	31772	0	165.00	1	SOLUCIONES
30916	2018-05-16 18:57:02.326399	30916	VE	31765	0	94.80	1	SOLUCIONES
30917	2018-05-16 18:57:02.326399	30917	VE	31789	0	20.00	1	SOLUCIONES
30918	2018-05-16 18:57:02.326399	30918	VE	31790	0	725.20	1	SOLUCIONES
30919	2018-05-16 18:57:02.326399	30919	VE	31798	0	129.50	1	SOLUCIONES
30920	2018-05-16 18:57:02.326399	30920	VE	31800	0	62.00	1	SOLUCIONES
30921	2018-05-16 18:57:02.326399	30921	VE	31801	0	165.90	1	SOLUCIONES
30922	2018-05-16 18:57:02.326399	30922	VE	31752	0	1695.00	1	SOLUCIONES
30923	2018-05-16 18:57:02.326399	30923	VE	31758	0	2001.50	1	SOLUCIONES
30924	2018-05-16 18:57:02.326399	30924	VE	31768	0	1045.50	1	SOLUCIONES
30925	2018-05-16 18:57:02.326399	30925	VE	31785	0	532.50	1	SOLUCIONES
30926	2018-05-16 18:57:02.326399	30926	VE	31787	0	387.50	1	SOLUCIONES
30927	2018-05-16 18:57:02.326399	30927	VE	31795	0	3760.00	1	SOLUCIONES
30928	2018-05-16 18:57:02.326399	30928	VE	31802	0	1880.00	1	SOLUCIONES
30929	2018-05-16 18:57:02.326399	30929	VE	31755	0	565.00	1	SOLUCIONES
30930	2018-05-16 18:57:02.326399	30930	VE	31766	0	1325.00	1	SOLUCIONES
30931	2018-05-16 18:57:02.326399	30931	VE	31759	0	234.00	1	SOLUCIONES
30932	2018-05-16 18:57:02.326399	30932	VE	31779	0	565.00	1	SOLUCIONES
30933	2018-05-16 18:57:02.326399	30933	VE	31764	0	98.40	1	SOLUCIONES
30934	2018-05-16 18:57:02.326399	30934	VE	31776	0	160.00	1	SOLUCIONES
30935	2018-05-16 18:57:02.326399	30935	VE	31781	0	580.00	1	SOLUCIONES
30936	2018-05-16 18:57:02.326399	30936	VE	31783	0	192.00	1	SOLUCIONES
30937	2018-05-16 18:57:02.326399	30937	VE	31811	0	152.00	1	SOLUCIONES
30938	2018-05-16 18:57:02.326399	30938	VE	31803	0	116.00	1	SOLUCIONES
30939	2018-05-16 18:57:02.326399	30939	VE	31807	0	58.00	1	SOLUCIONES
30940	2018-05-16 18:57:02.326399	30940	VE	31804	0	325.50	1	SOLUCIONES
30941	2018-05-16 18:57:02.326399	30941	VE	31809	0	1600.00	1	SOLUCIONES
30942	2018-05-16 18:57:02.326399	30942	VE	31815	0	58.00	1	SOLUCIONES
30943	2018-05-16 18:57:02.326399	30943	VE	31817	0	224.00	1	SOLUCIONES
30944	2018-05-16 18:57:02.326399	30944	VE	31745	0	177.50	1	SOLUCIONES
30945	2018-05-16 18:57:02.326399	30945	VE	31791	0	431.00	1	SOLUCIONES
30946	2018-05-16 18:57:02.326399	30946	VE	31792	0	2800.00	1	SOLUCIONES
30947	2018-05-16 18:57:02.326399	30947	VE	31793	0	2800.00	1	SOLUCIONES
30948	2018-05-16 18:57:02.326399	30948	VE	31794	0	2240.00	1	SOLUCIONES
30949	2018-05-16 18:57:02.326399	30949	VE	31743	0	38.00	1	SOLUCIONES
30950	2018-05-16 18:57:02.326399	30950	VE	31750	0	190.00	1	SOLUCIONES
30951	2018-05-16 18:57:02.326399	30951	VE	31756	0	96.00	1	SOLUCIONES
30952	2018-05-16 18:57:02.326399	30952	VE	31773	0	38.00	1	SOLUCIONES
30953	2018-05-16 18:57:02.326399	30953	VE	31769	0	228.00	1	SOLUCIONES
30954	2018-05-16 18:57:02.326399	30954	VE	31788	0	132.00	1	SOLUCIONES
30955	2018-05-16 18:57:02.326399	30955	VE	31799	0	2292.00	1	SOLUCIONES
30956	2018-05-16 18:57:02.326399	30956	VE	31881	0	6660.00	1	SOLUCIONES
30957	2018-05-16 18:57:02.326399	30957	VE	31843	0	56.00	1	SOLUCIONES
30958	2018-05-16 18:57:02.326399	30958	VE	31826	0	284.40	1	SOLUCIONES
30959	2018-05-16 18:57:02.326399	30959	VE	31823	0	299.00	1	SOLUCIONES
30960	2018-05-16 18:57:02.326399	30960	VE	31824	0	23.70	1	SOLUCIONES
30961	2018-05-16 18:57:02.326399	30961	VE	31829	0	310.00	1	SOLUCIONES
30962	2018-05-16 18:57:02.326399	30962	VE	31830	0	24.00	1	SOLUCIONES
30963	2018-05-16 18:57:02.326399	30963	VE	31835	0	396.80	1	SOLUCIONES
30964	2018-05-16 18:57:02.326399	30964	VE	31837	0	49.60	1	SOLUCIONES
30965	2018-05-16 18:57:02.326399	30965	VE	31840	0	142.20	1	SOLUCIONES
30966	2018-05-16 18:57:02.326399	30966	VE	31842	0	12.00	1	SOLUCIONES
30967	2018-05-16 18:57:02.326399	30967	VE	31844	0	23.70	1	SOLUCIONES
30968	2018-05-16 18:57:02.326399	30968	VE	31850	0	58.00	1	SOLUCIONES
30969	2018-05-16 18:57:02.326399	30969	VE	31863	0	259.00	1	SOLUCIONES
30970	2018-05-16 18:57:02.326399	30970	VE	31854	0	25.90	1	SOLUCIONES
30971	2018-05-16 18:57:02.326399	30971	VE	31866	0	116.00	1	SOLUCIONES
30972	2018-05-16 18:57:02.326399	30972	VE	31827	0	414.00	1	SOLUCIONES
30973	2018-05-16 18:57:02.326399	30973	VE	31877	0	193.00	1	SOLUCIONES
30974	2018-05-16 18:57:02.326399	30974	VE	31879	0	288.00	1	SOLUCIONES
30975	2018-05-16 18:57:02.326399	30975	VE	31858	0	80.50	1	SOLUCIONES
30976	2018-05-16 18:57:02.326399	30976	VE	31862	0	113.00	1	SOLUCIONES
30977	2018-05-16 18:57:02.326399	30977	VE	31864	0	137.00	1	SOLUCIONES
30978	2018-05-16 18:57:02.326399	30978	VE	31870	0	257.50	1	SOLUCIONES
30979	2018-05-16 18:57:02.326399	30979	VE	31871	0	282.50	1	SOLUCIONES
30980	2018-05-16 18:57:02.326399	30980	VE	31820	0	114.00	1	SOLUCIONES
30981	2018-05-16 18:57:02.326399	30981	VE	31839	0	43.00	1	SOLUCIONES
30982	2018-05-16 18:57:02.326399	30982	VE	31836	0	2390.00	1	SOLUCIONES
30983	2018-05-16 18:57:02.326399	30983	VE	31838	0	565.00	1	SOLUCIONES
30984	2018-05-16 18:57:02.326399	30984	VE	31856	0	426.00	1	SOLUCIONES
30985	2018-05-16 18:57:02.326399	30985	VE	31868	0	57.00	1	SOLUCIONES
30986	2018-05-16 18:57:02.326399	30986	VE	31876	0	156.50	1	SOLUCIONES
30987	2018-05-16 18:57:02.326399	30987	VE	31878	0	270.00	1	SOLUCIONES
30988	2018-05-16 18:57:02.326399	30988	VE	31828	0	72.00	1	SOLUCIONES
30989	2018-05-16 18:57:02.326399	30989	VE	31832	0	49.20	1	SOLUCIONES
30990	2018-05-16 18:57:02.326399	30990	VE	31845	0	507.00	1	SOLUCIONES
30991	2018-05-16 18:57:02.326399	30991	VE	31846	0	579.00	1	SOLUCIONES
30992	2018-05-16 18:57:02.326399	30992	VE	31847	0	422.00	1	SOLUCIONES
30993	2018-05-16 18:57:02.326399	30993	VE	31849	0	434.00	1	SOLUCIONES
30994	2018-05-16 18:57:02.326399	30994	VE	31857	0	1779.50	1	SOLUCIONES
30995	2018-05-16 18:57:02.326399	30995	VE	31852	0	442.00	1	SOLUCIONES
30996	2018-05-16 18:57:02.326399	30996	VE	31853	0	169.50	1	SOLUCIONES
30997	2018-05-16 18:57:02.326399	30997	VE	31867	0	24.60	1	SOLUCIONES
30998	2018-05-16 18:57:02.326399	30998	VE	31859	0	73.80	1	SOLUCIONES
30999	2018-05-16 18:57:02.326399	30999	VE	31860	0	147.60	1	SOLUCIONES
31000	2018-05-16 18:57:02.326399	31000	VE	31872	0	800.00	1	SOLUCIONES
31001	2018-05-16 18:57:02.326399	31001	VE	31873	0	3530.00	1	SOLUCIONES
31002	2018-05-16 18:57:02.326399	31002	VE	31874	0	14260.00	1	SOLUCIONES
31003	2018-05-16 18:57:02.326399	31003	VE	31880	0	18400.00	1	SOLUCIONES
31004	2018-05-16 18:57:02.326399	31004	VE	31875	0	946.50	1	SOLUCIONES
31005	2018-05-16 18:57:02.326399	31005	VE	31831	0	348.00	1	SOLUCIONES
31006	2018-05-16 18:57:02.326399	31006	VE	31822	0	630.00	1	SOLUCIONES
31007	2018-05-16 18:57:02.326399	31007	VE	31834	0	1702.50	1	SOLUCIONES
31008	2018-05-16 18:57:02.326399	31008	VE	31865	0	338.50	1	SOLUCIONES
31009	2018-05-16 18:57:02.326399	31009	VE	31821	0	380.00	1	SOLUCIONES
31010	2018-05-16 18:57:02.326399	31010	VE	31833	0	270.00	1	SOLUCIONES
31011	2018-05-16 18:57:02.326399	31011	VE	31825	0	420.00	1	SOLUCIONES
31012	2018-05-16 18:57:02.326399	31012	VE	31841	0	348.00	1	SOLUCIONES
31013	2018-05-16 18:57:02.326399	31013	VE	31848	0	76.00	1	SOLUCIONES
31014	2018-05-16 18:57:02.326399	31014	VE	31851	0	1510.00	1	SOLUCIONES
31015	2018-05-16 18:57:02.326399	31015	VE	31855	0	280.00	1	SOLUCIONES
31016	2018-05-16 18:57:02.326399	31016	VE	31861	0	348.00	1	SOLUCIONES
31017	2018-05-16 18:57:02.326399	31017	VE	31869	0	116.00	1	SOLUCIONES
31018	2018-05-16 18:57:02.326399	31018	VE	31900	0	461.50	1	SOLUCIONES
31019	2018-05-16 18:57:02.326399	31019	VE	31968	0	508.00	1	SOLUCIONES
31020	2018-05-16 18:57:02.326399	31020	VE	31990	0	56.00	1	SOLUCIONES
31021	2018-05-16 18:57:02.326399	31021	VE	31989	0	71.00	1	SOLUCIONES
31022	2018-05-16 18:57:02.326399	31022	VE	32002	0	564.50	1	SOLUCIONES
31023	2018-05-16 18:57:02.326399	31023	VE	31885	0	266.20	1	SOLUCIONES
31024	2018-05-16 18:57:02.326399	31024	VE	31895	0	103.60	1	SOLUCIONES
31025	2018-05-16 18:57:02.326399	31025	VE	31908	0	155.00	1	SOLUCIONES
31026	2018-05-16 18:57:02.326399	31026	VE	31916	0	71.10	1	SOLUCIONES
31027	2018-05-16 18:57:02.326399	31027	VE	31909	0	474.00	1	SOLUCIONES
31028	2018-05-16 18:57:02.326399	31028	VE	31924	0	474.00	1	SOLUCIONES
31029	2018-05-16 18:57:02.326399	31029	VE	31928	0	27.80	1	SOLUCIONES
31030	2018-05-16 18:57:02.326399	31030	VE	31932	0	112.50	1	SOLUCIONES
31031	2018-05-16 18:57:02.326399	31031	VE	31934	0	113.00	1	SOLUCIONES
31032	2018-05-16 18:57:02.326399	31032	VE	31953	0	58.00	1	SOLUCIONES
31033	2018-05-16 18:57:02.326399	31033	VE	31948	0	151.50	1	SOLUCIONES
31034	2018-05-16 18:57:02.326399	31034	VE	31941	0	868.00	1	SOLUCIONES
31035	2018-05-16 18:57:02.326399	31035	VE	31955	0	77.00	1	SOLUCIONES
31036	2018-05-16 18:57:02.326399	31036	VE	31961	0	47.40	1	SOLUCIONES
31037	2018-05-16 18:57:02.326399	31037	VE	31963	0	4.00	1	SOLUCIONES
31038	2018-05-16 18:57:02.326399	31038	VE	31964	0	130.30	1	SOLUCIONES
31039	2018-05-16 18:57:02.326399	31039	VE	31971	0	47.40	1	SOLUCIONES
31040	2018-05-16 18:57:02.326399	31040	VE	31973	0	118.50	1	SOLUCIONES
31041	2018-05-16 18:57:02.326399	31041	VE	31975	0	513.50	1	SOLUCIONES
31042	2018-05-16 18:57:02.326399	31042	VE	31892	0	2275.00	1	SOLUCIONES
31043	2018-05-16 18:57:02.326399	31043	VE	31887	0	2735.50	1	SOLUCIONES
31044	2018-05-16 18:57:02.326399	31044	VE	31889	0	2610.00	1	SOLUCIONES
31045	2018-05-16 18:57:02.326399	31045	VE	31891	0	2610.00	1	SOLUCIONES
31046	2018-05-16 18:57:02.326399	31046	VE	31902	0	217.50	1	SOLUCIONES
31047	2018-05-16 18:57:02.326399	31047	VE	31906	0	150.00	1	SOLUCIONES
31048	2018-05-16 18:57:02.326399	31048	VE	31933	0	454.50	1	SOLUCIONES
31049	2018-05-16 18:57:02.326399	31049	VE	31946	0	744.50	1	SOLUCIONES
31050	2018-05-16 18:57:02.326399	31050	VE	31959	0	561.00	1	SOLUCIONES
31051	2018-05-16 18:57:02.326399	31051	VE	31957	0	339.00	1	SOLUCIONES
31052	2018-05-16 18:57:02.326399	31052	VE	31965	0	226.00	1	SOLUCIONES
31053	2018-05-16 18:57:02.326399	31053	VE	31979	0	137.00	1	SOLUCIONES
31054	2018-05-16 18:57:02.326399	31054	VE	32003	0	423.50	1	SOLUCIONES
31055	2018-05-16 18:57:02.326399	31055	VE	31996	0	16560.00	1	SOLUCIONES
31056	2018-05-16 18:57:02.326399	31056	VE	31898	0	2260.00	1	SOLUCIONES
31057	2018-05-16 18:57:02.326399	31057	VE	31903	0	536.00	1	SOLUCIONES
31058	2018-05-16 18:57:02.326399	31058	VE	31905	0	282.50	1	SOLUCIONES
31059	2018-05-16 18:57:02.326399	31059	VE	31922	0	180.00	1	SOLUCIONES
31060	2018-05-16 18:57:02.326399	31060	VE	31917	0	339.00	1	SOLUCIONES
31061	2018-05-16 18:57:02.326399	31061	VE	31929	0	238.00	1	SOLUCIONES
31062	2018-05-16 18:57:02.326399	31062	VE	31914	0	134.50	1	SOLUCIONES
31063	2018-05-16 18:57:02.326399	31063	VE	31920	0	188.00	1	SOLUCIONES
31064	2018-05-16 18:57:02.326399	31064	VE	31921	0	144.00	1	SOLUCIONES
31065	2018-05-16 18:57:02.326399	31065	VE	31925	0	514.00	1	SOLUCIONES
31066	2018-05-16 18:57:02.326399	31066	VE	31930	0	116.00	1	SOLUCIONES
31067	2018-05-16 18:57:02.326399	31067	VE	31943	0	24.60	1	SOLUCIONES
31068	2018-05-16 18:57:02.326399	31068	VE	31945	0	221.00	1	SOLUCIONES
31069	2018-05-16 18:57:02.326399	31069	VE	31956	0	147.60	1	SOLUCIONES
31070	2018-05-16 18:57:02.326399	31070	VE	31960	0	36.00	1	SOLUCIONES
31071	2018-05-16 18:57:02.326399	31071	VE	31976	0	376.00	1	SOLUCIONES
31072	2018-05-16 18:57:02.326399	31072	VE	31972	0	226.00	1	SOLUCIONES
31073	2018-05-16 18:57:02.326399	31073	VE	31983	0	10580.00	1	SOLUCIONES
31074	2018-05-16 18:57:02.326399	31074	VE	31978	0	720.00	1	SOLUCIONES
31075	2018-05-16 18:57:02.326399	31075	VE	31994	0	11040.00	1	SOLUCIONES
31076	2018-05-16 18:57:02.326399	31076	VE	31981	0	274.00	1	SOLUCIONES
31077	2018-05-16 18:57:02.326399	31077	VE	31993	0	295.20	1	SOLUCIONES
31078	2018-05-16 18:57:02.326399	31078	VE	31984	0	9200.00	1	SOLUCIONES
31079	2018-05-16 18:57:02.326399	31079	VE	31997	0	1840.00	1	SOLUCIONES
31080	2018-05-16 18:57:02.326399	31080	VE	32006	0	4543.50	1	SOLUCIONES
31081	2018-05-16 18:57:02.326399	31081	VE	31998	0	935.00	1	SOLUCIONES
31082	2018-05-16 18:57:02.326399	31082	VE	32007	0	4600.00	1	SOLUCIONES
31083	2018-05-16 18:57:02.326399	31083	VE	32004	0	803.00	1	SOLUCIONES
31084	2018-05-16 18:57:02.326399	31084	VE	31884	0	1288.00	1	SOLUCIONES
31085	2018-05-16 18:57:02.326399	31085	VE	31940	0	345.00	1	SOLUCIONES
31086	2018-05-16 18:57:02.326399	31086	VE	31952	0	119.00	1	SOLUCIONES
31087	2018-05-16 18:57:02.326399	31087	VE	31988	0	99.00	1	SOLUCIONES
31088	2018-05-16 18:57:02.326399	31088	VE	31987	0	2996.00	1	SOLUCIONES
31089	2018-05-16 18:57:02.326399	31089	VE	31939	0	278.40	1	SOLUCIONES
31090	2018-05-16 18:57:02.326399	31090	VE	32000	0	232.00	1	SOLUCIONES
31091	2018-05-16 18:57:02.326399	31091	VE	32005	0	20.80	1	SOLUCIONES
31092	2018-05-16 18:57:02.326399	31092	VE	31913	0	442.00	1	SOLUCIONES
31093	2018-05-16 18:57:02.326399	31093	VE	31931	0	174.00	1	SOLUCIONES
31094	2018-05-16 18:57:02.326399	31094	VE	31951	0	670.00	1	SOLUCIONES
31095	2018-05-16 18:57:02.326399	31095	VE	31958	0	3275.00	1	SOLUCIONES
31096	2018-05-16 18:57:02.326399	31096	VE	31910	0	96.00	1	SOLUCIONES
31097	2018-05-16 18:57:02.326399	31097	VE	31935	0	96.00	1	SOLUCIONES
31098	2018-05-16 18:57:02.326399	31098	VE	31969	0	121.00	1	SOLUCIONES
31099	2018-05-16 18:57:02.326399	31099	VE	31970	0	108.00	1	SOLUCIONES
31100	2018-05-16 18:57:02.326399	31100	VE	31995	0	96.00	1	SOLUCIONES
31101	2018-05-16 18:57:02.326399	31101	VE	31886	0	195.00	1	SOLUCIONES
31102	2018-05-16 18:57:02.326399	31102	VE	31890	0	497.00	1	SOLUCIONES
31103	2018-05-16 18:57:02.326399	31103	VE	31896	0	984.50	1	SOLUCIONES
31104	2018-05-16 18:57:02.326399	31104	VE	31899	0	177.50	1	SOLUCIONES
31105	2018-05-16 18:57:02.326399	31105	VE	31915	0	57.00	1	SOLUCIONES
31106	2018-05-16 18:57:02.326399	31106	VE	31944	0	76.00	1	SOLUCIONES
31107	2018-05-16 18:57:02.326399	31107	VE	31949	0	514.50	1	SOLUCIONES
31108	2018-05-16 18:57:02.326399	31108	VE	31982	0	319.50	1	SOLUCIONES
31109	2018-05-16 18:57:02.326399	31109	VE	31967	0	522.50	1	SOLUCIONES
31110	2018-05-16 18:57:02.326399	31110	VE	31986	0	279.00	1	SOLUCIONES
31111	2018-05-16 18:57:02.326399	31111	VE	32001	0	426.00	1	SOLUCIONES
31112	2018-05-16 18:57:02.326399	31112	VE	31926	0	6350.10	1	SOLUCIONES
31113	2018-05-16 18:57:02.326399	31113	VE	31947	0	185.60	1	SOLUCIONES
31114	2018-05-16 18:57:02.326399	31114	VE	31985	0	1707.75	1	SOLUCIONES
31115	2018-05-16 18:57:02.326399	31115	VE	31937	0	2805.00	1	SOLUCIONES
31116	2018-05-16 18:57:02.326399	31116	VE	31938	0	1870.00	1	SOLUCIONES
31117	2018-05-16 18:57:02.326399	31117	VE	31942	0	2805.00	1	SOLUCIONES
31118	2018-05-16 18:57:02.326399	31118	VE	31962	0	4675.00	1	SOLUCIONES
31119	2018-05-16 18:57:02.326399	31119	VE	31991	0	9350.00	1	SOLUCIONES
31120	2018-05-16 18:57:02.326399	31120	VE	31992	0	9350.00	1	SOLUCIONES
31121	2018-05-16 18:57:02.326399	31121	VE	31907	0	760.00	1	SOLUCIONES
31122	2018-05-16 18:57:02.326399	31122	VE	31950	0	114.00	1	SOLUCIONES
31123	2018-05-16 18:57:02.326399	31123	VE	31980	0	190.00	1	SOLUCIONES
31124	2018-05-16 18:57:02.326399	31124	VE	31882	0	290.00	1	SOLUCIONES
31125	2018-05-16 18:57:02.326399	31125	VE	31883	0	558.00	1	SOLUCIONES
31126	2018-05-16 18:57:02.326399	31126	VE	31888	0	152.00	1	SOLUCIONES
31127	2018-05-16 18:57:02.326399	31127	VE	31901	0	392.00	1	SOLUCIONES
31128	2018-05-16 18:57:02.326399	31128	VE	31904	0	114.00	1	SOLUCIONES
31129	2018-05-16 18:57:02.326399	31129	VE	31911	0	364.00	1	SOLUCIONES
31130	2018-05-16 18:57:02.326399	31130	VE	31912	0	170.00	1	SOLUCIONES
31131	2018-05-16 18:57:02.326399	31131	VE	31923	0	868.00	1	SOLUCIONES
31132	2018-05-16 18:57:02.326399	31132	VE	31927	0	264.00	1	SOLUCIONES
31133	2018-05-16 18:57:02.326399	31133	VE	31954	0	244.00	1	SOLUCIONES
31134	2018-05-16 18:57:02.326399	31134	VE	31894	0	766.00	1	SOLUCIONES
31135	2018-05-16 18:57:02.326399	31135	VE	31897	0	192.50	1	SOLUCIONES
31136	2018-05-16 18:57:02.326399	31136	VE	31936	0	119.00	1	SOLUCIONES
31137	2018-05-16 18:57:02.326399	31137	VE	31977	0	59.50	1	SOLUCIONES
31138	2018-05-16 18:57:02.326399	31138	VE	31974	0	248.00	1	SOLUCIONES
31139	2018-05-16 18:57:02.326399	31139	VE	31918	0	111.00	1	SOLUCIONES
31140	2018-05-16 18:57:02.326399	31140	VE	31919	0	66.60	1	SOLUCIONES
31141	2018-05-16 18:57:02.326399	31141	VE	31966	0	66.60	1	SOLUCIONES
31142	2018-05-16 18:57:02.326399	31142	VE	31999	0	1065.60	1	SOLUCIONES
31143	2018-05-16 18:57:02.326399	31143	VE	32036	0	113.00	1	SOLUCIONES
31144	2018-05-16 18:57:02.326399	31144	VE	32040	0	96.00	1	SOLUCIONES
31145	2018-05-16 18:57:02.326399	31145	VE	32067	0	1835.00	1	SOLUCIONES
31146	2018-05-16 18:57:02.326399	31146	VE	32086	0	118.00	1	SOLUCIONES
31147	2018-05-16 18:57:02.326399	31147	VE	32087	0	464.00	1	SOLUCIONES
31148	2018-05-16 18:57:02.326399	31148	VE	32088	0	172.00	1	SOLUCIONES
31149	2018-05-16 18:57:02.326399	31149	VE	32094	0	80.00	1	SOLUCIONES
31150	2018-05-16 18:57:02.326399	31150	VE	32024	0	1544.00	1	SOLUCIONES
31151	2018-05-16 18:57:02.326399	31151	VE	32041	0	760.00	1	SOLUCIONES
31152	2018-05-16 18:57:02.326399	31152	VE	32057	0	406.00	1	SOLUCIONES
31153	2018-05-16 18:57:02.326399	31153	VE	32014	0	114.00	1	SOLUCIONES
31154	2018-05-16 18:57:02.326399	31154	VE	32017	0	336.00	1	SOLUCIONES
31155	2018-05-16 18:57:02.326399	31155	VE	32022	0	380.00	1	SOLUCIONES
31156	2018-05-16 18:57:02.326399	31156	VE	32044	0	76.00	1	SOLUCIONES
31157	2018-05-16 18:57:02.326399	31157	VE	32047	0	270.00	1	SOLUCIONES
31158	2018-05-16 18:57:02.326399	31158	VE	32052	0	116.00	1	SOLUCIONES
31159	2018-05-16 18:57:02.326399	31159	VE	32058	0	114.00	1	SOLUCIONES
31160	2018-05-16 18:57:02.326399	31160	VE	32060	0	266.00	1	SOLUCIONES
31161	2018-05-16 18:57:02.326399	31161	VE	32076	0	207.50	1	SOLUCIONES
31162	2018-05-16 18:57:02.326399	31162	VE	32072	0	406.00	1	SOLUCIONES
31163	2018-05-16 18:57:02.326399	31163	VE	32074	0	1793.50	1	SOLUCIONES
31164	2018-05-16 18:57:02.326399	31164	VE	32075	0	232.00	1	SOLUCIONES
31165	2018-05-16 18:57:02.326399	31165	VE	32078	0	766.00	1	SOLUCIONES
31166	2018-05-16 18:57:02.326399	31166	VE	32090	0	570.00	1	SOLUCIONES
31167	2018-05-16 18:57:02.326399	31167	VE	32108	0	844.00	1	SOLUCIONES
31168	2018-05-16 18:57:02.326399	31168	VE	32032	0	4675.00	1	SOLUCIONES
31169	2018-05-16 18:57:02.326399	31169	VE	32051	0	1870.00	1	SOLUCIONES
31170	2018-05-16 18:57:02.326399	31170	VE	32120	0	1870.00	1	SOLUCIONES
31171	2018-05-16 18:57:02.326399	31171	VE	32077	0	2320.00	1	SOLUCIONES
31172	2018-05-16 18:57:02.326399	31172	VE	32098	0	4104.93	1	SOLUCIONES
31173	2018-05-16 18:57:02.326399	31173	VE	32099	0	366.39	1	SOLUCIONES
31174	2018-05-16 18:57:02.326399	31174	VE	32096	0	610.65	1	SOLUCIONES
31175	2018-05-16 18:57:02.326399	31175	VE	32121	0	467.40	1	SOLUCIONES
31176	2018-05-16 18:57:02.326399	31176	VE	32119	0	678.00	1	SOLUCIONES
31177	2018-05-16 18:57:02.326399	31177	VE	32049	0	310.00	1	SOLUCIONES
31178	2018-05-16 18:57:02.326399	31178	VE	32048	0	267.00	1	SOLUCIONES
31179	2018-05-16 18:57:02.326399	31179	VE	32061	0	169.50	1	SOLUCIONES
31180	2018-05-16 18:57:02.326399	31180	VE	32029	0	23.20	1	SOLUCIONES
31181	2018-05-16 18:57:02.326399	31181	VE	32055	0	31.50	1	SOLUCIONES
31182	2018-05-16 18:57:02.326399	31182	VE	32008	0	178.50	1	SOLUCIONES
31183	2018-05-16 18:57:02.326399	31183	VE	32011	0	56.50	1	SOLUCIONES
31184	2018-05-16 18:57:02.326399	31184	VE	32020	0	360.00	1	SOLUCIONES
31185	2018-05-16 18:57:02.326399	31185	VE	32030	0	282.50	1	SOLUCIONES
31186	2018-05-16 18:57:02.326399	31186	VE	32046	0	114.00	1	SOLUCIONES
31187	2018-05-16 18:57:02.326399	31187	VE	32056	0	565.00	1	SOLUCIONES
31188	2018-05-16 18:57:02.326399	31188	VE	32109	0	652.50	1	SOLUCIONES
31189	2018-05-16 18:57:02.326399	31189	VE	32118	0	386.00	1	SOLUCIONES
31190	2018-05-16 18:57:02.326399	31190	VE	32010	0	2248.50	1	SOLUCIONES
31191	2018-05-16 18:57:02.326399	31191	VE	32062	0	56.00	1	SOLUCIONES
31192	2018-05-16 18:57:02.326399	31192	VE	32073	0	35.50	1	SOLUCIONES
31193	2018-05-16 18:57:02.326399	31193	VE	32093	0	844.50	1	SOLUCIONES
31194	2018-05-16 18:57:02.326399	31194	VE	32009	0	401.00	1	SOLUCIONES
31195	2018-05-16 18:57:02.326399	31195	VE	32107	0	266.50	1	SOLUCIONES
31196	2018-05-16 18:57:02.326399	31196	VE	32013	0	94.80	1	SOLUCIONES
31197	2018-05-16 18:57:02.326399	31197	VE	32019	0	96.50	1	SOLUCIONES
31198	2018-05-16 18:57:02.326399	31198	VE	32012	0	71.10	1	SOLUCIONES
31199	2018-05-16 18:57:02.326399	31199	VE	32015	0	490.00	1	SOLUCIONES
31200	2018-05-16 18:57:02.326399	31200	VE	32016	0	58.00	1	SOLUCIONES
31201	2018-05-16 18:57:02.326399	31201	VE	32018	0	464.00	1	SOLUCIONES
31202	2018-05-16 18:57:02.326399	31202	VE	32025	0	226.00	1	SOLUCIONES
31203	2018-05-16 18:57:02.326399	31203	VE	32026	0	140.00	1	SOLUCIONES
31204	2018-05-16 18:57:02.326399	31204	VE	32027	0	123.50	1	SOLUCIONES
31205	2018-05-16 18:57:02.326399	31205	VE	32028	0	142.20	1	SOLUCIONES
31206	2018-05-16 18:57:02.326399	31206	VE	32033	0	1295.00	1	SOLUCIONES
31207	2018-05-16 18:57:02.326399	31207	VE	32066	0	132.00	1	SOLUCIONES
31208	2018-05-16 18:57:02.326399	31208	VE	32059	0	20.00	1	SOLUCIONES
31209	2018-05-16 18:57:02.326399	31209	VE	32063	0	233.50	1	SOLUCIONES
31210	2018-05-16 18:57:02.326399	31210	VE	32068	0	528.00	1	SOLUCIONES
31211	2018-05-16 18:57:02.326399	31211	VE	32064	0	181.30	1	SOLUCIONES
31212	2018-05-16 18:57:02.326399	31212	VE	32065	0	96.50	1	SOLUCIONES
31213	2018-05-16 18:57:02.326399	31213	VE	32070	0	58.00	1	SOLUCIONES
31214	2018-05-16 18:57:02.326399	31214	VE	32079	0	1295.00	1	SOLUCIONES
31215	2018-05-16 18:57:02.326399	31215	VE	32083	0	56.50	1	SOLUCIONES
31216	2018-05-16 18:57:02.326399	31216	VE	32084	0	58.00	1	SOLUCIONES
31217	2018-05-16 18:57:02.326399	31217	VE	32089	0	77.70	1	SOLUCIONES
31218	2018-05-16 18:57:02.326399	31218	VE	32091	0	290.00	1	SOLUCIONES
31219	2018-05-16 18:57:02.326399	31219	VE	32101	0	95.00	1	SOLUCIONES
31220	2018-05-16 18:57:02.326399	31220	VE	32105	0	278.00	1	SOLUCIONES
31221	2018-05-16 18:57:02.326399	31221	VE	32102	0	58.00	1	SOLUCIONES
31222	2018-05-16 18:57:02.326399	31222	VE	32106	0	447.90	1	SOLUCIONES
31223	2018-05-16 18:57:02.326399	31223	VE	32023	0	1480.00	1	SOLUCIONES
31224	2018-05-16 18:57:02.326399	31224	VE	32043	0	49.20	1	SOLUCIONES
31225	2018-05-16 18:57:02.326399	31225	VE	32037	0	169.50	1	SOLUCIONES
31226	2018-05-16 18:57:02.326399	31226	VE	32035	0	1840.00	1	SOLUCIONES
31227	2018-05-16 18:57:02.326399	31227	VE	32045	0	1060.00	1	SOLUCIONES
31228	2018-05-16 18:57:02.326399	31228	VE	32050	0	540.00	1	SOLUCIONES
31229	2018-05-16 18:57:02.326399	31229	VE	32053	0	385.50	1	SOLUCIONES
31230	2018-05-16 18:57:02.326399	31230	VE	32054	0	192.00	1	SOLUCIONES
31231	2018-05-16 18:57:02.326399	31231	VE	32071	0	36.00	1	SOLUCIONES
31232	2018-05-16 18:57:02.326399	31232	VE	32069	0	1280.00	1	SOLUCIONES
31233	2018-05-16 18:57:02.326399	31233	VE	32080	0	3520.00	1	SOLUCIONES
31234	2018-05-16 18:57:02.326399	31234	VE	32092	0	392.00	1	SOLUCIONES
31235	2018-05-16 18:57:02.326399	31235	VE	32095	0	386.00	1	SOLUCIONES
31236	2018-05-16 18:57:02.326399	31236	VE	32097	0	426.50	1	SOLUCIONES
31237	2018-05-16 18:57:02.326399	31237	VE	32111	0	5152.00	1	SOLUCIONES
31238	2018-05-16 18:57:02.326399	31238	VE	32110	0	72.00	1	SOLUCIONES
31239	2018-05-16 18:57:02.326399	31239	VE	32112	0	2760.00	1	SOLUCIONES
31240	2018-05-16 18:57:02.326399	31240	VE	32113	0	73.00	1	SOLUCIONES
31241	2018-05-16 18:57:02.326399	31241	VE	32114	0	684.50	1	SOLUCIONES
31242	2018-05-16 18:57:02.326399	31242	VE	32115	0	420.50	1	SOLUCIONES
31243	2018-05-16 18:57:02.326399	31243	VE	32103	0	333.00	1	SOLUCIONES
31244	2018-05-16 18:57:02.326399	31244	VE	32104	0	111.00	1	SOLUCIONES
31245	2018-05-16 18:57:02.326399	31245	VE	32116	0	222.00	1	SOLUCIONES
31246	2018-05-16 18:57:02.326399	31246	VE	32117	0	222.00	1	SOLUCIONES
31247	2018-05-16 18:57:02.326399	31247	VE	32122	0	6593.40	1	SOLUCIONES
31248	2018-05-16 18:57:02.326399	31248	VE	32021	0	116.00	1	SOLUCIONES
31249	2018-05-16 18:57:02.326399	31249	VE	32042	0	224.00	1	SOLUCIONES
31250	2018-05-16 18:57:02.326399	31250	VE	32085	0	38.00	1	SOLUCIONES
31251	2018-05-16 18:57:02.326399	31251	VE	32100	0	548.00	1	SOLUCIONES
31252	2018-05-16 18:57:02.326399	31252	VE	32038	0	1000.00	1	SOLUCIONES
31253	2018-05-16 18:57:02.326399	31253	VE	32031	0	4000.00	1	SOLUCIONES
31254	2018-05-16 18:57:02.326399	31254	VE	32034	0	3000.00	1	SOLUCIONES
31255	2018-05-16 18:57:02.326399	31255	VE	32039	0	500.00	1	SOLUCIONES
31256	2018-05-16 18:57:02.326399	31256	VE	32082	0	300.00	1	SOLUCIONES
31257	2018-05-16 18:57:02.326399	31257	VE	32123	0	152.00	1	SOLUCIONES
31258	2018-05-16 18:57:02.326399	31258	VE	32129	0	1400.00	1	SOLUCIONES
31259	2018-05-16 18:57:02.326399	31259	VE	32133	0	760.00	1	SOLUCIONES
31260	2018-05-16 18:57:02.326399	31260	VE	32139	0	304.00	1	SOLUCIONES
31261	2018-05-16 18:57:02.326399	31261	VE	32147	0	304.00	1	SOLUCIONES
31262	2018-05-16 18:57:02.326399	31262	VE	32170	0	152.00	1	SOLUCIONES
31263	2018-05-16 18:57:02.326399	31263	VE	32162	0	874.00	1	SOLUCIONES
31264	2018-05-16 18:57:02.326399	31264	VE	32187	0	672.00	1	SOLUCIONES
31265	2018-05-16 18:57:02.326399	31265	VE	32188	0	840.00	1	SOLUCIONES
31266	2018-05-16 18:57:02.326399	31266	VE	32182	0	1152.00	1	SOLUCIONES
31267	2018-05-16 18:57:02.326399	31267	VE	32198	0	188.00	1	SOLUCIONES
31268	2018-05-16 18:57:02.326399	31268	VE	32196	0	133.00	1	SOLUCIONES
31269	2018-05-16 18:57:02.326399	31269	VE	32197	0	190.00	1	SOLUCIONES
31270	2018-05-16 18:57:02.326399	31270	VE	32207	0	290.00	1	SOLUCIONES
31271	2018-05-16 18:57:02.326399	31271	VE	32210	0	282.00	1	SOLUCIONES
31272	2018-05-16 18:57:02.326399	31272	VE	32221	0	228.00	1	SOLUCIONES
31273	2018-05-16 18:57:02.326399	31273	VE	32228	0	152.00	1	SOLUCIONES
31274	2018-05-16 18:57:02.326399	31274	VE	32131	0	171.00	1	SOLUCIONES
31275	2018-05-16 18:57:02.326399	31275	VE	32152	0	35.50	1	SOLUCIONES
31276	2018-05-16 18:57:02.326399	31276	VE	32151	0	580.00	1	SOLUCIONES
31277	2018-05-16 18:57:02.326399	31277	VE	32155	0	700.60	1	SOLUCIONES
31278	2018-05-16 18:57:02.326399	31278	VE	32174	0	257.00	1	SOLUCIONES
31279	2018-05-16 18:57:02.326399	31279	VE	32213	0	46.40	1	SOLUCIONES
31280	2018-05-16 18:57:02.326399	31280	VE	32158	0	1998.00	1	SOLUCIONES
31281	2018-05-16 18:57:02.326399	31281	VE	32204	0	555.00	1	SOLUCIONES
31282	2018-05-16 18:57:02.326399	31282	VE	32218	0	111.00	1	SOLUCIONES
31283	2018-05-16 18:57:02.326399	31283	VE	32144	0	222.00	1	SOLUCIONES
31284	2018-05-16 18:57:02.326399	31284	VE	32161	0	266.40	1	SOLUCIONES
31285	2018-05-16 18:57:02.326399	31285	VE	32165	0	377.40	1	SOLUCIONES
31286	2018-05-16 18:57:02.326399	31286	VE	32173	0	44.40	1	SOLUCIONES
31287	2018-05-16 18:57:02.326399	31287	VE	32206	0	22.20	1	SOLUCIONES
31288	2018-05-16 18:57:02.326399	31288	VE	32232	0	111.00	1	SOLUCIONES
31289	2018-05-16 18:57:02.326399	31289	VE	32142	0	68.00	1	SOLUCIONES
31290	2018-05-16 18:57:02.326399	31290	VE	32143	0	304.00	1	SOLUCIONES
31291	2018-05-16 18:57:02.326399	31291	VE	32145	0	3280.00	1	SOLUCIONES
31292	2018-05-16 18:57:02.326399	31292	VE	32146	0	112.00	1	SOLUCIONES
31293	2018-05-16 18:57:02.326399	31293	VE	32175	0	2563.50	1	SOLUCIONES
31294	2018-05-16 18:57:02.326399	31294	VE	32190	0	56.00	1	SOLUCIONES
31295	2018-05-16 18:57:02.326399	31295	VE	32209	0	336.00	1	SOLUCIONES
31296	2018-05-16 18:57:02.326399	31296	VE	32159	0	118.00	1	SOLUCIONES
31297	2018-05-16 18:57:02.326399	31297	VE	32183	0	711.00	1	SOLUCIONES
31298	2018-05-16 18:57:02.326399	31298	VE	32208	0	96.00	1	SOLUCIONES
31299	2018-05-16 18:57:02.326399	31299	VE	32225	0	231.00	1	SOLUCIONES
31300	2018-05-16 18:57:02.326399	31300	VE	32149	0	1469.00	1	SOLUCIONES
31301	2018-05-16 18:57:02.326399	31301	VE	32177	0	172.00	1	SOLUCIONES
31302	2018-05-16 18:57:02.326399	31302	VE	32199	0	56.50	1	SOLUCIONES
31303	2018-05-16 18:57:02.326399	31303	VE	32200	0	339.00	1	SOLUCIONES
31304	2018-05-16 18:57:02.326399	31304	VE	32224	0	113.00	1	SOLUCIONES
31305	2018-05-16 18:57:02.326399	31305	VE	32222	0	80.50	1	SOLUCIONES
31306	2018-05-16 18:57:02.326399	31306	VE	32226	0	1815.00	1	SOLUCIONES
31307	2018-05-16 18:57:02.326399	31307	VE	32229	0	193.50	1	SOLUCIONES
31308	2018-05-16 18:57:02.326399	31308	VE	32227	0	172.00	1	SOLUCIONES
31309	2018-05-16 18:57:02.326399	31309	VE	32230	0	363.00	1	SOLUCIONES
31310	2018-05-16 18:57:02.326399	31310	VE	32128	0	23.70	1	SOLUCIONES
31311	2018-05-16 18:57:02.326399	31311	VE	32140	0	960.50	1	SOLUCIONES
31312	2018-05-16 18:57:02.326399	31312	VE	32125	0	103.60	1	SOLUCIONES
31313	2018-05-16 18:57:02.326399	31313	VE	32126	0	116.00	1	SOLUCIONES
31314	2018-05-16 18:57:02.326399	31314	VE	32127	0	259.00	1	SOLUCIONES
31315	2018-05-16 18:57:02.326399	31315	VE	32130	0	113.00	1	SOLUCIONES
31316	2018-05-16 18:57:02.326399	31316	VE	32135	0	207.20	1	SOLUCIONES
31317	2018-05-16 18:57:02.326399	31317	VE	32137	0	232.50	1	SOLUCIONES
31318	2018-05-16 18:57:02.326399	31318	VE	32141	0	647.50	1	SOLUCIONES
31319	2018-05-16 18:57:02.326399	31319	VE	32148	0	185.90	1	SOLUCIONES
31320	2018-05-16 18:57:02.326399	31320	VE	32154	0	270.00	1	SOLUCIONES
31321	2018-05-16 18:57:02.326399	31321	VE	32160	0	133.00	1	SOLUCIONES
31322	2018-05-16 18:57:02.326399	31322	VE	32168	0	118.50	1	SOLUCIONES
31323	2018-05-16 18:57:02.326399	31323	VE	32169	0	24.00	1	SOLUCIONES
31324	2018-05-16 18:57:02.326399	31324	VE	32171	0	75.00	1	SOLUCIONES
31325	2018-05-16 18:57:02.326399	31325	VE	32189	0	213.30	1	SOLUCIONES
31326	2018-05-16 18:57:02.326399	31326	VE	32184	0	2570.00	1	SOLUCIONES
31327	2018-05-16 18:57:02.326399	31327	VE	32194	0	16.00	1	SOLUCIONES
31328	2018-05-16 18:57:02.326399	31328	VE	32186	0	2570.00	1	SOLUCIONES
31329	2018-05-16 18:57:02.326399	31329	VE	32192	0	8.00	1	SOLUCIONES
31330	2018-05-16 18:57:02.326399	31330	VE	32193	0	113.00	1	SOLUCIONES
31331	2018-05-16 18:57:02.326399	31331	VE	32201	0	222.40	1	SOLUCIONES
31332	2018-05-16 18:57:02.326399	31332	VE	32234	0	2805.00	1	SOLUCIONES
31333	2018-05-16 18:57:02.326399	31333	VE	32235	0	3833.50	1	SOLUCIONES
31334	2018-05-16 18:57:02.326399	31334	VE	32240	0	3740.00	1	SOLUCIONES
31335	2018-05-16 18:57:02.326399	31335	VE	32239	0	2244.00	1	SOLUCIONES
31336	2018-05-16 18:57:02.326399	31336	VE	32237	0	2760.00	1	SOLUCIONES
31337	2018-05-16 18:57:02.326399	31337	VE	32134	0	1130.00	1	SOLUCIONES
31338	2018-05-16 18:57:02.326399	31338	VE	32132	0	170.50	1	SOLUCIONES
31339	2018-05-16 18:57:02.326399	31339	VE	32136	0	180.00	1	SOLUCIONES
31340	2018-05-16 18:57:02.326399	31340	VE	32150	0	507.00	1	SOLUCIONES
31341	2018-05-16 18:57:02.326399	31341	VE	32157	0	869.50	1	SOLUCIONES
31342	2018-05-16 18:57:02.326399	31342	VE	32153	0	962.50	1	SOLUCIONES
31343	2018-05-16 18:57:02.326399	31343	VE	32164	0	167.00	1	SOLUCIONES
31344	2018-05-16 18:57:02.326399	31344	VE	32167	0	74.00	1	SOLUCIONES
31345	2018-05-16 18:57:02.326399	31345	VE	32178	0	5520.00	1	SOLUCIONES
31346	2018-05-16 18:57:02.326399	31346	VE	32179	0	5520.00	1	SOLUCIONES
31347	2018-05-16 18:57:02.326399	31347	VE	32180	0	922.00	1	SOLUCIONES
31348	2018-05-16 18:57:02.326399	31348	VE	32181	0	222.00	1	SOLUCIONES
31349	2018-05-16 18:57:02.326399	31349	VE	32185	0	484.50	1	SOLUCIONES
31350	2018-05-16 18:57:02.326399	31350	VE	32195	0	4140.00	1	SOLUCIONES
31351	2018-05-16 18:57:02.326399	31351	VE	32191	0	282.50	1	SOLUCIONES
31352	2018-05-16 18:57:02.326399	31352	VE	32202	0	58.00	1	SOLUCIONES
31353	2018-05-16 18:57:02.326399	31353	VE	32217	0	4140.00	1	SOLUCIONES
31354	2018-05-16 18:57:02.326399	31354	VE	32211	0	607.00	1	SOLUCIONES
31355	2018-05-16 18:57:02.326399	31355	VE	32219	0	2944.00	1	SOLUCIONES
31356	2018-05-16 18:57:02.326399	31356	VE	32220	0	2944.00	1	SOLUCIONES
31357	2018-05-16 18:57:02.326399	31357	VE	32223	0	169.50	1	SOLUCIONES
31358	2018-05-16 18:57:02.326399	31358	VE	32212	0	782.00	1	SOLUCIONES
31359	2018-05-16 18:57:02.326399	31359	VE	32214	0	2800.00	1	SOLUCIONES
31360	2018-05-16 18:57:02.326399	31360	VE	32215	0	2464.00	1	SOLUCIONES
31361	2018-05-16 18:57:02.326399	31361	VE	32216	0	264.00	1	SOLUCIONES
31362	2018-05-16 18:57:02.326399	31362	VE	32236	0	345.00	1	SOLUCIONES
31363	2018-05-16 18:57:02.326399	31363	VE	32238	0	517.50	1	SOLUCIONES
31364	2018-05-16 18:57:02.326399	31364	VE	32124	0	113.00	1	SOLUCIONES
31365	2018-05-16 18:57:02.326399	31365	VE	32138	0	92.00	1	SOLUCIONES
31366	2018-05-16 18:57:02.326399	31366	VE	32156	0	171.00	1	SOLUCIONES
31367	2018-05-16 18:57:02.326399	31367	VE	32166	0	753.00	1	SOLUCIONES
31368	2018-05-16 18:57:02.326399	31368	VE	32203	0	57.00	1	SOLUCIONES
31369	2018-05-16 18:57:02.326399	31369	VE	32231	0	772.50	1	SOLUCIONES
31370	2018-05-16 18:57:02.326399	31370	VE	32233	0	630.50	1	SOLUCIONES
31371	2018-05-16 18:57:02.326399	31371	VE	32172	0	700.00	1	SOLUCIONES
31372	2018-05-16 18:57:02.326399	31372	VE	32163	0	238.00	1	SOLUCIONES
31373	2018-05-16 18:57:02.326399	31373	VE	32176	0	113.00	1	SOLUCIONES
31374	2018-05-16 18:57:02.326399	31374	VE	32205	0	273.50	1	SOLUCIONES
31375	2018-05-16 18:57:02.326399	31375	VE	32310	0	49.00	1	SOLUCIONES
31376	2018-05-16 18:57:02.326399	31376	VE	32254	0	116.00	1	SOLUCIONES
31377	2018-05-16 18:57:02.326399	31377	VE	32247	0	324.00	1	SOLUCIONES
31378	2018-05-16 18:57:02.326399	31378	VE	32255	0	154.20	1	SOLUCIONES
31379	2018-05-16 18:57:02.326399	31379	VE	32258	0	69.00	1	SOLUCIONES
31380	2018-05-16 18:57:02.326399	31380	VE	32253	0	283.40	1	SOLUCIONES
31381	2018-05-16 18:57:02.326399	31381	VE	32259	0	8.00	1	SOLUCIONES
31382	2018-05-16 18:57:02.326399	31382	VE	32262	0	118.50	1	SOLUCIONES
31383	2018-05-16 18:57:02.326399	31383	VE	32267	0	118.50	1	SOLUCIONES
31384	2018-05-16 18:57:02.326399	31384	VE	32268	0	24.00	1	SOLUCIONES
31385	2018-05-16 18:57:02.326399	31385	VE	32277	0	77.00	1	SOLUCIONES
31386	2018-05-16 18:57:02.326399	31386	VE	32271	0	74.00	1	SOLUCIONES
31387	2018-05-16 18:57:02.326399	31387	VE	32274	0	128.50	1	SOLUCIONES
31388	2018-05-16 18:57:02.326399	31388	VE	32275	0	758.40	1	SOLUCIONES
31389	2018-05-16 18:57:02.326399	31389	VE	32280	0	85.10	1	SOLUCIONES
31390	2018-05-16 18:57:02.326399	31390	VE	32285	0	47.40	1	SOLUCIONES
31391	2018-05-16 18:57:02.326399	31391	VE	32244	0	208.00	1	SOLUCIONES
31392	2018-05-16 18:57:02.326399	31392	VE	32245	0	112.00	1	SOLUCIONES
31393	2018-05-16 18:57:02.326399	31393	VE	32260	0	38.00	1	SOLUCIONES
31394	2018-05-16 18:57:02.326399	31394	VE	32266	0	566.00	1	SOLUCIONES
31395	2018-05-16 18:57:02.326399	31395	VE	32272	0	318.00	1	SOLUCIONES
31396	2018-05-16 18:57:02.326399	31396	VE	32279	0	168.00	1	SOLUCIONES
31397	2018-05-16 18:57:02.326399	31397	VE	32296	0	224.00	1	SOLUCIONES
31398	2018-05-16 18:57:02.326399	31398	VE	32318	0	56.00	1	SOLUCIONES
31399	2018-05-16 18:57:02.326399	31399	VE	32328	0	38.00	1	SOLUCIONES
31400	2018-05-16 18:57:02.326399	31400	VE	32292	0	95.00	1	SOLUCIONES
31401	2018-05-16 18:57:02.326399	31401	VE	32300	0	805.00	1	SOLUCIONES
31402	2018-05-16 18:57:02.326399	31402	VE	32248	0	268.00	1	SOLUCIONES
31403	2018-05-16 18:57:02.326399	31403	VE	32250	0	38.00	1	SOLUCIONES
31404	2018-05-16 18:57:02.326399	31404	VE	32256	0	1330.00	1	SOLUCIONES
31405	2018-05-16 18:57:02.326399	31405	VE	32284	0	456.00	1	SOLUCIONES
31406	2018-05-16 18:57:02.326399	31406	VE	32314	0	1900.00	1	SOLUCIONES
31407	2018-05-16 18:57:02.326399	31407	VE	32317	0	96.00	1	SOLUCIONES
31408	2018-05-16 18:57:02.326399	31408	VE	32326	0	228.00	1	SOLUCIONES
31409	2018-05-16 18:57:02.326399	31409	VE	32315	0	80.00	1	SOLUCIONES
31410	2018-05-16 18:57:02.326399	31410	VE	32320	0	300.00	1	SOLUCIONES
31411	2018-05-16 18:57:02.326399	31411	VE	32286	0	136.50	1	SOLUCIONES
31412	2018-05-16 18:57:02.326399	31412	VE	32281	0	727.50	1	SOLUCIONES
31413	2018-05-16 18:57:02.326399	31413	VE	32289	0	266.40	1	SOLUCIONES
31414	2018-05-16 18:57:02.326399	31414	VE	32291	0	155.40	1	SOLUCIONES
31415	2018-05-16 18:57:02.326399	31415	VE	32309	0	444.00	1	SOLUCIONES
31416	2018-05-16 18:57:02.326399	31416	VE	32313	0	1110.00	1	SOLUCIONES
31417	2018-05-16 18:57:02.326399	31417	VE	32321	0	2220.00	1	SOLUCIONES
31418	2018-05-16 18:57:02.326399	31418	VE	32323	0	2220.00	1	SOLUCIONES
31419	2018-05-16 18:57:02.326399	31419	VE	32325	0	333.00	1	SOLUCIONES
31420	2018-05-16 18:57:02.326399	31420	VE	32249	0	1500.00	1	SOLUCIONES
31421	2018-05-16 18:57:02.326399	31421	VE	32246	0	565.00	1	SOLUCIONES
31422	2018-05-16 18:57:02.326399	31422	VE	32252	0	108.00	1	SOLUCIONES
31423	2018-05-16 18:57:02.326399	31423	VE	32261	0	401.50	1	SOLUCIONES
31424	2018-05-16 18:57:02.326399	31424	VE	32264	0	282.50	1	SOLUCIONES
31425	2018-05-16 18:57:02.326399	31425	VE	32265	0	172.50	1	SOLUCIONES
31426	2018-05-16 18:57:02.326399	31426	VE	32276	0	387.00	1	SOLUCIONES
31427	2018-05-16 18:57:02.326399	31427	VE	32269	0	882.00	1	SOLUCIONES
31428	2018-05-16 18:57:02.326399	31428	VE	32287	0	4640.00	1	SOLUCIONES
31429	2018-05-16 18:57:02.326399	31429	VE	32282	0	2016.00	1	SOLUCIONES
31430	2018-05-16 18:57:02.326399	31430	VE	32290	0	438.00	1	SOLUCIONES
31431	2018-05-16 18:57:02.326399	31431	VE	32293	0	1080.00	1	SOLUCIONES
31432	2018-05-16 18:57:02.326399	31432	VE	32294	0	3680.00	1	SOLUCIONES
31433	2018-05-16 18:57:02.326399	31433	VE	32295	0	396.00	1	SOLUCIONES
31434	2018-05-16 18:57:02.326399	31434	VE	32297	0	678.00	1	SOLUCIONES
31435	2018-05-16 18:57:02.326399	31435	VE	32298	0	24.60	1	SOLUCIONES
31436	2018-05-16 18:57:02.326399	31436	VE	32299	0	492.00	1	SOLUCIONES
31437	2018-05-16 18:57:02.326399	31437	VE	32301	0	888.00	1	SOLUCIONES
31438	2018-05-16 18:57:02.326399	31438	VE	32304	0	572.50	1	SOLUCIONES
31439	2018-05-16 18:57:02.326399	31439	VE	32305	0	49.20	1	SOLUCIONES
31440	2018-05-16 18:57:02.326399	31440	VE	32306	0	227.50	1	SOLUCIONES
31441	2018-05-16 18:57:02.326399	31441	VE	32311	0	355.50	1	SOLUCIONES
31442	2018-05-16 18:57:02.326399	31442	VE	32312	0	108.00	1	SOLUCIONES
31443	2018-05-16 18:57:02.326399	31443	VE	32316	0	1930.00	1	SOLUCIONES
31444	2018-05-16 18:57:02.326399	31444	VE	32324	0	110.00	1	SOLUCIONES
31445	2018-05-16 18:57:02.326399	31445	VE	32334	0	24.60	1	SOLUCIONES
31446	2018-05-16 18:57:02.326399	31446	VE	32331	0	928.00	1	SOLUCIONES
31447	2018-05-16 18:57:02.326399	31447	VE	32336	0	3128.00	1	SOLUCIONES
31448	2018-05-16 18:57:02.326399	31448	VE	32332	0	936.00	1	SOLUCIONES
31449	2018-05-16 18:57:02.326399	31449	VE	32333	0	580.00	1	SOLUCIONES
31450	2018-05-16 18:57:02.326399	31450	VE	32337	0	580.00	1	SOLUCIONES
31451	2018-05-16 18:57:02.326399	31451	VE	32278	0	101.10	1	SOLUCIONES
31452	2018-05-16 18:57:02.326399	31452	VE	32288	0	510.40	1	SOLUCIONES
31453	2018-05-16 18:57:02.326399	31453	VE	32308	0	114.60	1	SOLUCIONES
31454	2018-05-16 18:57:02.326399	31454	VE	32307	0	87.50	1	SOLUCIONES
31455	2018-05-16 18:57:02.326399	31455	VE	32327	0	102.90	1	SOLUCIONES
31456	2018-05-16 18:57:02.326399	31456	VE	32283	0	190.00	1	SOLUCIONES
31457	2018-05-16 18:57:02.326399	31457	VE	32319	0	288.00	1	SOLUCIONES
31458	2018-05-16 18:57:02.326399	31458	VE	32273	0	95.00	1	SOLUCIONES
31459	2018-05-16 18:57:02.326399	31459	VE	32270	0	192.00	1	SOLUCIONES
31460	2018-05-16 18:57:02.326399	31460	VE	32329	0	132.50	1	SOLUCIONES
31461	2018-05-16 18:57:02.326399	31461	VE	32330	0	912.50	1	SOLUCIONES
31462	2018-05-16 18:57:02.326399	31462	VE	32338	0	576.00	1	SOLUCIONES
31463	2018-05-16 18:57:02.326399	31463	VE	32339	0	384.00	1	SOLUCIONES
31464	2018-05-16 18:57:02.326399	31464	VE	32322	0	288.00	1	SOLUCIONES
31465	2018-05-16 18:57:02.326399	31465	VE	32335	0	480.00	1	SOLUCIONES
31466	2018-05-16 18:57:02.326399	31466	VE	32263	0	913.20	1	SOLUCIONES
31467	2018-05-16 18:57:02.326399	31467	VE	32302	0	2534.74	1	SOLUCIONES
31468	2018-05-16 18:57:02.326399	31468	VE	32303	0	55.37	1	SOLUCIONES
31469	2018-05-16 18:57:02.326399	31469	VE	32241	0	854.00	1	SOLUCIONES
31470	2018-05-16 18:57:02.326399	31470	VE	32242	0	214.00	1	SOLUCIONES
31471	2018-05-16 18:57:02.326399	31471	VE	32243	0	373.00	1	SOLUCIONES
31472	2018-05-16 18:57:02.326399	31472	VE	32251	0	596.00	1	SOLUCIONES
31473	2018-05-16 18:57:02.326399	31473	VE	32257	0	117.50	1	SOLUCIONES
31474	2018-05-16 18:57:02.326399	31474	VE	32372	0	1411.30	1	SOLUCIONES
31475	2018-05-16 18:57:02.326399	31475	VE	32411	0	7843.03	1	SOLUCIONES
31476	2018-05-16 18:57:02.326399	31476	VE	32529	0	7843.03	1	SOLUCIONES
31477	2018-05-16 18:57:02.326399	31477	VE	32659	0	7843.03	1	SOLUCIONES
31478	2018-05-16 18:57:02.326399	31478	VE	32462	0	460.60	1	SOLUCIONES
31479	2018-05-16 18:57:02.326399	31479	VE	32340	0	118.50	1	SOLUCIONES
31480	2018-05-16 18:57:02.326399	31480	VE	32342	0	116.00	1	SOLUCIONES
31481	2018-05-16 18:57:02.326399	31481	VE	32343	0	16.00	1	SOLUCIONES
31482	2018-05-16 18:57:02.326399	31482	VE	32348	0	154.20	1	SOLUCIONES
31483	2018-05-16 18:57:02.326399	31483	VE	32349	0	2154.70	1	SOLUCIONES
31484	2018-05-16 18:57:02.326399	31484	VE	32350	0	154.00	1	SOLUCIONES
31485	2018-05-16 18:57:02.326399	31485	VE	32365	0	38.50	1	SOLUCIONES
31486	2018-05-16 18:57:02.326399	31486	VE	32357	0	462.00	1	SOLUCIONES
31487	2018-05-16 18:57:02.326399	31487	VE	32376	0	128.50	1	SOLUCIONES
31488	2018-05-16 18:57:02.326399	31488	VE	32358	0	25.70	1	SOLUCIONES
31489	2018-05-16 18:57:02.326399	31489	VE	32359	0	232.50	1	SOLUCIONES
31490	2018-05-16 18:57:02.326399	31490	VE	32361	0	47.40	1	SOLUCIONES
31491	2018-05-16 18:57:02.326399	31491	VE	32363	0	96.50	1	SOLUCIONES
31492	2018-05-16 18:57:02.326399	31492	VE	32368	0	115.50	1	SOLUCIONES
31493	2018-05-16 18:57:02.326399	31493	VE	32371	0	56.50	1	SOLUCIONES
31494	2018-05-16 18:57:02.326399	31494	VE	32375	0	339.00	1	SOLUCIONES
31495	2018-05-16 18:57:02.326399	31495	VE	32377	0	289.50	1	SOLUCIONES
31496	2018-05-16 18:57:02.326399	31496	VE	32384	0	38.50	1	SOLUCIONES
31497	2018-05-16 18:57:02.326399	31497	VE	32373	0	1037.70	1	SOLUCIONES
31498	2018-05-16 18:57:02.326399	31498	VE	32386	0	289.50	1	SOLUCIONES
31499	2018-05-16 18:57:02.326399	31499	VE	32395	0	135.00	1	SOLUCIONES
31500	2018-05-16 18:57:02.326399	31500	VE	32390	0	91.60	1	SOLUCIONES
31501	2018-05-16 18:57:02.326399	31501	VE	32393	0	497.50	1	SOLUCIONES
31502	2018-05-16 18:57:02.326399	31502	VE	32399	0	700.00	1	SOLUCIONES
31503	2018-05-16 18:57:02.326399	31503	VE	32404	0	174.00	1	SOLUCIONES
31504	2018-05-16 18:57:02.326399	31504	VE	32405	0	225.00	1	SOLUCIONES
31505	2018-05-16 18:57:02.326399	31505	VE	32408	0	8.00	1	SOLUCIONES
31506	2018-05-16 18:57:02.326399	31506	VE	32409	0	118.50	1	SOLUCIONES
31507	2018-05-16 18:57:02.326399	31507	VE	32414	0	285.00	1	SOLUCIONES
31508	2018-05-16 18:57:02.326399	31508	VE	32425	0	115.50	1	SOLUCIONES
31509	2018-05-16 18:57:02.326399	31509	VE	32416	0	308.00	1	SOLUCIONES
31510	2018-05-16 18:57:02.326399	31510	VE	32432	0	24.50	1	SOLUCIONES
31511	2018-05-16 18:57:02.326399	31511	VE	32427	0	115.50	1	SOLUCIONES
31512	2018-05-16 18:57:02.326399	31512	VE	32422	0	5809.50	1	SOLUCIONES
31513	2018-05-16 18:57:02.326399	31513	VE	32428	0	193.00	1	SOLUCIONES
31514	2018-05-16 18:57:02.326399	31514	VE	32433	0	310.00	1	SOLUCIONES
31515	2018-05-16 18:57:02.326399	31515	VE	32429	0	96.50	1	SOLUCIONES
31516	2018-05-16 18:57:02.326399	31516	VE	32430	0	116.00	1	SOLUCIONES
31517	2018-05-16 18:57:02.326399	31517	VE	32435	0	257.00	1	SOLUCIONES
31518	2018-05-16 18:57:02.326399	31518	VE	32378	0	551.50	1	SOLUCIONES
31519	2018-05-16 18:57:02.326399	31519	VE	32364	0	492.00	1	SOLUCIONES
31520	2018-05-16 18:57:02.326399	31520	VE	32374	0	442.00	1	SOLUCIONES
31521	2018-05-16 18:57:02.326399	31521	VE	32379	0	100.00	1	SOLUCIONES
31522	2018-05-16 18:57:02.326399	31522	VE	32380	0	1040.00	1	SOLUCIONES
31523	2018-05-16 18:57:02.326399	31523	VE	32401	0	232.00	1	SOLUCIONES
31524	2018-05-16 18:57:02.326399	31524	VE	32391	0	565.00	1	SOLUCIONES
31525	2018-05-16 18:57:02.326399	31525	VE	32392	0	222.00	1	SOLUCIONES
31526	2018-05-16 18:57:02.326399	31526	VE	32397	0	6175.50	1	SOLUCIONES
31527	2018-05-16 18:57:02.326399	31527	VE	32410	0	708.00	1	SOLUCIONES
31528	2018-05-16 18:57:02.326399	31528	VE	32412	0	295.20	1	SOLUCIONES
31529	2018-05-16 18:57:02.326399	31529	VE	32413	0	113.00	1	SOLUCIONES
31530	2018-05-16 18:57:02.326399	31530	VE	32415	0	1160.00	1	SOLUCIONES
31531	2018-05-16 18:57:02.326399	31531	VE	32418	0	840.00	1	SOLUCIONES
31532	2018-05-16 18:57:02.326399	31532	VE	32420	0	1387.00	1	SOLUCIONES
31533	2018-05-16 18:57:02.326399	31533	VE	32423	0	870.00	1	SOLUCIONES
31534	2018-05-16 18:57:02.326399	31534	VE	32436	0	113.00	1	SOLUCIONES
31535	2018-05-16 18:57:02.326399	31535	VE	32434	0	24.60	1	SOLUCIONES
31536	2018-05-16 18:57:02.326399	31536	VE	32437	0	288.50	1	SOLUCIONES
31537	2018-05-16 18:57:02.326399	31537	VE	32440	0	970.00	1	SOLUCIONES
31538	2018-05-16 18:57:02.326399	31538	VE	32443	0	116.00	1	SOLUCIONES
31539	2018-05-16 18:57:02.326399	31539	VE	32445	0	1110.00	1	SOLUCIONES
31540	2018-05-16 18:57:02.326399	31540	VE	32447	0	3410.00	1	SOLUCIONES
31541	2018-05-16 18:57:02.326399	31541	VE	32456	0	564.00	1	SOLUCIONES
31542	2018-05-16 18:57:02.326399	31542	VE	32449	0	1735.00	1	SOLUCIONES
31543	2018-05-16 18:57:02.326399	31543	VE	32451	0	260.00	1	SOLUCIONES
31544	2018-05-16 18:57:02.326399	31544	VE	32463	0	298.00	1	SOLUCIONES
31545	2018-05-16 18:57:02.326399	31545	VE	32464	0	784.50	1	SOLUCIONES
31546	2018-05-16 18:57:02.326399	31546	VE	32468	0	800.00	1	SOLUCIONES
31547	2018-05-16 18:57:02.326399	31547	VE	32369	0	9250.00	1	SOLUCIONES
31548	2018-05-16 18:57:02.326399	31548	VE	32370	0	9250.00	1	SOLUCIONES
31549	2018-05-16 18:57:02.326399	31549	VE	32388	0	13875.00	1	SOLUCIONES
31550	2018-05-16 18:57:02.326399	31550	VE	32402	0	94.50	1	SOLUCIONES
31551	2018-05-16 18:57:02.326399	31551	VE	32407	0	2325.00	1	SOLUCIONES
31552	2018-05-16 18:57:02.326399	31552	VE	32387	0	9250.00	1	SOLUCIONES
31553	2018-05-16 18:57:02.326399	31553	VE	32470	0	2775.00	1	SOLUCIONES
31554	2018-05-16 18:57:02.326399	31554	VE	32474	0	380.00	1	SOLUCIONES
31555	2018-05-16 18:57:02.326399	31555	VE	32341	0	113.00	1	SOLUCIONES
31556	2018-05-16 18:57:02.326399	31556	VE	32344	0	192.50	1	SOLUCIONES
31557	2018-05-16 18:57:02.326399	31557	VE	32356	0	282.50	1	SOLUCIONES
31558	2018-05-16 18:57:02.326399	31558	VE	32366	0	452.00	1	SOLUCIONES
31559	2018-05-16 18:57:02.326399	31559	VE	32396	0	62.00	1	SOLUCIONES
31560	2018-05-16 18:57:02.326399	31560	VE	32400	0	701.00	1	SOLUCIONES
31561	2018-05-16 18:57:02.326399	31561	VE	32406	0	2356.00	1	SOLUCIONES
31562	2018-05-16 18:57:02.326399	31562	VE	32455	0	678.00	1	SOLUCIONES
31563	2018-05-16 18:57:02.326399	31563	VE	32452	0	208.00	1	SOLUCIONES
31564	2018-05-16 18:57:02.326399	31564	VE	32454	0	113.00	1	SOLUCIONES
31565	2018-05-16 18:57:02.326399	31565	VE	32473	0	387.00	1	SOLUCIONES
31566	2018-05-16 18:57:02.326399	31566	VE	32360	0	111.00	1	SOLUCIONES
31567	2018-05-16 18:57:02.326399	31567	VE	32385	0	111.00	1	SOLUCIONES
31568	2018-05-16 18:57:02.326399	31568	VE	32389	0	111.00	1	SOLUCIONES
31569	2018-05-16 18:57:02.326399	31569	VE	32453	0	377.40	1	SOLUCIONES
31570	2018-05-16 18:57:02.326399	31570	VE	32466	0	3552.00	1	SOLUCIONES
31571	2018-05-16 18:57:02.326399	31571	VE	32469	0	1110.00	1	SOLUCIONES
31572	2018-05-16 18:57:02.326399	31572	VE	32354	0	320.50	1	SOLUCIONES
31573	2018-05-16 18:57:02.326399	31573	VE	32382	0	226.00	1	SOLUCIONES
31574	2018-05-16 18:57:02.326399	31574	VE	32383	0	3712.50	1	SOLUCIONES
31575	2018-05-16 18:57:02.326399	31575	VE	32457	0	1540.00	1	SOLUCIONES
31576	2018-05-16 18:57:02.326399	31576	VE	32458	0	282.50	1	SOLUCIONES
31577	2018-05-16 18:57:02.326399	31577	VE	32438	0	406.00	1	SOLUCIONES
31578	2018-05-16 18:57:02.326399	31578	VE	32441	0	192.00	1	SOLUCIONES
31579	2018-05-16 18:57:02.326399	31579	VE	32439	0	1007.00	1	SOLUCIONES
31580	2018-05-16 18:57:02.326399	31580	VE	32442	0	384.00	1	SOLUCIONES
31581	2018-05-16 18:57:02.326399	31581	VE	32465	0	207.00	1	SOLUCIONES
31582	2018-05-16 18:57:02.326399	31582	VE	32421	0	2520.00	1	SOLUCIONES
31583	2018-05-16 18:57:02.326399	31583	VE	32460	0	327.00	1	SOLUCIONES
31584	2018-05-16 18:57:02.326399	31584	VE	32362	0	1043.00	1	SOLUCIONES
31585	2018-05-16 18:57:02.326399	31585	VE	32367	0	223.50	1	SOLUCIONES
31586	2018-05-16 18:57:02.326399	31586	VE	32381	0	3205.00	1	SOLUCIONES
31587	2018-05-16 18:57:02.326399	31587	VE	32403	0	114.00	1	SOLUCIONES
31588	2018-05-16 18:57:02.326399	31588	VE	32426	0	972.50	1	SOLUCIONES
31589	2018-05-16 18:57:02.326399	31589	VE	32459	0	71.00	1	SOLUCIONES
31590	2018-05-16 18:57:02.326399	31590	VE	32345	0	355.00	1	SOLUCIONES
31591	2018-05-16 18:57:02.326399	31591	VE	32347	0	274.50	1	SOLUCIONES
31592	2018-05-16 18:57:02.326399	31592	VE	32351	0	759.00	1	SOLUCIONES
31593	2018-05-16 18:57:02.326399	31593	VE	32394	0	549.00	1	SOLUCIONES
31594	2018-05-16 18:57:02.326399	31594	VE	32398	0	201.00	1	SOLUCIONES
31595	2018-05-16 18:57:02.326399	31595	VE	32419	0	509.50	1	SOLUCIONES
31596	2018-05-16 18:57:02.326399	31596	VE	32352	0	58.00	1	SOLUCIONES
31597	2018-05-16 18:57:02.326399	31597	VE	32355	0	281.00	1	SOLUCIONES
31598	2018-05-16 18:57:02.326399	31598	VE	32417	0	560.00	1	SOLUCIONES
31599	2018-05-16 18:57:02.326399	31599	VE	32431	0	494.00	1	SOLUCIONES
31600	2018-05-16 18:57:02.326399	31600	VE	32444	0	950.00	1	SOLUCIONES
31601	2018-05-16 18:57:02.326399	31601	VE	32446	0	224.00	1	SOLUCIONES
31602	2018-05-16 18:57:02.326399	31602	VE	32448	0	106.00	1	SOLUCIONES
31603	2018-05-16 18:57:02.326399	31603	VE	32450	0	132.00	1	SOLUCIONES
31604	2018-05-16 18:57:02.326399	31604	VE	32461	0	174.00	1	SOLUCIONES
31605	2018-05-16 18:57:02.326399	31605	VE	32467	0	288.00	1	SOLUCIONES
31606	2018-05-16 18:57:02.326399	31606	VE	32346	0	1735.00	1	SOLUCIONES
31607	2018-05-16 18:57:02.326399	31607	VE	32471	0	2181.00	1	SOLUCIONES
31608	2018-05-16 18:57:02.326399	31608	VE	32472	0	35.50	1	SOLUCIONES
31609	2018-05-16 18:57:02.326399	31609	VE	32424	0	16.00	1	SOLUCIONES
31610	2018-05-16 18:57:02.326399	31610	VE	32353	0	232.00	1	SOLUCIONES
31611	2018-05-16 18:57:02.326399	31611	VE	32566	0	222.00	1	SOLUCIONES
31612	2018-05-16 18:57:02.326399	31612	VE	32571	0	222.00	1	SOLUCIONES
31613	2018-05-16 18:57:02.326399	31613	VE	32574	0	56.00	1	SOLUCIONES
31614	2018-05-16 18:57:02.326399	31614	VE	32503	0	4995.00	1	SOLUCIONES
31615	2018-05-16 18:57:02.326399	31615	VE	32517	0	2790.00	1	SOLUCIONES
31616	2018-05-16 18:57:02.326399	31616	VE	32534	0	930.00	1	SOLUCIONES
31617	2018-05-16 18:57:02.326399	31617	VE	32572	0	683.00	1	SOLUCIONES
31618	2018-05-16 18:57:02.326399	31618	VE	32482	0	442.00	1	SOLUCIONES
31619	2018-05-16 18:57:02.326399	31619	VE	32493	0	339.00	1	SOLUCIONES
31620	2018-05-16 18:57:02.326399	31620	VE	32502	0	258.50	1	SOLUCIONES
31621	2018-05-16 18:57:02.326399	31621	VE	32514	0	282.00	1	SOLUCIONES
31622	2018-05-16 18:57:02.326399	31622	VE	32506	0	58.00	1	SOLUCIONES
31623	2018-05-16 18:57:02.326399	31623	VE	32484	0	192.50	1	SOLUCIONES
31624	2018-05-16 18:57:02.326399	31624	VE	32476	0	71.10	1	SOLUCIONES
31625	2018-05-16 18:57:02.326399	31625	VE	32485	0	154.00	1	SOLUCIONES
31626	2018-05-16 18:57:02.326399	31626	VE	32479	0	154.20	1	SOLUCIONES
31627	2018-05-16 18:57:02.326399	31627	VE	32486	0	23.70	1	SOLUCIONES
31628	2018-05-16 18:57:02.326399	31628	VE	32480	0	1100.00	1	SOLUCIONES
31629	2018-05-16 18:57:02.326399	31629	VE	32487	0	282.50	1	SOLUCIONES
31630	2018-05-16 18:57:02.326399	31630	VE	32483	0	500.50	1	SOLUCIONES
31631	2018-05-16 18:57:02.326399	31631	VE	32489	0	47.40	1	SOLUCIONES
31632	2018-05-16 18:57:02.326399	31632	VE	32492	0	161.00	1	SOLUCIONES
31633	2018-05-16 18:57:02.326399	31633	VE	32495	0	90.60	1	SOLUCIONES
31634	2018-05-16 18:57:02.326399	31634	VE	32494	0	434.00	1	SOLUCIONES
31635	2018-05-16 18:57:02.326399	31635	VE	32496	0	116.00	1	SOLUCIONES
31636	2018-05-16 18:57:02.326399	31636	VE	32499	0	260.70	1	SOLUCIONES
31637	2018-05-16 18:57:02.326399	31637	VE	32500	0	15.50	1	SOLUCIONES
31638	2018-05-16 18:57:02.326399	31638	VE	32501	0	118.50	1	SOLUCIONES
31639	2018-05-16 18:57:02.326399	31639	VE	32507	0	5144.90	1	SOLUCIONES
31640	2018-05-16 18:57:02.326399	31640	VE	32515	0	23.70	1	SOLUCIONES
31641	2018-05-16 18:57:02.326399	31641	VE	32510	0	308.40	1	SOLUCIONES
31642	2018-05-16 18:57:02.326399	31642	VE	32536	0	386.00	1	SOLUCIONES
31643	2018-05-16 18:57:02.326399	31643	VE	32537	0	178.00	1	SOLUCIONES
31644	2018-05-16 18:57:02.326399	31644	VE	32538	0	23.70	1	SOLUCIONES
31645	2018-05-16 18:57:02.326399	31645	VE	32551	0	108.50	1	SOLUCIONES
31646	2018-05-16 18:57:02.326399	31646	VE	32552	0	20.00	1	SOLUCIONES
31647	2018-05-16 18:57:02.326399	31647	VE	32550	0	47.40	1	SOLUCIONES
31648	2018-05-16 18:57:02.326399	31648	VE	32553	0	47.40	1	SOLUCIONES
31649	2018-05-16 18:57:02.326399	31649	VE	32555	0	270.00	1	SOLUCIONES
31650	2018-05-16 18:57:02.326399	31650	VE	32559	0	96.50	1	SOLUCIONES
31651	2018-05-16 18:57:02.326399	31651	VE	32560	0	38.50	1	SOLUCIONES
31652	2018-05-16 18:57:02.326399	31652	VE	32561	0	38.50	1	SOLUCIONES
31653	2018-05-16 18:57:02.326399	31653	VE	32562	0	154.00	1	SOLUCIONES
31654	2018-05-16 18:57:02.326399	31654	VE	32564	0	519.60	1	SOLUCIONES
31655	2018-05-16 18:57:02.326399	31655	VE	32563	0	492.00	1	SOLUCIONES
31656	2018-05-16 18:57:02.326399	31656	VE	32478	0	58.00	1	SOLUCIONES
31657	2018-05-16 18:57:02.326399	31657	VE	32481	0	268.00	1	SOLUCIONES
31658	2018-05-16 18:57:02.326399	31658	VE	32490	0	152.00	1	SOLUCIONES
31659	2018-05-16 18:57:02.326399	31659	VE	32498	0	56.00	1	SOLUCIONES
31660	2018-05-16 18:57:02.326399	31660	VE	32505	0	58.00	1	SOLUCIONES
31661	2018-05-16 18:57:02.326399	31661	VE	32508	0	532.00	1	SOLUCIONES
31662	2018-05-16 18:57:02.326399	31662	VE	32525	0	266.00	1	SOLUCIONES
31663	2018-05-16 18:57:02.326399	31663	VE	32535	0	174.00	1	SOLUCIONES
31664	2018-05-16 18:57:02.326399	31664	VE	32545	0	94.00	1	SOLUCIONES
31665	2018-05-16 18:57:02.326399	31665	VE	32540	0	114.00	1	SOLUCIONES
31666	2018-05-16 18:57:02.326399	31666	VE	32542	0	134.00	1	SOLUCIONES
31667	2018-05-16 18:57:02.326399	31667	VE	32549	0	250.00	1	SOLUCIONES
31668	2018-05-16 18:57:02.326399	31668	VE	32567	0	188.00	1	SOLUCIONES
31669	2018-05-16 18:57:02.326399	31669	VE	32570	0	376.00	1	SOLUCIONES
31670	2018-05-16 18:57:02.326399	31670	VE	32477	0	99.50	1	SOLUCIONES
31671	2018-05-16 18:57:02.326399	31671	VE	32491	0	361.50	1	SOLUCIONES
31672	2018-05-16 18:57:02.326399	31672	VE	32511	0	2548.00	1	SOLUCIONES
31673	2018-05-16 18:57:02.326399	31673	VE	32518	0	149.00	1	SOLUCIONES
31674	2018-05-16 18:57:02.326399	31674	VE	32526	0	113.00	1	SOLUCIONES
31675	2018-05-16 18:57:02.326399	31675	VE	32527	0	197.00	1	SOLUCIONES
31676	2018-05-16 18:57:02.326399	31676	VE	32546	0	460.00	1	SOLUCIONES
31677	2018-05-16 18:57:02.326399	31677	VE	32556	0	204.00	1	SOLUCIONES
31678	2018-05-16 18:57:02.326399	31678	VE	32519	0	28.60	1	SOLUCIONES
31679	2018-05-16 18:57:02.326399	31679	VE	32531	0	294.40	1	SOLUCIONES
31680	2018-05-16 18:57:02.326399	31680	VE	32548	0	462.50	1	SOLUCIONES
31681	2018-05-16 18:57:02.326399	31681	VE	32554	0	516.00	1	SOLUCIONES
31682	2018-05-16 18:57:02.326399	31682	VE	32475	0	2323.50	1	SOLUCIONES
31683	2018-05-16 18:57:02.326399	31683	VE	32558	0	56.50	1	SOLUCIONES
31684	2018-05-16 18:57:02.326399	31684	VE	32565	0	193.50	1	SOLUCIONES
31685	2018-05-16 18:57:02.326399	31685	VE	32569	0	726.00	1	SOLUCIONES
31686	2018-05-16 18:57:02.326399	31686	VE	32488	0	169.50	1	SOLUCIONES
31687	2018-05-16 18:57:02.326399	31687	VE	32497	0	339.00	1	SOLUCIONES
31688	2018-05-16 18:57:02.326399	31688	VE	32504	0	1130.00	1	SOLUCIONES
31689	2018-05-16 18:57:02.326399	31689	VE	32509	0	180.00	1	SOLUCIONES
31690	2018-05-16 18:57:02.326399	31690	VE	32521	0	374.00	1	SOLUCIONES
31691	2018-05-16 18:57:02.326399	31691	VE	32516	0	131.50	1	SOLUCIONES
31692	2018-05-16 18:57:02.326399	31692	VE	32512	0	282.50	1	SOLUCIONES
31693	2018-05-16 18:57:02.326399	31693	VE	32513	0	113.00	1	SOLUCIONES
31694	2018-05-16 18:57:02.326399	31694	VE	32522	0	216.00	1	SOLUCIONES
31695	2018-05-16 18:57:02.326399	31695	VE	32520	0	423.50	1	SOLUCIONES
31696	2018-05-16 18:57:02.326399	31696	VE	32523	0	58.00	1	SOLUCIONES
31697	2018-05-16 18:57:02.326399	31697	VE	32524	0	852.00	1	SOLUCIONES
31698	2018-05-16 18:57:02.326399	31698	VE	32528	0	565.00	1	SOLUCIONES
31699	2018-05-16 18:57:02.326399	31699	VE	32530	0	1210.00	1	SOLUCIONES
31700	2018-05-16 18:57:02.326399	31700	VE	32532	0	36.00	1	SOLUCIONES
31701	2018-05-16 18:57:02.326399	31701	VE	32533	0	282.50	1	SOLUCIONES
31702	2018-05-16 18:57:02.326399	31702	VE	32539	0	180.00	1	SOLUCIONES
31703	2018-05-16 18:57:02.326399	31703	VE	32541	0	149.40	1	SOLUCIONES
31704	2018-05-16 18:57:02.326399	31704	VE	32547	0	360.00	1	SOLUCIONES
31705	2018-05-16 18:57:02.326399	31705	VE	32543	0	468.00	1	SOLUCIONES
31706	2018-05-16 18:57:02.326399	31706	VE	32544	0	139.50	1	SOLUCIONES
31707	2018-05-16 18:57:02.326399	31707	VE	32557	0	282.50	1	SOLUCIONES
31708	2018-05-16 18:57:02.326399	31708	VE	32573	0	658.50	1	SOLUCIONES
31709	2018-05-16 18:57:02.326399	31709	VE	32568	0	164.50	1	SOLUCIONES
31710	2018-05-16 18:57:02.326399	31710	VE	32611	0	96.00	1	SOLUCIONES
31711	2018-05-16 18:57:02.326399	31711	VE	32608	0	114.00	1	SOLUCIONES
31712	2018-05-16 18:57:02.326399	31712	VE	32619	0	116.00	1	SOLUCIONES
31713	2018-05-16 18:57:02.326399	31713	VE	32653	0	1218.00	1	SOLUCIONES
31714	2018-05-16 18:57:02.326399	31714	VE	32668	0	254.00	1	SOLUCIONES
31715	2018-05-16 18:57:02.326399	31715	VE	32667	0	1444.00	1	SOLUCIONES
31716	2018-05-16 18:57:02.326399	31716	VE	32660	0	384.00	1	SOLUCIONES
31717	2018-05-16 18:57:02.326399	31717	VE	32651	0	2551.50	1	SOLUCIONES
31718	2018-05-16 18:57:02.326399	31718	VE	32670	0	1382.00	1	SOLUCIONES
31719	2018-05-16 18:57:02.326399	31719	VE	32576	0	139.50	1	SOLUCIONES
31720	2018-05-16 18:57:02.326399	31720	VE	32605	0	176.00	1	SOLUCIONES
31721	2018-05-16 18:57:02.326399	31721	VE	32632	0	1092.00	1	SOLUCIONES
31722	2018-05-16 18:57:02.326399	31722	VE	32582	0	444.00	1	SOLUCIONES
31723	2018-05-16 18:57:02.326399	31723	VE	32662	0	444.00	1	SOLUCIONES
31724	2018-05-16 18:57:02.326399	31724	VE	32663	0	444.00	1	SOLUCIONES
31725	2018-05-16 18:57:02.326399	31725	VE	32664	0	9990.00	1	SOLUCIONES
31726	2018-05-16 18:57:02.326399	31726	VE	32630	0	1299.00	1	SOLUCIONES
31727	2018-05-16 18:57:02.326399	31727	VE	32658	0	391.00	1	SOLUCIONES
31728	2018-05-16 18:57:02.326399	31728	VE	32637	0	990.80	1	SOLUCIONES
31729	2018-05-16 18:57:02.326399	31729	VE	32648	0	319.80	1	SOLUCIONES
31730	2018-05-16 18:57:02.326399	31730	VE	32584	0	99.80	1	SOLUCIONES
31731	2018-05-16 18:57:02.326399	31731	VE	32586	0	16.70	1	SOLUCIONES
31732	2018-05-16 18:57:02.326399	31732	VE	32593	0	92.80	1	SOLUCIONES
31733	2018-05-16 18:57:02.326399	31733	VE	32603	0	324.80	1	SOLUCIONES
31734	2018-05-16 18:57:02.326399	31734	VE	32607	0	464.00	1	SOLUCIONES
31735	2018-05-16 18:57:02.326399	31735	VE	32612	0	116.00	1	SOLUCIONES
31736	2018-05-16 18:57:02.326399	31736	VE	32613	0	232.00	1	SOLUCIONES
31737	2018-05-16 18:57:02.326399	31737	VE	32617	0	1525.20	1	SOLUCIONES
31738	2018-05-16 18:57:02.326399	31738	VE	32618	0	57.50	1	SOLUCIONES
31739	2018-05-16 18:57:02.326399	31739	VE	32620	0	242.50	1	SOLUCIONES
31740	2018-05-16 18:57:02.326399	31740	VE	32647	0	92.80	1	SOLUCIONES
31741	2018-05-16 18:57:02.326399	31741	VE	32646	0	2204.00	1	SOLUCIONES
31742	2018-05-16 18:57:02.326399	31742	VE	32577	0	266.00	1	SOLUCIONES
31743	2018-05-16 18:57:02.326399	31743	VE	32578	0	228.00	1	SOLUCIONES
31744	2018-05-16 18:57:02.326399	31744	VE	32588	0	434.00	1	SOLUCIONES
31745	2018-05-16 18:57:02.326399	31745	VE	32597	0	190.00	1	SOLUCIONES
31746	2018-05-16 18:57:02.326399	31746	VE	32615	0	4688.00	1	SOLUCIONES
31747	2018-05-16 18:57:02.326399	31747	VE	32623	0	75.00	1	SOLUCIONES
31748	2018-05-16 18:57:02.326399	31748	VE	32638	0	114.00	1	SOLUCIONES
31749	2018-05-16 18:57:02.326399	31749	VE	32652	0	150.00	1	SOLUCIONES
31750	2018-05-16 18:57:02.326399	31750	VE	32655	0	152.00	1	SOLUCIONES
31751	2018-05-16 18:57:02.326399	31751	VE	32657	0	228.00	1	SOLUCIONES
31752	2018-05-16 18:57:02.326399	31752	VE	32596	0	136.50	1	SOLUCIONES
31753	2018-05-16 18:57:02.326399	31753	VE	32625	0	98.00	1	SOLUCIONES
31754	2018-05-16 18:57:02.326399	31754	VE	32575	0	545.10	1	SOLUCIONES
31755	2018-05-16 18:57:02.326399	31755	VE	32581	0	474.00	1	SOLUCIONES
31756	2018-05-16 18:57:02.326399	31756	VE	32579	0	174.00	1	SOLUCIONES
31757	2018-05-16 18:57:02.326399	31757	VE	32580	0	154.20	1	SOLUCIONES
31758	2018-05-16 18:57:02.326399	31758	VE	32583	0	237.00	1	SOLUCIONES
31759	2018-05-16 18:57:02.326399	31759	VE	32589	0	213.30	1	SOLUCIONES
31760	2018-05-16 18:57:02.326399	31760	VE	32592	0	94.80	1	SOLUCIONES
31761	2018-05-16 18:57:02.326399	31761	VE	32610	0	31.50	1	SOLUCIONES
31762	2018-05-16 18:57:02.326399	31762	VE	32641	0	77.10	1	SOLUCIONES
31763	2018-05-16 18:57:02.326399	31763	VE	32635	0	826.00	1	SOLUCIONES
31764	2018-05-16 18:57:02.326399	31764	VE	32629	0	34.50	1	SOLUCIONES
31765	2018-05-16 18:57:02.326399	31765	VE	32631	0	1387.80	1	SOLUCIONES
31766	2018-05-16 18:57:02.326399	31766	VE	32634	0	941.50	1	SOLUCIONES
31767	2018-05-16 18:57:02.326399	31767	VE	32642	0	38.50	1	SOLUCIONES
31768	2018-05-16 18:57:02.326399	31768	VE	32639	0	189.60	1	SOLUCIONES
31769	2018-05-16 18:57:02.326399	31769	VE	32640	0	193.00	1	SOLUCIONES
31770	2018-05-16 18:57:02.326399	31770	VE	32622	0	5550.00	1	SOLUCIONES
31771	2018-05-16 18:57:02.326399	31771	VE	32621	0	9250.00	1	SOLUCIONES
31772	2018-05-16 18:57:02.326399	31772	VE	32633	0	1860.00	1	SOLUCIONES
31773	2018-05-16 18:57:02.326399	31773	VE	32649	0	5580.00	1	SOLUCIONES
31774	2018-05-16 18:57:02.326399	31774	VE	32587	0	134.50	1	SOLUCIONES
31775	2018-05-16 18:57:02.326399	31775	VE	32585	0	280.00	1	SOLUCIONES
31776	2018-05-16 18:57:02.326399	31776	VE	32590	0	302.50	1	SOLUCIONES
31777	2018-05-16 18:57:02.326399	31777	VE	32591	0	1145.00	1	SOLUCIONES
31778	2018-05-16 18:57:02.326399	31778	VE	32594	0	1102.00	1	SOLUCIONES
31779	2018-05-16 18:57:02.326399	31779	VE	32604	0	852.00	1	SOLUCIONES
31780	2018-05-16 18:57:02.326399	31780	VE	32595	0	470.50	1	SOLUCIONES
31781	2018-05-16 18:57:02.326399	31781	VE	32598	0	24.60	1	SOLUCIONES
31782	2018-05-16 18:57:02.326399	31782	VE	32599	0	319.80	1	SOLUCIONES
31783	2018-05-16 18:57:02.326399	31783	VE	32600	0	580.00	1	SOLUCIONES
31784	2018-05-16 18:57:02.326399	31784	VE	32601	0	221.40	1	SOLUCIONES
31785	2018-05-16 18:57:02.326399	31785	VE	32606	0	216.00	1	SOLUCIONES
31786	2018-05-16 18:57:02.326399	31786	VE	32602	0	96.50	1	SOLUCIONES
31787	2018-05-16 18:57:02.326399	31787	VE	32614	0	232.00	1	SOLUCIONES
31788	2018-05-16 18:57:02.326399	31788	VE	32609	0	482.50	1	SOLUCIONES
31789	2018-05-16 18:57:02.326399	31789	VE	32616	0	110.00	1	SOLUCIONES
31790	2018-05-16 18:57:02.326399	31790	VE	32624	0	174.00	1	SOLUCIONES
31791	2018-05-16 18:57:02.326399	31791	VE	32626	0	296.00	1	SOLUCIONES
31792	2018-05-16 18:57:02.326399	31792	VE	32627	0	51.00	1	SOLUCIONES
31793	2018-05-16 18:57:02.326399	31793	VE	32628	0	58.00	1	SOLUCIONES
31794	2018-05-16 18:57:02.326399	31794	VE	32636	0	180.00	1	SOLUCIONES
31795	2018-05-16 18:57:02.326399	31795	VE	32645	0	174.00	1	SOLUCIONES
31796	2018-05-16 18:57:02.326399	31796	VE	32643	0	580.00	1	SOLUCIONES
31797	2018-05-16 18:57:02.326399	31797	VE	32644	0	174.00	1	SOLUCIONES
31798	2018-05-16 18:57:02.326399	31798	VE	32650	0	155.00	1	SOLUCIONES
31799	2018-05-16 18:57:02.326399	31799	VE	32654	0	188.00	1	SOLUCIONES
31800	2018-05-16 18:57:02.326399	31800	VE	32656	0	72.00	1	SOLUCIONES
31801	2018-05-16 18:57:02.326399	31801	VE	32665	0	580.00	1	SOLUCIONES
31802	2018-05-16 18:57:02.326399	31802	VE	32661	0	426.00	1	SOLUCIONES
31803	2018-05-16 18:57:02.326399	31803	VE	32666	0	103.50	1	SOLUCIONES
31804	2018-05-16 18:57:02.326399	31804	VE	32669	0	668.00	1	SOLUCIONES
31805	2018-05-16 18:57:02.326399	31805	VE	32743	0	111.00	1	SOLUCIONES
31806	2018-05-16 18:57:02.326399	31806	VE	32744	0	288.60	1	SOLUCIONES
31807	2018-05-16 18:57:02.326399	31807	VE	32728	0	391.50	1	SOLUCIONES
31808	2018-05-16 18:57:02.326399	31808	VE	32687	0	870.00	1	SOLUCIONES
31809	2018-05-16 18:57:02.326399	31809	VE	32737	0	717.50	1	SOLUCIONES
31810	2018-05-16 18:57:02.326399	31810	VE	32733	0	2062.50	1	SOLUCIONES
31811	2018-05-16 18:57:02.326399	31811	VE	32672	0	797.50	1	SOLUCIONES
31812	2018-05-16 18:57:02.326399	31812	VE	32673	0	77.00	1	SOLUCIONES
31813	2018-05-16 18:57:02.326399	31813	VE	32674	0	514.00	1	SOLUCIONES
31814	2018-05-16 18:57:02.326399	31814	VE	32676	0	98.00	1	SOLUCIONES
31815	2018-05-16 18:57:02.326399	31815	VE	32675	0	189.60	1	SOLUCIONES
31816	2018-05-16 18:57:02.326399	31816	VE	32677	0	154.20	1	SOLUCIONES
31817	2018-05-16 18:57:02.326399	31817	VE	32681	0	40.00	1	SOLUCIONES
31818	2018-05-16 18:57:02.326399	31818	VE	32695	0	385.50	1	SOLUCIONES
31819	2018-05-16 18:57:02.326399	31819	VE	32689	0	55.00	1	SOLUCIONES
31820	2018-05-16 18:57:02.326399	31820	VE	32696	0	194.60	1	SOLUCIONES
31821	2018-05-16 18:57:02.326399	31821	VE	32691	0	1213.60	1	SOLUCIONES
31822	2018-05-16 18:57:02.326399	31822	VE	32692	0	142.20	1	SOLUCIONES
31823	2018-05-16 18:57:02.326399	31823	VE	32698	0	385.50	1	SOLUCIONES
31824	2018-05-16 18:57:02.326399	31824	VE	32699	0	282.50	1	SOLUCIONES
31825	2018-05-16 18:57:02.326399	31825	VE	32700	0	282.50	1	SOLUCIONES
31826	2018-05-16 18:57:02.326399	31826	VE	32708	0	2224.00	1	SOLUCIONES
31827	2018-05-16 18:57:02.326399	31827	VE	32706	0	165.90	1	SOLUCIONES
31828	2018-05-16 18:57:02.326399	31828	VE	32709	0	38.50	1	SOLUCIONES
31829	2018-05-16 18:57:02.326399	31829	VE	32712	0	334.10	1	SOLUCIONES
31830	2018-05-16 18:57:02.326399	31830	VE	32716	0	31.00	1	SOLUCIONES
31831	2018-05-16 18:57:02.326399	31831	VE	32717	0	77.10	1	SOLUCIONES
31832	2018-05-16 18:57:02.326399	31832	VE	32719	0	232.00	1	SOLUCIONES
31833	2018-05-16 18:57:02.326399	31833	VE	32713	0	4650.00	1	SOLUCIONES
31834	2018-05-16 18:57:02.326399	31834	VE	32671	0	870.00	1	SOLUCIONES
31835	2018-05-16 18:57:02.326399	31835	VE	32679	0	480.00	1	SOLUCIONES
31836	2018-05-16 18:57:02.326399	31836	VE	32680	0	1140.00	1	SOLUCIONES
31837	2018-05-16 18:57:02.326399	31837	VE	32703	0	116.00	1	SOLUCIONES
31838	2018-05-16 18:57:02.326399	31838	VE	32732	0	228.00	1	SOLUCIONES
31839	2018-05-16 18:57:02.326399	31839	VE	32739	0	134.00	1	SOLUCIONES
31840	2018-05-16 18:57:02.326399	31840	VE	32745	0	23.20	1	SOLUCIONES
31841	2018-05-16 18:57:02.326399	31841	VE	32682	0	23.20	1	SOLUCIONES
31842	2018-05-16 18:57:02.326399	31842	VE	32711	0	220.30	1	SOLUCIONES
31843	2018-05-16 18:57:02.326399	31843	VE	32715	0	950.00	1	SOLUCIONES
31844	2018-05-16 18:57:02.326399	31844	VE	32683	0	1035.00	1	SOLUCIONES
31845	2018-05-16 18:57:02.326399	31845	VE	32685	0	11280.00	1	SOLUCIONES
31846	2018-05-16 18:57:02.326399	31846	VE	32702	0	392.50	1	SOLUCIONES
31847	2018-05-16 18:57:02.326399	31847	VE	32686	0	400.00	1	SOLUCIONES
31848	2018-05-16 18:57:02.326399	31848	VE	32690	0	1511.00	1	SOLUCIONES
31849	2018-05-16 18:57:02.326399	31849	VE	32694	0	1880.00	1	SOLUCIONES
31850	2018-05-16 18:57:02.326399	31850	VE	32697	0	168.00	1	SOLUCIONES
31851	2018-05-16 18:57:02.326399	31851	VE	32701	0	1880.00	1	SOLUCIONES
31852	2018-05-16 18:57:02.326399	31852	VE	32704	0	180.00	1	SOLUCIONES
31853	2018-05-16 18:57:02.326399	31853	VE	32707	0	1034.00	1	SOLUCIONES
31854	2018-05-16 18:57:02.326399	31854	VE	32710	0	58.00	1	SOLUCIONES
31855	2018-05-16 18:57:02.326399	31855	VE	32693	0	2820.00	1	SOLUCIONES
31856	2018-05-16 18:57:02.326399	31856	VE	32726	0	108.00	1	SOLUCIONES
31857	2018-05-16 18:57:02.326399	31857	VE	32731	0	1880.00	1	SOLUCIONES
31858	2018-05-16 18:57:02.326399	31858	VE	32727	0	147.60	1	SOLUCIONES
31859	2018-05-16 18:57:02.326399	31859	VE	32729	0	5922.00	1	SOLUCIONES
31860	2018-05-16 18:57:02.326399	31860	VE	32730	0	2820.00	1	SOLUCIONES
31861	2018-05-16 18:57:02.326399	31861	VE	32735	0	1880.00	1	SOLUCIONES
31862	2018-05-16 18:57:02.326399	31862	VE	32734	0	64.00	1	SOLUCIONES
31863	2018-05-16 18:57:02.326399	31863	VE	32736	0	540.00	1	SOLUCIONES
31864	2018-05-16 18:57:02.326399	31864	VE	32738	0	246.00	1	SOLUCIONES
31865	2018-05-16 18:57:02.326399	31865	VE	32741	0	252.00	1	SOLUCIONES
31866	2018-05-16 18:57:02.326399	31866	VE	32678	0	226.00	1	SOLUCIONES
31867	2018-05-16 18:57:02.326399	31867	VE	32688	0	339.00	1	SOLUCIONES
31868	2018-05-16 18:57:02.326399	31868	VE	32705	0	59.50	1	SOLUCIONES
31869	2018-05-16 18:57:02.326399	31869	VE	32684	0	278.50	1	SOLUCIONES
31870	2018-05-16 18:57:02.326399	31870	VE	32724	0	299.00	1	SOLUCIONES
31871	2018-05-16 18:57:02.326399	31871	VE	32718	0	213.00	1	SOLUCIONES
31872	2018-05-16 18:57:02.326399	31872	VE	32721	0	220.50	1	SOLUCIONES
31873	2018-05-16 18:57:02.326399	31873	VE	32722	0	412.50	1	SOLUCIONES
31874	2018-05-16 18:57:02.326399	31874	VE	32723	0	299.00	1	SOLUCIONES
31875	2018-05-16 18:57:02.326399	31875	VE	32714	0	615.00	1	SOLUCIONES
31876	2018-05-16 18:57:02.326399	31876	VE	32740	0	418.20	1	SOLUCIONES
31877	2018-05-16 18:57:02.326399	31877	VE	32725	0	73.00	1	SOLUCIONES
31878	2018-05-16 18:57:02.326399	31878	VE	32720	0	96.00	1	SOLUCIONES
31879	2018-05-16 18:57:02.326399	31879	VE	32742	0	509.50	1	SOLUCIONES
31880	2018-05-16 18:57:02.326399	31880	VE	32756	0	452.00	1	SOLUCIONES
31881	2018-05-16 18:57:02.326399	31881	VE	32762	0	56.50	1	SOLUCIONES
31882	2018-05-16 18:57:02.326399	31882	VE	32824	0	56.50	1	SOLUCIONES
31883	2018-05-16 18:57:02.326399	31883	VE	32748	0	171.50	1	SOLUCIONES
31884	2018-05-16 18:57:02.326399	31884	VE	32767	0	355.50	1	SOLUCIONES
31885	2018-05-16 18:57:02.326399	31885	VE	32765	0	56.50	1	SOLUCIONES
31886	2018-05-16 18:57:02.326399	31886	VE	32759	0	47.40	1	SOLUCIONES
31887	2018-05-16 18:57:02.326399	31887	VE	32766	0	116.00	1	SOLUCIONES
31888	2018-05-16 18:57:02.326399	31888	VE	32777	0	189.60	1	SOLUCIONES
31889	2018-05-16 18:57:02.326399	31889	VE	32781	0	98.00	1	SOLUCIONES
31890	2018-05-16 18:57:02.326399	31890	VE	32812	0	257.00	1	SOLUCIONES
31891	2018-05-16 18:57:02.326399	31891	VE	32814	0	142.50	1	SOLUCIONES
31892	2018-05-16 18:57:02.326399	31892	VE	32818	0	75.00	1	SOLUCIONES
31893	2018-05-16 18:57:02.326399	31893	VE	32746	0	38.00	1	SOLUCIONES
31894	2018-05-16 18:57:02.326399	31894	VE	32790	0	94.00	1	SOLUCIONES
31895	2018-05-16 18:57:02.326399	31895	VE	32827	0	116.00	1	SOLUCIONES
31896	2018-05-16 18:57:02.326399	31896	VE	32815	0	118.00	1	SOLUCIONES
31897	2018-05-16 18:57:02.326399	31897	VE	32839	0	177.00	1	SOLUCIONES
31898	2018-05-16 18:57:02.326399	31898	VE	32770	0	288.00	1	SOLUCIONES
31899	2018-05-16 18:57:02.326399	31899	VE	32785	0	96.00	1	SOLUCIONES
31900	2018-05-16 18:57:02.326399	31900	VE	32783	0	288.00	1	SOLUCIONES
31901	2018-05-16 18:57:02.326399	31901	VE	32808	0	288.00	1	SOLUCIONES
31902	2018-05-16 18:57:02.326399	31902	VE	32816	0	192.00	1	SOLUCIONES
31903	2018-05-16 18:57:02.326399	31903	VE	32810	0	192.00	1	SOLUCIONES
31904	2018-05-16 18:57:02.326399	31904	VE	32811	0	192.00	1	SOLUCIONES
31905	2018-05-16 18:57:02.326399	31905	VE	32817	0	96.00	1	SOLUCIONES
31906	2018-05-16 18:57:02.326399	31906	VE	32819	0	192.00	1	SOLUCIONES
31907	2018-05-16 18:57:02.326399	31907	VE	32820	0	192.00	1	SOLUCIONES
31908	2018-05-16 18:57:02.326399	31908	VE	32836	0	154.50	1	SOLUCIONES
31909	2018-05-16 18:57:02.326399	31909	VE	32837	0	1425.00	1	SOLUCIONES
31910	2018-05-16 18:57:02.326399	31910	VE	32754	0	212.00	1	SOLUCIONES
31911	2018-05-16 18:57:02.326399	31911	VE	32747	0	494.00	1	SOLUCIONES
31912	2018-05-16 18:57:02.326399	31912	VE	32751	0	114.00	1	SOLUCIONES
31913	2018-05-16 18:57:02.326399	31913	VE	32752	0	1140.00	1	SOLUCIONES
31914	2018-05-16 18:57:02.326399	31914	VE	32761	0	348.00	1	SOLUCIONES
31915	2018-05-16 18:57:02.326399	31915	VE	32757	0	116.00	1	SOLUCIONES
31916	2018-05-16 18:57:02.326399	31916	VE	32792	0	1272.00	1	SOLUCIONES
31917	2018-05-16 18:57:02.326399	31917	VE	32803	0	580.00	1	SOLUCIONES
31918	2018-05-16 18:57:02.326399	31918	VE	32822	0	56.00	1	SOLUCIONES
31919	2018-05-16 18:57:02.326399	31919	VE	32802	0	65.17	1	SOLUCIONES
31920	2018-05-16 18:57:02.326399	31920	VE	32804	0	730.34	1	SOLUCIONES
31921	2018-05-16 18:57:02.326399	31921	VE	32806	0	633.15	1	SOLUCIONES
31922	2018-05-16 18:57:02.326399	31922	VE	32813	0	481.62	1	SOLUCIONES
31923	2018-05-16 18:57:02.326399	31923	VE	32825	0	492.00	1	SOLUCIONES
31924	2018-05-16 18:57:02.326399	31924	VE	32828	0	765.00	1	SOLUCIONES
31925	2018-05-16 18:57:02.326399	31925	VE	32830	0	1473.73	1	SOLUCIONES
31926	2018-05-16 18:57:02.326399	31926	VE	32833	0	2231.99	1	SOLUCIONES
31927	2018-05-16 18:57:02.326399	31927	VE	32835	0	3384.57	1	SOLUCIONES
31928	2018-05-16 18:57:02.326399	31928	VE	32786	0	46.40	1	SOLUCIONES
31929	2018-05-16 18:57:02.326399	31929	VE	32758	0	46.40	1	SOLUCIONES
31930	2018-05-16 18:57:02.326399	31930	VE	32768	0	44.00	1	SOLUCIONES
31931	2018-05-16 18:57:02.326399	31931	VE	32798	0	139.20	1	SOLUCIONES
31932	2018-05-16 18:57:02.326399	31932	VE	32807	0	88.80	1	SOLUCIONES
31933	2018-05-16 18:57:02.326399	31933	VE	32823	0	111.00	1	SOLUCIONES
31934	2018-05-16 18:57:02.326399	31934	VE	32826	0	66.60	1	SOLUCIONES
31935	2018-05-16 18:57:02.326399	31935	VE	32755	0	197.00	1	SOLUCIONES
31936	2018-05-16 18:57:02.326399	31936	VE	32787	0	481.00	1	SOLUCIONES
31937	2018-05-16 18:57:02.326399	31937	VE	32821	0	57.00	1	SOLUCIONES
31938	2018-05-16 18:57:02.326399	31938	VE	32793	0	804.00	1	SOLUCIONES
31939	2018-05-16 18:57:02.326399	31939	VE	32801	0	1386.50	1	SOLUCIONES
31940	2018-05-16 18:57:02.326399	31940	VE	32805	0	565.00	1	SOLUCIONES
31941	2018-05-16 18:57:02.326399	31941	VE	32753	0	49.20	1	SOLUCIONES
31942	2018-05-16 18:57:02.326399	31942	VE	32760	0	429.50	1	SOLUCIONES
31943	2018-05-16 18:57:02.326399	31943	VE	32769	0	24.60	1	SOLUCIONES
31944	2018-05-16 18:57:02.326399	31944	VE	32771	0	2160.00	1	SOLUCIONES
31945	2018-05-16 18:57:02.326399	31945	VE	32772	0	180.00	1	SOLUCIONES
31946	2018-05-16 18:57:02.326399	31946	VE	32773	0	360.00	1	SOLUCIONES
31947	2018-05-16 18:57:02.326399	31947	VE	32774	0	190.00	1	SOLUCIONES
31948	2018-05-16 18:57:02.326399	31948	VE	32775	0	380.00	1	SOLUCIONES
31949	2018-05-16 18:57:02.326399	31949	VE	32776	0	1974.00	1	SOLUCIONES
31950	2018-05-16 18:57:02.326399	31950	VE	32778	0	1880.00	1	SOLUCIONES
31951	2018-05-16 18:57:02.326399	31951	VE	32779	0	3760.00	1	SOLUCIONES
31952	2018-05-16 18:57:02.326399	31952	VE	32780	0	58.00	1	SOLUCIONES
31953	2018-05-16 18:57:02.326399	31953	VE	32782	0	940.00	1	SOLUCIONES
31954	2018-05-16 18:57:02.326399	31954	VE	32791	0	24.60	1	SOLUCIONES
31955	2018-05-16 18:57:02.326399	31955	VE	32784	0	2820.00	1	SOLUCIONES
31956	2018-05-16 18:57:02.326399	31956	VE	32788	0	6016.00	1	SOLUCIONES
31957	2018-05-16 18:57:02.326399	31957	VE	32797	0	25.00	1	SOLUCIONES
31958	2018-05-16 18:57:02.326399	31958	VE	32789	0	50.00	1	SOLUCIONES
31959	2018-05-16 18:57:02.326399	31959	VE	32795	0	522.00	1	SOLUCIONES
31960	2018-05-16 18:57:02.326399	31960	VE	32794	0	2290.00	1	SOLUCIONES
31961	2018-05-16 18:57:02.326399	31961	VE	32796	0	1974.00	1	SOLUCIONES
31962	2018-05-16 18:57:02.326399	31962	VE	32799	0	232.00	1	SOLUCIONES
31963	2018-05-16 18:57:02.326399	31963	VE	32800	0	25.00	1	SOLUCIONES
31964	2018-05-16 18:57:02.326399	31964	VE	32809	0	846.00	1	SOLUCIONES
31965	2018-05-16 18:57:02.326399	31965	VE	32829	0	72.00	1	SOLUCIONES
31966	2018-05-16 18:57:02.326399	31966	VE	32834	0	108.00	1	SOLUCIONES
31967	2018-05-16 18:57:02.326399	31967	VE	32838	0	74.00	1	SOLUCIONES
31968	2018-05-16 18:57:02.326399	31968	VE	32840	0	448.00	1	SOLUCIONES
31969	2018-05-16 18:57:02.326399	31969	VE	32763	0	7440.00	1	SOLUCIONES
31970	2018-05-16 18:57:02.326399	31970	VE	32831	0	8370.00	1	SOLUCIONES
31971	2018-05-16 18:57:02.326399	31971	VE	32832	0	5115.00	1	SOLUCIONES
31972	2018-05-16 18:57:02.326399	31972	VE	32749	0	2800.00	1	SOLUCIONES
31973	2018-05-16 18:57:02.326399	31973	VE	32750	0	2800.00	1	SOLUCIONES
31974	2018-05-16 18:57:02.326399	31974	VE	32764	0	439.00	1	SOLUCIONES
31975	2018-05-16 18:57:02.326399	31975	VE	32849	0	66.60	1	SOLUCIONES
31976	2018-05-16 18:57:02.326399	31976	VE	32894	0	368.00	1	SOLUCIONES
31977	2018-05-16 18:57:02.326399	31977	VE	32846	0	279.00	1	SOLUCIONES
31978	2018-05-16 18:57:02.326399	31978	VE	32854	0	491.00	1	SOLUCIONES
31979	2018-05-16 18:57:02.326399	31979	VE	32856	0	1044.00	1	SOLUCIONES
31980	2018-05-16 18:57:02.326399	31980	VE	32858	0	146.00	1	SOLUCIONES
31981	2018-05-16 18:57:02.326399	31981	VE	32860	0	319.80	1	SOLUCIONES
31982	2018-05-16 18:57:02.326399	31982	VE	32861	0	296.00	1	SOLUCIONES
31983	2018-05-16 18:57:02.326399	31983	VE	32863	0	4.00	1	SOLUCIONES
31984	2018-05-16 18:57:02.326399	31984	VE	32874	0	740.00	1	SOLUCIONES
31985	2018-05-16 18:57:02.326399	31985	VE	32866	0	476.50	1	SOLUCIONES
31986	2018-05-16 18:57:02.326399	31986	VE	32875	0	1022.00	1	SOLUCIONES
31987	2018-05-16 18:57:02.326399	31987	VE	32872	0	1880.00	1	SOLUCIONES
31988	2018-05-16 18:57:02.326399	31988	VE	32881	0	116.00	1	SOLUCIONES
31989	2018-05-16 18:57:02.326399	31989	VE	32877	0	605.00	1	SOLUCIONES
31990	2018-05-16 18:57:02.326399	31990	VE	32886	0	56.50	1	SOLUCIONES
31991	2018-05-16 18:57:02.326399	31991	VE	32890	0	910.00	1	SOLUCIONES
31992	2018-05-16 18:57:02.326399	31992	VE	32892	0	288.00	1	SOLUCIONES
31993	2018-05-16 18:57:02.326399	31993	VE	32893	0	532.50	1	SOLUCIONES
31994	2018-05-16 18:57:02.326399	31994	VE	32896	0	360.00	1	SOLUCIONES
31995	2018-05-16 18:57:02.326399	31995	VE	32897	0	740.00	1	SOLUCIONES
31996	2018-05-16 18:57:02.326399	31996	VE	32899	0	74.00	1	SOLUCIONES
31997	2018-05-16 18:57:02.326399	31997	VE	32900	0	131.50	1	SOLUCIONES
31998	2018-05-16 18:57:02.326399	31998	VE	32901	0	72.00	1	SOLUCIONES
31999	2018-05-16 18:57:02.326399	31999	VE	32883	0	1080.00	1	SOLUCIONES
32000	2018-05-16 18:57:02.326399	32000	VE	32889	0	96.00	1	SOLUCIONES
32001	2018-05-16 18:57:02.326399	32001	VE	32902	0	96.00	1	SOLUCIONES
32002	2018-05-16 18:57:02.326399	32002	VE	32903	0	621.00	1	SOLUCIONES
32003	2018-05-16 18:57:02.326399	32003	VE	32879	0	283.00	1	SOLUCIONES
32004	2018-05-16 18:57:02.326399	32004	VE	32864	0	687.30	1	SOLUCIONES
32005	2018-05-16 18:57:02.326399	32005	VE	32851	0	150.20	1	SOLUCIONES
32006	2018-05-16 18:57:02.326399	32006	VE	32843	0	150.00	1	SOLUCIONES
32007	2018-05-16 18:57:02.326399	32007	VE	32848	0	189.00	1	SOLUCIONES
32008	2018-05-16 18:57:02.326399	32008	VE	32852	0	77.10	1	SOLUCIONES
32009	2018-05-16 18:57:02.326399	32009	VE	32853	0	189.00	1	SOLUCIONES
32010	2018-05-16 18:57:02.326399	32010	VE	32847	0	209.20	1	SOLUCIONES
32011	2018-05-16 18:57:02.326399	32011	VE	32880	0	83.40	1	SOLUCIONES
32012	2018-05-16 18:57:02.326399	32012	VE	32865	0	770.00	1	SOLUCIONES
32013	2018-05-16 18:57:02.326399	32013	VE	32867	0	95.00	1	SOLUCIONES
32014	2018-05-16 18:57:02.326399	32014	VE	32869	0	25.70	1	SOLUCIONES
32015	2018-05-16 18:57:02.326399	32015	VE	32870	0	71.10	1	SOLUCIONES
32016	2018-05-16 18:57:02.326399	32016	VE	32884	0	38.50	1	SOLUCIONES
32017	2018-05-16 18:57:02.326399	32017	VE	32873	0	71.10	1	SOLUCIONES
32018	2018-05-16 18:57:02.326399	32018	VE	32882	0	94.80	1	SOLUCIONES
32019	2018-05-16 18:57:02.326399	32019	VE	32885	0	102.80	1	SOLUCIONES
32020	2018-05-16 18:57:02.326399	32020	VE	32878	0	114.00	1	SOLUCIONES
32021	2018-05-16 18:57:02.326399	32021	VE	32888	0	3675.00	1	SOLUCIONES
32022	2018-05-16 18:57:02.326399	32022	VE	32895	0	916.50	1	SOLUCIONES
32023	2018-05-16 18:57:02.326399	32023	VE	32898	0	57.00	1	SOLUCIONES
32024	2018-05-16 18:57:02.326399	32024	VE	32857	0	31.00	1	SOLUCIONES
32025	2018-05-16 18:57:02.326399	32025	VE	32859	0	46.40	1	SOLUCIONES
32026	2018-05-16 18:57:02.326399	32026	VE	32871	0	82.50	1	SOLUCIONES
32027	2018-05-16 18:57:02.326399	32027	VE	32876	0	23.20	1	SOLUCIONES
32028	2018-05-16 18:57:02.326399	32028	VE	32887	0	1.80	1	SOLUCIONES
32029	2018-05-16 18:57:02.326399	32029	VE	32845	0	174.00	1	SOLUCIONES
32030	2018-05-16 18:57:02.326399	32030	VE	32841	0	1349.00	1	SOLUCIONES
32031	2018-05-16 18:57:02.326399	32031	VE	32855	0	336.00	1	SOLUCIONES
32032	2018-05-16 18:57:02.326399	32032	VE	32891	0	116.00	1	SOLUCIONES
32033	2018-05-16 18:57:02.326399	32033	VE	32842	0	154.00	1	SOLUCIONES
32034	2018-05-16 18:57:02.326399	32034	VE	32844	0	190.00	1	SOLUCIONES
32035	2018-05-16 18:57:02.326399	32035	VE	32850	0	56.50	1	SOLUCIONES
32036	2018-05-16 18:57:02.326399	32036	VE	32868	0	113.00	1	SOLUCIONES
32037	2018-05-16 18:57:02.326399	32037	VE	32862	0	4650.00	1	SOLUCIONES
32038	2018-05-16 18:57:02.326399	32038	VE	32928	0	11.50	1	SOLUCIONES
32039	2018-05-16 18:57:02.326399	32039	VE	32995	0	1043.40	1	SOLUCIONES
32040	2018-05-16 18:57:02.326399	32040	VE	32997	0	1144.50	1	SOLUCIONES
32041	2018-05-16 18:57:02.326399	32041	VE	32920	0	192.00	1	SOLUCIONES
32042	2018-05-16 18:57:02.326399	32042	VE	32972	0	438.00	1	SOLUCIONES
32043	2018-05-16 18:57:02.326399	32043	VE	32973	0	690.50	1	SOLUCIONES
32044	2018-05-16 18:57:02.326399	32044	VE	32983	0	103.50	1	SOLUCIONES
32045	2018-05-16 18:57:02.326399	32045	VE	32956	0	410.00	1	SOLUCIONES
32046	2018-05-16 18:57:02.326399	32046	VE	32984	0	589.50	1	SOLUCIONES
32047	2018-05-16 18:57:02.326399	32047	VE	32907	0	912.00	1	SOLUCIONES
32048	2018-05-16 18:57:02.326399	32048	VE	32947	0	116.00	1	SOLUCIONES
32049	2018-05-16 18:57:02.326399	32049	VE	32965	0	1106.00	1	SOLUCIONES
32050	2018-05-16 18:57:02.326399	32050	VE	33001	0	238.00	1	SOLUCIONES
32051	2018-05-16 18:57:02.326399	32051	VE	32963	0	360.00	1	SOLUCIONES
32052	2018-05-16 18:57:02.326399	32052	VE	32905	0	57.00	1	SOLUCIONES
32053	2018-05-16 18:57:02.326399	32053	VE	32950	0	178.50	1	SOLUCIONES
32054	2018-05-16 18:57:02.326399	32054	VE	32924	0	308.00	1	SOLUCIONES
32055	2018-05-16 18:57:02.326399	32055	VE	32911	0	108.40	1	SOLUCIONES
32056	2018-05-16 18:57:02.326399	32056	VE	32915	0	232.00	1	SOLUCIONES
32057	2018-05-16 18:57:02.326399	32057	VE	32913	0	231.30	1	SOLUCIONES
32058	2018-05-16 18:57:02.326399	32058	VE	32914	0	303.00	1	SOLUCIONES
32059	2018-05-16 18:57:02.326399	32059	VE	32918	0	385.00	1	SOLUCIONES
32060	2018-05-16 18:57:02.326399	32060	VE	32906	0	192.50	1	SOLUCIONES
32061	2018-05-16 18:57:02.326399	32061	VE	32931	0	198.40	1	SOLUCIONES
32062	2018-05-16 18:57:02.326399	32062	VE	32936	0	220.50	1	SOLUCIONES
32063	2018-05-16 18:57:02.326399	32063	VE	32938	0	416.60	1	SOLUCIONES
32064	2018-05-16 18:57:02.326399	32064	VE	32940	0	40.00	1	SOLUCIONES
32065	2018-05-16 18:57:02.326399	32065	VE	32945	0	4.00	1	SOLUCIONES
32066	2018-05-16 18:57:02.326399	32066	VE	32948	0	132.50	1	SOLUCIONES
32067	2018-05-16 18:57:02.326399	32067	VE	32952	0	115.50	1	SOLUCIONES
32068	2018-05-16 18:57:02.326399	32068	VE	32954	0	25.70	1	SOLUCIONES
32069	2018-05-16 18:57:02.326399	32069	VE	32964	0	154.20	1	SOLUCIONES
32070	2018-05-16 18:57:02.326399	32070	VE	32961	0	58.00	1	SOLUCIONES
32071	2018-05-16 18:57:02.326399	32071	VE	32971	0	94.80	1	SOLUCIONES
32072	2018-05-16 18:57:02.326399	32072	VE	32967	0	113.00	1	SOLUCIONES
32073	2018-05-16 18:57:02.326399	32073	VE	32969	0	538.00	1	SOLUCIONES
32074	2018-05-16 18:57:02.326399	32074	VE	32977	0	494.00	1	SOLUCIONES
32075	2018-05-16 18:57:02.326399	32075	VE	32909	0	190.00	1	SOLUCIONES
32076	2018-05-16 18:57:02.326399	32076	VE	32927	0	508.00	1	SOLUCIONES
32077	2018-05-16 18:57:02.326399	32077	VE	32935	0	114.00	1	SOLUCIONES
32078	2018-05-16 18:57:02.326399	32078	VE	32929	0	147.00	1	SOLUCIONES
32079	2018-05-16 18:57:02.326399	32079	VE	32932	0	8580.00	1	SOLUCIONES
32080	2018-05-16 18:57:02.326399	32080	VE	32942	0	254.50	1	SOLUCIONES
32081	2018-05-16 18:57:02.326399	32081	VE	32939	0	230.00	1	SOLUCIONES
32082	2018-05-16 18:57:02.326399	32082	VE	32943	0	190.00	1	SOLUCIONES
32083	2018-05-16 18:57:02.326399	32083	VE	32949	0	134.00	1	SOLUCIONES
32084	2018-05-16 18:57:02.326399	32084	VE	32951	0	75.00	1	SOLUCIONES
32085	2018-05-16 18:57:02.326399	32085	VE	32955	0	73.50	1	SOLUCIONES
32086	2018-05-16 18:57:02.326399	32086	VE	32970	0	228.00	1	SOLUCIONES
32087	2018-05-16 18:57:02.326399	32087	VE	32958	0	152.00	1	SOLUCIONES
32088	2018-05-16 18:57:02.326399	32088	VE	32968	0	168.00	1	SOLUCIONES
32089	2018-05-16 18:57:02.326399	32089	VE	32975	0	506.00	1	SOLUCIONES
32090	2018-05-16 18:57:02.326399	32090	VE	32976	0	106.00	1	SOLUCIONES
32091	2018-05-16 18:57:02.326399	32091	VE	32982	0	348.00	1	SOLUCIONES
32092	2018-05-16 18:57:02.326399	32092	VE	32985	0	375.00	1	SOLUCIONES
32093	2018-05-16 18:57:02.326399	32093	VE	32919	0	128.10	1	SOLUCIONES
32094	2018-05-16 18:57:02.326399	32094	VE	32921	0	58.00	1	SOLUCIONES
32095	2018-05-16 18:57:02.326399	32095	VE	32922	0	797.00	1	SOLUCIONES
32096	2018-05-16 18:57:02.326399	32096	VE	32934	0	36.00	1	SOLUCIONES
32097	2018-05-16 18:57:02.326399	32097	VE	32926	0	147.60	1	SOLUCIONES
32098	2018-05-16 18:57:02.326399	32098	VE	32930	0	490.00	1	SOLUCIONES
32099	2018-05-16 18:57:02.326399	32099	VE	32941	0	303.00	1	SOLUCIONES
32100	2018-05-16 18:57:02.326399	32100	VE	32933	0	200.00	1	SOLUCIONES
32101	2018-05-16 18:57:02.326399	32101	VE	32944	0	532.50	1	SOLUCIONES
32102	2018-05-16 18:57:02.326399	32102	VE	32953	0	136.50	1	SOLUCIONES
32103	2018-05-16 18:57:02.326399	32103	VE	32959	0	36.00	1	SOLUCIONES
32104	2018-05-16 18:57:02.326399	32104	VE	32962	0	603.00	1	SOLUCIONES
32105	2018-05-16 18:57:02.326399	32105	VE	32974	0	80.00	1	SOLUCIONES
32106	2018-05-16 18:57:02.326399	32106	VE	32978	0	532.50	1	SOLUCIONES
32107	2018-05-16 18:57:02.326399	32107	VE	32980	0	140.50	1	SOLUCIONES
32108	2018-05-16 18:57:02.326399	32108	VE	32981	0	169.50	1	SOLUCIONES
32109	2018-05-16 18:57:02.326399	32109	VE	32987	0	496.00	1	SOLUCIONES
32110	2018-05-16 18:57:02.326399	32110	VE	33000	0	24.60	1	SOLUCIONES
32111	2018-05-16 18:57:02.326399	32111	VE	32988	0	232.00	1	SOLUCIONES
32112	2018-05-16 18:57:02.326399	32112	VE	32989	0	180.00	1	SOLUCIONES
32113	2018-05-16 18:57:02.326399	32113	VE	32991	0	414.00	1	SOLUCIONES
32114	2018-05-16 18:57:02.326399	32114	VE	32996	0	639.00	1	SOLUCIONES
32115	2018-05-16 18:57:02.326399	32115	VE	32992	0	394.50	1	SOLUCIONES
32116	2018-05-16 18:57:02.326399	32116	VE	32998	0	49.20	1	SOLUCIONES
32117	2018-05-16 18:57:02.326399	32117	VE	32999	0	216.00	1	SOLUCIONES
32118	2018-05-16 18:57:02.326399	32118	VE	32925	0	1860.00	1	SOLUCIONES
32119	2018-05-16 18:57:02.326399	32119	VE	33002	0	2820.00	1	SOLUCIONES
32120	2018-05-16 18:57:02.326399	32120	VE	32908	0	250.00	1	SOLUCIONES
32121	2018-05-16 18:57:02.326399	32121	VE	32912	0	80.50	1	SOLUCIONES
32122	2018-05-16 18:57:02.326399	32122	VE	32910	0	811.50	1	SOLUCIONES
32123	2018-05-16 18:57:02.326399	32123	VE	32946	0	500.00	1	SOLUCIONES
32124	2018-05-16 18:57:02.326399	32124	VE	32960	0	226.00	1	SOLUCIONES
32125	2018-05-16 18:57:02.326399	32125	VE	32979	0	56.50	1	SOLUCIONES
32126	2018-05-16 18:57:02.326399	32126	VE	32994	0	56.50	1	SOLUCIONES
32127	2018-05-16 18:57:02.326399	32127	VE	32986	0	56.50	1	SOLUCIONES
32128	2018-05-16 18:57:02.326399	32128	VE	32990	0	479.50	1	SOLUCIONES
32129	2018-05-16 18:57:02.326399	32129	VE	32993	0	798.00	1	SOLUCIONES
32130	2018-05-16 18:57:02.326399	32130	VE	32966	0	88.80	1	SOLUCIONES
32131	2018-05-16 18:57:02.326399	32131	VE	32917	0	111.00	1	SOLUCIONES
32132	2018-05-16 18:57:02.326399	32132	VE	32916	0	111.00	1	SOLUCIONES
32133	2018-05-16 18:57:02.326399	32133	VE	32923	0	222.00	1	SOLUCIONES
32134	2018-05-16 18:57:02.326399	32134	VE	32904	0	4627.50	1	SOLUCIONES
32135	2018-05-16 18:57:02.326399	32135	VE	32937	0	44.00	1	SOLUCIONES
32136	2018-05-16 18:57:02.326399	32136	VE	32957	0	56.50	1	SOLUCIONES
32137	2018-05-16 18:57:02.326399	32137	VE	33003	0	152.00	1	SOLUCIONES
32138	2018-05-16 18:57:02.326399	32138	VE	33018	0	116.00	1	SOLUCIONES
32139	2018-05-16 18:57:02.326399	32139	VE	33034	0	58.00	1	SOLUCIONES
32140	2018-05-16 18:57:02.326399	32140	VE	33021	0	172.00	1	SOLUCIONES
32141	2018-05-16 18:57:02.326399	32141	VE	33032	0	176.50	1	SOLUCIONES
32142	2018-05-16 18:57:02.326399	32142	VE	33033	0	116.00	1	SOLUCIONES
32143	2018-05-16 18:57:02.326399	32143	VE	33039	0	450.00	1	SOLUCIONES
32144	2018-05-16 18:57:02.326399	32144	VE	33040	0	168.00	1	SOLUCIONES
32145	2018-05-16 18:57:02.326399	32145	VE	33043	0	246.00	1	SOLUCIONES
32146	2018-05-16 18:57:02.326399	32146	VE	33046	0	168.00	1	SOLUCIONES
32147	2018-05-16 18:57:02.326399	32147	VE	33062	0	174.00	1	SOLUCIONES
32148	2018-05-16 18:57:02.326399	32148	VE	33069	0	224.00	1	SOLUCIONES
32149	2018-05-16 18:57:02.326399	32149	VE	33082	0	76.00	1	SOLUCIONES
32150	2018-05-16 18:57:02.326399	32150	VE	33006	0	238.50	1	SOLUCIONES
32151	2018-05-16 18:57:02.326399	32151	VE	33019	0	238.50	1	SOLUCIONES
32152	2018-05-16 18:57:02.326399	32152	VE	33041	0	2020.00	1	SOLUCIONES
32153	2018-05-16 18:57:02.326399	32153	VE	33042	0	895.50	1	SOLUCIONES
32154	2018-05-16 18:57:02.326399	32154	VE	33089	0	773.50	1	SOLUCIONES
32155	2018-05-16 18:57:02.326399	32155	VE	33103	0	602.00	1	SOLUCIONES
32156	2018-05-16 18:57:02.326399	32156	VE	33104	0	2775.00	1	SOLUCIONES
32157	2018-05-16 18:57:02.326399	32157	VE	33005	0	72.00	1	SOLUCIONES
32158	2018-05-16 18:57:02.326399	32158	VE	33014	0	108.00	1	SOLUCIONES
32159	2018-05-16 18:57:02.326399	32159	VE	33016	0	694.50	1	SOLUCIONES
32160	2018-05-16 18:57:02.326399	32160	VE	33017	0	73.80	1	SOLUCIONES
32161	2018-05-16 18:57:02.326399	32161	VE	33025	0	779.00	1	SOLUCIONES
32162	2018-05-16 18:57:02.326399	32162	VE	33020	0	606.00	1	SOLUCIONES
32163	2018-05-16 18:57:02.326399	32163	VE	33022	0	222.00	1	SOLUCIONES
32164	2018-05-16 18:57:02.326399	32164	VE	33023	0	80.00	1	SOLUCIONES
32165	2018-05-16 18:57:02.326399	32165	VE	33028	0	188.00	1	SOLUCIONES
32166	2018-05-16 18:57:02.326399	32166	VE	33035	0	278.50	1	SOLUCIONES
32167	2018-05-16 18:57:02.326399	32167	VE	33037	0	36.00	1	SOLUCIONES
32168	2018-05-16 18:57:02.326399	32168	VE	33048	0	416.00	1	SOLUCIONES
32169	2018-05-16 18:57:02.326399	32169	VE	33050	0	282.50	1	SOLUCIONES
32170	2018-05-16 18:57:02.326399	32170	VE	33061	0	454.00	1	SOLUCIONES
32171	2018-05-16 18:57:02.326399	32171	VE	33052	0	144.00	1	SOLUCIONES
32172	2018-05-16 18:57:02.326399	32172	VE	33053	0	442.50	1	SOLUCIONES
32173	2018-05-16 18:57:02.326399	32173	VE	33059	0	282.50	1	SOLUCIONES
32174	2018-05-16 18:57:02.326399	32174	VE	33060	0	1122.50	1	SOLUCIONES
32175	2018-05-16 18:57:02.326399	32175	VE	33076	0	1880.00	1	SOLUCIONES
32176	2018-05-16 18:57:02.326399	32176	VE	33085	0	160.00	1	SOLUCIONES
32177	2018-05-16 18:57:02.326399	32177	VE	33079	0	414.00	1	SOLUCIONES
32178	2018-05-16 18:57:02.326399	32178	VE	33080	0	41.00	1	SOLUCIONES
32179	2018-05-16 18:57:02.326399	32179	VE	33086	0	56.50	1	SOLUCIONES
32180	2018-05-16 18:57:02.326399	32180	VE	33081	0	80.00	1	SOLUCIONES
32181	2018-05-16 18:57:02.326399	32181	VE	33087	0	452.50	1	SOLUCIONES
32182	2018-05-16 18:57:02.326399	32182	VE	33084	0	108.00	1	SOLUCIONES
32183	2018-05-16 18:57:02.326399	32183	VE	33092	0	246.00	1	SOLUCIONES
32184	2018-05-16 18:57:02.326399	32184	VE	33090	0	612.00	1	SOLUCIONES
32185	2018-05-16 18:57:02.326399	32185	VE	33093	0	144.00	1	SOLUCIONES
32186	2018-05-16 18:57:02.326399	32186	VE	33099	0	265.00	1	SOLUCIONES
32187	2018-05-16 18:57:02.326399	32187	VE	33097	0	360.00	1	SOLUCIONES
32188	2018-05-16 18:57:02.326399	32188	VE	33098	0	563.50	1	SOLUCIONES
32189	2018-05-16 18:57:02.326399	32189	VE	33101	0	9250.00	1	SOLUCIONES
32190	2018-05-16 18:57:02.326399	32190	VE	33102	0	9250.00	1	SOLUCIONES
32191	2018-05-16 18:57:02.326399	32191	VE	33073	0	1820.40	1	SOLUCIONES
32192	2018-05-16 18:57:02.326399	32192	VE	33075	0	1665.00	1	SOLUCIONES
32193	2018-05-16 18:57:02.326399	32193	VE	33077	0	282.50	1	SOLUCIONES
32194	2018-05-16 18:57:02.326399	32194	VE	33064	0	576.50	1	SOLUCIONES
32195	2018-05-16 18:57:02.326399	32195	VE	33083	0	558.00	1	SOLUCIONES
32196	2018-05-16 18:57:02.326399	32196	VE	33011	0	467.50	1	SOLUCIONES
32197	2018-05-16 18:57:02.326399	32197	VE	33036	0	5114.00	1	SOLUCIONES
32198	2018-05-16 18:57:02.326399	32198	VE	33065	0	6545.00	1	SOLUCIONES
32199	2018-05-16 18:57:02.326399	32199	VE	33078	0	96.00	1	SOLUCIONES
32200	2018-05-16 18:57:02.326399	32200	VE	33026	0	96.50	1	SOLUCIONES
32201	2018-05-16 18:57:02.326399	32201	VE	33054	0	94.80	1	SOLUCIONES
32202	2018-05-16 18:57:02.326399	32202	VE	33007	0	290.00	1	SOLUCIONES
32203	2018-05-16 18:57:02.326399	32203	VE	33013	0	71.10	1	SOLUCIONES
32204	2018-05-16 18:57:02.326399	32204	VE	33012	0	237.00	1	SOLUCIONES
32205	2018-05-16 18:57:02.326399	32205	VE	33047	0	77.00	1	SOLUCIONES
32206	2018-05-16 18:57:02.326399	32206	VE	33049	0	94.80	1	SOLUCIONES
32207	2018-05-16 18:57:02.326399	32207	VE	33051	0	334.50	1	SOLUCIONES
32208	2018-05-16 18:57:02.326399	32208	VE	33057	0	154.20	1	SOLUCIONES
32209	2018-05-16 18:57:02.326399	32209	VE	33067	0	771.00	1	SOLUCIONES
32210	2018-05-16 18:57:02.326399	32210	VE	33066	0	412.50	1	SOLUCIONES
32211	2018-05-16 18:57:02.326399	32211	VE	33068	0	96.00	1	SOLUCIONES
32212	2018-05-16 18:57:02.326399	32212	VE	33004	0	452.00	1	SOLUCIONES
32213	2018-05-16 18:57:02.326399	32213	VE	33030	0	95.00	1	SOLUCIONES
32214	2018-05-16 18:57:02.326399	32214	VE	33015	0	339.00	1	SOLUCIONES
32215	2018-05-16 18:57:02.326399	32215	VE	33071	0	339.00	1	SOLUCIONES
32216	2018-05-16 18:57:02.326399	32216	VE	33091	0	193.50	1	SOLUCIONES
32217	2018-05-16 18:57:02.326399	32217	VE	33009	0	464.00	1	SOLUCIONES
32218	2018-05-16 18:57:02.326399	32218	VE	33010	0	137.50	1	SOLUCIONES
32219	2018-05-16 18:57:02.326399	32219	VE	33031	0	18.80	1	SOLUCIONES
32220	2018-05-16 18:57:02.326399	32220	VE	33027	0	60.80	1	SOLUCIONES
32221	2018-05-16 18:57:02.326399	32221	VE	33029	0	206.30	1	SOLUCIONES
32222	2018-05-16 18:57:02.326399	32222	VE	33038	0	585.00	1	SOLUCIONES
32223	2018-05-16 18:57:02.326399	32223	VE	33045	0	4489.00	1	SOLUCIONES
32224	2018-05-16 18:57:02.326399	32224	VE	33070	0	66.00	1	SOLUCIONES
32225	2018-05-16 18:57:02.326399	32225	VE	33072	0	23.20	1	SOLUCIONES
32226	2018-05-16 18:57:02.326399	32226	VE	33088	0	465.00	1	SOLUCIONES
32227	2018-05-16 18:57:02.326399	32227	VE	33055	0	580.75	1	SOLUCIONES
32228	2018-05-16 18:57:02.326399	32228	VE	33056	0	172.50	1	SOLUCIONES
32229	2018-05-16 18:57:02.326399	32229	VE	33058	0	632.50	1	SOLUCIONES
32230	2018-05-16 18:57:02.326399	32230	VE	33095	0	407.35	1	SOLUCIONES
32231	2018-05-16 18:57:02.326399	32231	VE	33096	0	1079.05	1	SOLUCIONES
32232	2018-05-16 18:57:02.326399	32232	VE	33094	0	611.62	1	SOLUCIONES
32233	2018-05-16 18:57:02.326399	32233	VE	33100	0	1898.43	1	SOLUCIONES
32234	2018-05-16 18:57:02.326399	32234	VE	33044	0	1064.00	1	SOLUCIONES
32235	2018-05-16 18:57:02.326399	32235	VE	33063	0	196.50	1	SOLUCIONES
32236	2018-05-16 18:57:02.326399	32236	VE	33074	0	116.00	1	SOLUCIONES
32237	2018-05-16 18:57:02.326399	32237	VE	33008	0	166.00	1	SOLUCIONES
32238	2018-05-16 18:57:02.326399	32238	VE	33024	0	532.50	1	SOLUCIONES
32239	2018-05-16 18:57:02.326399	32239	VE	33128	0	162.40	1	SOLUCIONES
32240	2018-05-16 18:57:02.326399	32240	VE	33152	0	12.00	1	SOLUCIONES
32241	2018-05-16 18:57:02.326399	32241	VE	33162	0	185.60	1	SOLUCIONES
32242	2018-05-16 18:57:02.326399	32242	VE	33187	0	720.00	1	SOLUCIONES
32243	2018-05-16 18:57:02.326399	32243	VE	33185	0	22.00	1	SOLUCIONES
32244	2018-05-16 18:57:02.326399	32244	VE	33116	0	110.00	1	SOLUCIONES
32245	2018-05-16 18:57:02.326399	32245	VE	33117	0	246.00	1	SOLUCIONES
32246	2018-05-16 18:57:02.326399	32246	VE	33132	0	169.50	1	SOLUCIONES
32247	2018-05-16 18:57:02.326399	32247	VE	33134	0	216.00	1	SOLUCIONES
32248	2018-05-16 18:57:02.326399	32248	VE	33151	0	814.50	1	SOLUCIONES
32249	2018-05-16 18:57:02.326399	32249	VE	33148	0	48.00	1	SOLUCIONES
32250	2018-05-16 18:57:02.326399	32250	VE	33149	0	9250.00	1	SOLUCIONES
32251	2018-05-16 18:57:02.326399	32251	VE	33150	0	120.00	1	SOLUCIONES
32252	2018-05-16 18:57:02.326399	32252	VE	33155	0	60.50	1	SOLUCIONES
32253	2018-05-16 18:57:02.326399	32253	VE	33154	0	212.50	1	SOLUCIONES
32254	2018-05-16 18:57:02.326399	32254	VE	33156	0	9250.00	1	SOLUCIONES
32255	2018-05-16 18:57:02.326399	32255	VE	33159	0	229.00	1	SOLUCIONES
32256	2018-05-16 18:57:02.326399	32256	VE	33165	0	402.00	1	SOLUCIONES
32257	2018-05-16 18:57:02.326399	32257	VE	33174	0	6475.00	1	SOLUCIONES
32258	2018-05-16 18:57:02.326399	32258	VE	33166	0	236.50	1	SOLUCIONES
32259	2018-05-16 18:57:02.326399	32259	VE	33167	0	339.00	1	SOLUCIONES
32260	2018-05-16 18:57:02.326399	32260	VE	33175	0	7400.00	1	SOLUCIONES
32261	2018-05-16 18:57:02.326399	32261	VE	33169	0	220.00	1	SOLUCIONES
32262	2018-05-16 18:57:02.326399	32262	VE	33168	0	925.00	1	SOLUCIONES
32263	2018-05-16 18:57:02.326399	32263	VE	33172	0	550.50	1	SOLUCIONES
32264	2018-05-16 18:57:02.326399	32264	VE	33173	0	24.60	1	SOLUCIONES
32265	2018-05-16 18:57:02.326399	32265	VE	33182	0	289.50	1	SOLUCIONES
32266	2018-05-16 18:57:02.326399	32266	VE	33180	0	147.60	1	SOLUCIONES
32267	2018-05-16 18:57:02.326399	32267	VE	33191	0	56.50	1	SOLUCIONES
32268	2018-05-16 18:57:02.326399	32268	VE	33194	0	862.50	1	SOLUCIONES
32269	2018-05-16 18:57:02.326399	32269	VE	33195	0	925.00	1	SOLUCIONES
32270	2018-05-16 18:57:02.326399	32270	VE	33196	0	480.00	1	SOLUCIONES
32271	2018-05-16 18:57:02.326399	32271	VE	33197	0	121.00	1	SOLUCIONES
32272	2018-05-16 18:57:02.326399	32272	VE	33198	0	28.00	1	SOLUCIONES
32273	2018-05-16 18:57:02.326399	32273	VE	33199	0	18500.00	1	SOLUCIONES
32274	2018-05-16 18:57:02.326399	32274	VE	33121	0	1110.00	1	SOLUCIONES
32275	2018-05-16 18:57:02.326399	32275	VE	33119	0	111.00	1	SOLUCIONES
32276	2018-05-16 18:57:02.326399	32276	VE	33146	0	66.60	1	SOLUCIONES
32277	2018-05-16 18:57:02.326399	32277	VE	33157	0	88.80	1	SOLUCIONES
32278	2018-05-16 18:57:02.326399	32278	VE	33183	0	2220.00	1	SOLUCIONES
32279	2018-05-16 18:57:02.326399	32279	VE	33190	0	133.20	1	SOLUCIONES
32280	2018-05-16 18:57:02.326399	32280	VE	33192	0	44.40	1	SOLUCIONES
32281	2018-05-16 18:57:02.326399	32281	VE	33107	0	808.50	1	SOLUCIONES
32282	2018-05-16 18:57:02.326399	32282	VE	33181	0	623.50	1	SOLUCIONES
32283	2018-05-16 18:57:02.326399	32283	VE	33163	0	190.00	1	SOLUCIONES
32284	2018-05-16 18:57:02.326399	32284	VE	33164	0	58.00	1	SOLUCIONES
32285	2018-05-16 18:57:02.326399	32285	VE	33105	0	114.00	1	SOLUCIONES
32286	2018-05-16 18:57:02.326399	32286	VE	33108	0	112.00	1	SOLUCIONES
32287	2018-05-16 18:57:02.326399	32287	VE	33109	0	1160.00	1	SOLUCIONES
32288	2018-05-16 18:57:02.326399	32288	VE	33118	0	76.00	1	SOLUCIONES
32289	2018-05-16 18:57:02.326399	32289	VE	33179	0	76.00	1	SOLUCIONES
32290	2018-05-16 18:57:02.326399	32290	VE	33193	0	134.00	1	SOLUCIONES
32291	2018-05-16 18:57:02.326399	32291	VE	33170	0	127.50	1	SOLUCIONES
32292	2018-05-16 18:57:02.326399	32292	VE	33184	0	409.50	1	SOLUCIONES
32293	2018-05-16 18:57:02.326399	32293	VE	33143	0	59.00	1	SOLUCIONES
32294	2018-05-16 18:57:02.326399	32294	VE	33176	0	118.00	1	SOLUCIONES
32295	2018-05-16 18:57:02.326399	32295	VE	33160	0	80.00	1	SOLUCIONES
32296	2018-05-16 18:57:02.326399	32296	VE	33178	0	1209.00	1	SOLUCIONES
32297	2018-05-16 18:57:02.326399	32297	VE	33129	0	9944.00	1	SOLUCIONES
32298	2018-05-16 18:57:02.326399	32298	VE	33141	0	113.00	1	SOLUCIONES
32299	2018-05-16 18:57:02.326399	32299	VE	33153	0	2825.00	1	SOLUCIONES
32300	2018-05-16 18:57:02.326399	32300	VE	33112	0	297.50	1	SOLUCIONES
32301	2018-05-16 18:57:02.326399	32301	VE	33130	0	448.00	1	SOLUCIONES
32302	2018-05-16 18:57:02.326399	32302	VE	33139	0	97.00	1	SOLUCIONES
32303	2018-05-16 18:57:02.326399	32303	VE	33147	0	839.50	1	SOLUCIONES
32304	2018-05-16 18:57:02.326399	32304	VE	33106	0	336.00	1	SOLUCIONES
32305	2018-05-16 18:57:02.326399	32305	VE	33110	0	248.50	1	SOLUCIONES
32306	2018-05-16 18:57:02.326399	32306	VE	33200	0	56.00	1	SOLUCIONES
32307	2018-05-16 18:57:02.326399	32307	VE	33114	0	3910.50	1	SOLUCIONES
32308	2018-05-16 18:57:02.326399	32308	VE	33115	0	1344.00	1	SOLUCIONES
32309	2018-05-16 18:57:02.326399	32309	VE	33111	0	258.10	1	SOLUCIONES
32310	2018-05-16 18:57:02.326399	32310	VE	33113	0	38.50	1	SOLUCIONES
32311	2018-05-16 18:57:02.326399	32311	VE	33127	0	237.00	1	SOLUCIONES
32312	2018-05-16 18:57:02.326399	32312	VE	33122	0	51.40	1	SOLUCIONES
32313	2018-05-16 18:57:02.326399	32313	VE	33120	0	189.60	1	SOLUCIONES
32314	2018-05-16 18:57:02.326399	32314	VE	33125	0	20.00	1	SOLUCIONES
32315	2018-05-16 18:57:02.326399	32315	VE	33123	0	71.10	1	SOLUCIONES
32316	2018-05-16 18:57:02.326399	32316	VE	33124	0	25.70	1	SOLUCIONES
32317	2018-05-16 18:57:02.326399	32317	VE	33126	0	462.60	1	SOLUCIONES
32318	2018-05-16 18:57:02.326399	32318	VE	33131	0	763.00	1	SOLUCIONES
32319	2018-05-16 18:57:02.326399	32319	VE	33133	0	58.00	1	SOLUCIONES
32320	2018-05-16 18:57:02.326399	32320	VE	33135	0	94.80	1	SOLUCIONES
32321	2018-05-16 18:57:02.326399	32321	VE	33137	0	92.00	1	SOLUCIONES
32322	2018-05-16 18:57:02.326399	32322	VE	33144	0	71.10	1	SOLUCIONES
32323	2018-05-16 18:57:02.326399	32323	VE	33158	0	6.30	1	SOLUCIONES
32324	2018-05-16 18:57:02.326399	32324	VE	33161	0	55.00	1	SOLUCIONES
32325	2018-05-16 18:57:02.326399	32325	VE	33171	0	150.00	1	SOLUCIONES
32326	2018-05-16 18:57:02.326399	32326	VE	33177	0	827.00	1	SOLUCIONES
32327	2018-05-16 18:57:02.326399	32327	VE	33186	0	284.40	1	SOLUCIONES
32328	2018-05-16 18:57:02.326399	32328	VE	33189	0	289.50	1	SOLUCIONES
32329	2018-05-16 18:57:02.326399	32329	VE	33188	0	186.80	1	SOLUCIONES
32330	2018-05-16 18:57:02.326399	32330	VE	33201	0	502.60	1	SOLUCIONES
32331	2018-05-16 18:57:02.326399	32331	VE	33136	0	811.05	1	SOLUCIONES
32332	2018-05-16 18:57:02.326399	32332	VE	33138	0	433.18	1	SOLUCIONES
32333	2018-05-16 18:57:02.326399	32333	VE	33140	0	100.51	1	SOLUCIONES
32334	2018-05-16 18:57:02.326399	32334	VE	33142	0	418.20	1	SOLUCIONES
32335	2018-05-16 18:57:02.326399	32335	VE	33145	0	2320.00	1	SOLUCIONES
32336	2018-05-16 18:57:02.326399	32336	VE	33274	0	4207.50	1	SOLUCIONES
32337	2018-05-16 18:57:02.326399	32337	VE	33246	0	173.50	1	SOLUCIONES
32338	2018-05-16 18:57:02.326399	32338	VE	33260	0	119.00	1	SOLUCIONES
32339	2018-05-16 18:57:02.326399	32339	VE	33248	0	4440.00	1	SOLUCIONES
32340	2018-05-16 18:57:02.326399	32340	VE	33217	0	334.10	1	SOLUCIONES
32341	2018-05-16 18:57:02.326399	32341	VE	33211	0	190.00	1	SOLUCIONES
32342	2018-05-16 18:57:02.326399	32342	VE	33206	0	190.00	1	SOLUCIONES
32343	2018-05-16 18:57:02.326399	32343	VE	33204	0	102.80	1	SOLUCIONES
32344	2018-05-16 18:57:02.326399	32344	VE	33207	0	58.00	1	SOLUCIONES
32345	2018-05-16 18:57:02.326399	32345	VE	33208	0	191.50	1	SOLUCIONES
32346	2018-05-16 18:57:02.326399	32346	VE	33209	0	642.50	1	SOLUCIONES
32347	2018-05-16 18:57:02.326399	32347	VE	33210	0	237.00	1	SOLUCIONES
32348	2018-05-16 18:57:02.326399	32348	VE	33213	0	55.60	1	SOLUCIONES
32349	2018-05-16 18:57:02.326399	32349	VE	33216	0	3855.00	1	SOLUCIONES
32350	2018-05-16 18:57:02.326399	32350	VE	33220	0	25.70	1	SOLUCIONES
32351	2018-05-16 18:57:02.326399	32351	VE	33227	0	423.50	1	SOLUCIONES
32352	2018-05-16 18:57:02.326399	32352	VE	33229	0	70.50	1	SOLUCIONES
32353	2018-05-16 18:57:02.326399	32353	VE	33236	0	157.50	1	SOLUCIONES
32354	2018-05-16 18:57:02.326399	32354	VE	33234	0	235.00	1	SOLUCIONES
32355	2018-05-16 18:57:02.326399	32355	VE	33241	0	116.00	1	SOLUCIONES
32356	2018-05-16 18:57:02.326399	32356	VE	33243	0	205.60	1	SOLUCIONES
32357	2018-05-16 18:57:02.326399	32357	VE	33250	0	49.00	1	SOLUCIONES
32358	2018-05-16 18:57:02.326399	32358	VE	33253	0	70.50	1	SOLUCIONES
32359	2018-05-16 18:57:02.326399	32359	VE	33255	0	51.40	1	SOLUCIONES
32360	2018-05-16 18:57:02.326399	32360	VE	33258	0	771.00	1	SOLUCIONES
32361	2018-05-16 18:57:02.326399	32361	VE	33259	0	771.00	1	SOLUCIONES
32362	2018-05-16 18:57:02.326399	32362	VE	33265	0	385.50	1	SOLUCIONES
32363	2018-05-16 18:57:02.326399	32363	VE	33202	0	379.50	1	SOLUCIONES
32364	2018-05-16 18:57:02.326399	32364	VE	33203	0	38.00	1	SOLUCIONES
32365	2018-05-16 18:57:02.326399	32365	VE	33221	0	61.50	1	SOLUCIONES
32366	2018-05-16 18:57:02.326399	32366	VE	33239	0	718.00	1	SOLUCIONES
32367	2018-05-16 18:57:02.326399	32367	VE	33276	0	336.00	1	SOLUCIONES
32368	2018-05-16 18:57:02.326399	32368	VE	33277	0	112.00	1	SOLUCIONES
32369	2018-05-16 18:57:02.326399	32369	VE	33205	0	565.00	1	SOLUCIONES
32370	2018-05-16 18:57:02.326399	32370	VE	33215	0	115.50	1	SOLUCIONES
32371	2018-05-16 18:57:02.326399	32371	VE	33269	0	1001.00	1	SOLUCIONES
32372	2018-05-16 18:57:02.326399	32372	VE	33225	0	339.00	1	SOLUCIONES
32373	2018-05-16 18:57:02.326399	32373	VE	33231	0	112.00	1	SOLUCIONES
32374	2018-05-16 18:57:02.326399	32374	VE	33224	0	118.00	1	SOLUCIONES
32375	2018-05-16 18:57:02.326399	32375	VE	33244	0	414.00	1	SOLUCIONES
32376	2018-05-16 18:57:02.326399	32376	VE	33257	0	96.00	1	SOLUCIONES
32377	2018-05-16 18:57:02.326399	32377	VE	33240	0	224.00	1	SOLUCIONES
32378	2018-05-16 18:57:02.326399	32378	VE	33235	0	190.00	1	SOLUCIONES
32379	2018-05-16 18:57:02.326399	32379	VE	33245	0	224.00	1	SOLUCIONES
32380	2018-05-16 18:57:02.326399	32380	VE	33264	0	58.00	1	SOLUCIONES
32381	2018-05-16 18:57:02.326399	32381	VE	33261	0	661.62	1	SOLUCIONES
32382	2018-05-16 18:57:02.326399	32382	VE	33262	0	1344.81	1	SOLUCIONES
32383	2018-05-16 18:57:02.326399	32383	VE	33263	0	966.13	1	SOLUCIONES
32384	2018-05-16 18:57:02.326399	32384	VE	33237	0	127.50	1	SOLUCIONES
32385	2018-05-16 18:57:02.326399	32385	VE	33272	0	101.40	1	SOLUCIONES
32386	2018-05-16 18:57:02.326399	32386	VE	33219	0	46.40	1	SOLUCIONES
32387	2018-05-16 18:57:02.326399	32387	VE	33218	0	15.50	1	SOLUCIONES
32388	2018-05-16 18:57:02.326399	32388	VE	33242	0	10.50	1	SOLUCIONES
32389	2018-05-16 18:57:02.326399	32389	VE	33247	0	116.00	1	SOLUCIONES
32390	2018-05-16 18:57:02.326399	32390	VE	33249	0	69.60	1	SOLUCIONES
32391	2018-05-16 18:57:02.326399	32391	VE	33267	0	72.00	1	SOLUCIONES
32392	2018-05-16 18:57:02.326399	32392	VE	33212	0	861.50	1	SOLUCIONES
32393	2018-05-16 18:57:02.326399	32393	VE	33214	0	160.00	1	SOLUCIONES
32394	2018-05-16 18:57:02.326399	32394	VE	33222	0	25.00	1	SOLUCIONES
32395	2018-05-16 18:57:02.326399	32395	VE	33223	0	123.00	1	SOLUCIONES
32396	2018-05-16 18:57:02.326399	32396	VE	33226	0	18600.00	1	SOLUCIONES
32397	2018-05-16 18:57:02.326399	32397	VE	33228	0	9250.00	1	SOLUCIONES
32398	2018-05-16 18:57:02.326399	32398	VE	33230	0	36.00	1	SOLUCIONES
32399	2018-05-16 18:57:02.326399	32399	VE	33232	0	2220.00	1	SOLUCIONES
32400	2018-05-16 18:57:02.326399	32400	VE	33233	0	3441.00	1	SOLUCIONES
32401	2018-05-16 18:57:02.326399	32401	VE	33238	0	2150.50	1	SOLUCIONES
32402	2018-05-16 18:57:02.326399	32402	VE	33254	0	7440.00	1	SOLUCIONES
32403	2018-05-16 18:57:02.326399	32403	VE	33256	0	1870.00	1	SOLUCIONES
32404	2018-05-16 18:57:02.326399	32404	VE	33266	0	130.50	1	SOLUCIONES
32405	2018-05-16 18:57:02.326399	32405	VE	33268	0	394.50	1	SOLUCIONES
32406	2018-05-16 18:57:02.326399	32406	VE	33279	0	847.50	1	SOLUCIONES
32407	2018-05-16 18:57:02.326399	32407	VE	33270	0	4625.00	1	SOLUCIONES
32408	2018-05-16 18:57:02.326399	32408	VE	33271	0	1860.00	1	SOLUCIONES
32409	2018-05-16 18:57:02.326399	32409	VE	33273	0	476.50	1	SOLUCIONES
32410	2018-05-16 18:57:02.326399	32410	VE	33275	0	144.00	1	SOLUCIONES
32411	2018-05-16 18:57:02.326399	32411	VE	33278	0	144.00	1	SOLUCIONES
32412	2018-05-16 18:57:02.326399	32412	VE	33280	0	6937.50	1	SOLUCIONES
32413	2018-05-16 18:57:02.326399	32413	VE	33281	0	699.00	1	SOLUCIONES
32414	2018-05-16 18:57:02.326399	32414	VE	33282	0	56.50	1	SOLUCIONES
32415	2018-05-16 18:57:02.326399	32415	VE	33251	0	3454.50	1	SOLUCIONES
32416	2018-05-16 18:57:02.326399	32416	VE	33252	0	455.00	1	SOLUCIONES
32417	2018-05-16 18:57:02.326399	32417	VE	33283	0	1431.00	1	SOLUCIONES
32418	2018-05-16 18:57:02.326399	32418	VE	33345	0	444.00	1	SOLUCIONES
32419	2018-05-16 18:57:02.326399	32419	VE	33288	0	426.00	1	SOLUCIONES
32420	2018-05-16 18:57:02.326399	32420	VE	33289	0	71.00	1	SOLUCIONES
32421	2018-05-16 18:57:02.326399	32421	VE	33329	0	112.00	1	SOLUCIONES
32422	2018-05-16 18:57:02.326399	32422	VE	33306	0	5879.00	1	SOLUCIONES
32423	2018-05-16 18:57:02.326399	32423	VE	33312	0	416.00	1	SOLUCIONES
32424	2018-05-16 18:57:02.326399	32424	VE	33320	0	163.50	1	SOLUCIONES
32425	2018-05-16 18:57:02.326399	32425	VE	33337	0	2772.50	1	SOLUCIONES
32426	2018-05-16 18:57:02.326399	32426	VE	33296	0	116.00	1	SOLUCIONES
32427	2018-05-16 18:57:02.326399	32427	VE	33301	0	392.00	1	SOLUCIONES
32428	2018-05-16 18:57:02.326399	32428	VE	33297	0	69.60	1	SOLUCIONES
32429	2018-05-16 18:57:02.326399	32429	VE	33323	0	2327.50	1	SOLUCIONES
32430	2018-05-16 18:57:02.326399	32430	VE	33338	0	63.00	1	SOLUCIONES
32431	2018-05-16 18:57:02.326399	32431	VE	33284	0	38.00	1	SOLUCIONES
32432	2018-05-16 18:57:02.326399	32432	VE	33302	0	114.00	1	SOLUCIONES
32433	2018-05-16 18:57:02.326399	32433	VE	33313	0	112.00	1	SOLUCIONES
32434	2018-05-16 18:57:02.326399	32434	VE	33335	0	138.50	1	SOLUCIONES
32435	2018-05-16 18:57:02.326399	32435	VE	33325	0	348.00	1	SOLUCIONES
32436	2018-05-16 18:57:02.326399	32436	VE	33322	0	150.00	1	SOLUCIONES
32437	2018-05-16 18:57:02.326399	32437	VE	33300	0	1120.00	1	SOLUCIONES
32438	2018-05-16 18:57:02.326399	32438	VE	33305	0	193.50	1	SOLUCIONES
32439	2018-05-16 18:57:02.326399	32439	VE	33348	0	2181.50	1	SOLUCIONES
32440	2018-05-16 18:57:02.326399	32440	VE	33304	0	49.20	1	SOLUCIONES
32441	2018-05-16 18:57:02.326399	32441	VE	33293	0	100.00	1	SOLUCIONES
32442	2018-05-16 18:57:02.326399	32442	VE	33298	0	282.50	1	SOLUCIONES
32443	2018-05-16 18:57:02.326399	32443	VE	33303	0	98.40	1	SOLUCIONES
32444	2018-05-16 18:57:02.326399	32444	VE	33308	0	4650.00	1	SOLUCIONES
32445	2018-05-16 18:57:02.326399	32445	VE	33309	0	282.50	1	SOLUCIONES
32446	2018-05-16 18:57:02.326399	32446	VE	33316	0	242.00	1	SOLUCIONES
32447	2018-05-16 18:57:02.326399	32447	VE	33317	0	80.00	1	SOLUCIONES
32448	2018-05-16 18:57:02.326399	32448	VE	33318	0	50.00	1	SOLUCIONES
32449	2018-05-16 18:57:02.326399	32449	VE	33319	0	24.60	1	SOLUCIONES
32450	2018-05-16 18:57:02.326399	32450	VE	33331	0	24.60	1	SOLUCIONES
32451	2018-05-16 18:57:02.326399	32451	VE	33327	0	313.50	1	SOLUCIONES
32452	2018-05-16 18:57:02.326399	32452	VE	33328	0	384.00	1	SOLUCIONES
32453	2018-05-16 18:57:02.326399	32453	VE	33330	0	54.00	1	SOLUCIONES
32454	2018-05-16 18:57:02.326399	32454	VE	33336	0	493.00	1	SOLUCIONES
32455	2018-05-16 18:57:02.326399	32455	VE	33339	0	6475.00	1	SOLUCIONES
32456	2018-05-16 18:57:02.326399	32456	VE	33340	0	6937.50	1	SOLUCIONES
32457	2018-05-16 18:57:02.326399	32457	VE	33341	0	3255.00	1	SOLUCIONES
32458	2018-05-16 18:57:02.326399	32458	VE	33342	0	4650.00	1	SOLUCIONES
32459	2018-05-16 18:57:02.326399	32459	VE	33343	0	4650.00	1	SOLUCIONES
32460	2018-05-16 18:57:02.326399	32460	VE	33344	0	9300.00	1	SOLUCIONES
32461	2018-05-16 18:57:02.326399	32461	VE	33346	0	403.00	1	SOLUCIONES
32462	2018-05-16 18:57:02.326399	32462	VE	33347	0	2325.00	1	SOLUCIONES
32463	2018-05-16 18:57:02.326399	32463	VE	33350	0	92.50	1	SOLUCIONES
32464	2018-05-16 18:57:02.326399	32464	VE	33314	0	288.00	1	SOLUCIONES
32465	2018-05-16 18:57:02.326399	32465	VE	33326	0	960.00	1	SOLUCIONES
32466	2018-05-16 18:57:02.326399	32466	VE	33324	0	96.00	1	SOLUCIONES
32467	2018-05-16 18:57:02.326399	32467	VE	33349	0	113.00	1	SOLUCIONES
32468	2018-05-16 18:57:02.326399	32468	VE	33285	0	169.50	1	SOLUCIONES
32469	2018-05-16 18:57:02.326399	32469	VE	33315	0	963.00	1	SOLUCIONES
32470	2018-05-16 18:57:02.326399	32470	VE	33286	0	1320.00	1	SOLUCIONES
32471	2018-05-16 18:57:02.326399	32471	VE	33292	0	307.50	1	SOLUCIONES
32472	2018-05-16 18:57:02.326399	32472	VE	33294	0	169.50	1	SOLUCIONES
32473	2018-05-16 18:57:02.326399	32473	VE	33287	0	51.40	1	SOLUCIONES
32474	2018-05-16 18:57:02.326399	32474	VE	33295	0	77.00	1	SOLUCIONES
32475	2018-05-16 18:57:02.326399	32475	VE	33290	0	347.00	1	SOLUCIONES
32476	2018-05-16 18:57:02.326399	32476	VE	33291	0	4.00	1	SOLUCIONES
32477	2018-05-16 18:57:02.326399	32477	VE	33299	0	24.00	1	SOLUCIONES
32478	2018-05-16 18:57:02.326399	32478	VE	33307	0	1816.00	1	SOLUCIONES
32479	2018-05-16 18:57:02.326399	32479	VE	33310	0	362.70	1	SOLUCIONES
32480	2018-05-16 18:57:02.326399	32480	VE	33311	0	940.00	1	SOLUCIONES
32481	2018-05-16 18:57:02.326399	32481	VE	33321	0	144.50	1	SOLUCIONES
32482	2018-05-16 18:57:02.326399	32482	VE	33332	0	38.50	1	SOLUCIONES
32483	2018-05-16 18:57:02.326399	32483	VE	33333	0	5610.00	1	SOLUCIONES
32484	2018-05-16 18:57:02.326399	32484	VE	33334	0	6077.50	1	SOLUCIONES
32485	2018-05-16 18:57:02.326399	32485	VE	33427	0	9300.00	1	SOLUCIONES
32486	2018-05-16 18:57:02.326399	32486	VE	33415	0	2337.50	1	SOLUCIONES
32487	2018-05-16 18:57:02.326399	32487	VE	33365	0	193.00	1	SOLUCIONES
32488	2018-05-16 18:57:02.326399	32488	VE	33366	0	74.00	1	SOLUCIONES
32489	2018-05-16 18:57:02.326399	32489	VE	33368	0	36.00	1	SOLUCIONES
32490	2018-05-16 18:57:02.326399	32490	VE	33374	0	130.50	1	SOLUCIONES
32491	2018-05-16 18:57:02.326399	32491	VE	33390	0	124.80	1	SOLUCIONES
32492	2018-05-16 18:57:02.326399	32492	VE	33385	0	280.00	1	SOLUCIONES
32493	2018-05-16 18:57:02.326399	32493	VE	33387	0	9300.00	1	SOLUCIONES
32494	2018-05-16 18:57:02.326399	32494	VE	33388	0	462.50	1	SOLUCIONES
32495	2018-05-16 18:57:02.326399	32495	VE	33393	0	9300.00	1	SOLUCIONES
32496	2018-05-16 18:57:02.326399	32496	VE	33394	0	9300.00	1	SOLUCIONES
32497	2018-05-16 18:57:02.326399	32497	VE	33401	0	469.50	1	SOLUCIONES
32498	2018-05-16 18:57:02.326399	32498	VE	33408	0	605.00	1	SOLUCIONES
32499	2018-05-16 18:57:02.326399	32499	VE	33416	0	113.00	1	SOLUCIONES
32500	2018-05-16 18:57:02.326399	32500	VE	33409	0	263.00	1	SOLUCIONES
32501	2018-05-16 18:57:02.326399	32501	VE	33410	0	2337.50	1	SOLUCIONES
32502	2018-05-16 18:57:02.326399	32502	VE	33411	0	2337.50	1	SOLUCIONES
32503	2018-05-16 18:57:02.326399	32503	VE	33413	0	2337.50	1	SOLUCIONES
32504	2018-05-16 18:57:02.326399	32504	VE	33424	0	370.00	1	SOLUCIONES
32505	2018-05-16 18:57:02.326399	32505	VE	33421	0	226.00	1	SOLUCIONES
32506	2018-05-16 18:57:02.326399	32506	VE	33418	0	74.00	1	SOLUCIONES
32507	2018-05-16 18:57:02.326399	32507	VE	33422	0	7440.00	1	SOLUCIONES
32508	2018-05-16 18:57:02.326399	32508	VE	33423	0	397.50	1	SOLUCIONES
32509	2018-05-16 18:57:02.326399	32509	VE	33425	0	56.50	1	SOLUCIONES
32510	2018-05-16 18:57:02.326399	32510	VE	33426	0	11160.00	1	SOLUCIONES
32511	2018-05-16 18:57:02.326399	32511	VE	33428	0	1860.00	1	SOLUCIONES
32512	2018-05-16 18:57:02.326399	32512	VE	33359	0	464.00	1	SOLUCIONES
32513	2018-05-16 18:57:02.326399	32513	VE	33360	0	60.00	1	SOLUCIONES
32514	2018-05-16 18:57:02.326399	32514	VE	33375	0	8.00	1	SOLUCIONES
32515	2018-05-16 18:57:02.326399	32515	VE	33384	0	232.00	1	SOLUCIONES
32516	2018-05-16 18:57:02.326399	32516	VE	33383	0	1541.50	1	SOLUCIONES
32517	2018-05-16 18:57:02.326399	32517	VE	33389	0	46.40	1	SOLUCIONES
32518	2018-05-16 18:57:02.326399	32518	VE	33395	0	577.00	1	SOLUCIONES
32519	2018-05-16 18:57:02.326399	32519	VE	33399	0	23.50	1	SOLUCIONES
32520	2018-05-16 18:57:02.326399	32520	VE	33367	0	111.00	1	SOLUCIONES
32521	2018-05-16 18:57:02.326399	32521	VE	33370	0	111.00	1	SOLUCIONES
32522	2018-05-16 18:57:02.326399	32522	VE	33378	0	222.00	1	SOLUCIONES
32523	2018-05-16 18:57:02.326399	32523	VE	33379	0	444.00	1	SOLUCIONES
32524	2018-05-16 18:57:02.326399	32524	VE	33420	0	22.20	1	SOLUCIONES
32525	2018-05-16 18:57:02.326399	32525	VE	33405	0	1132.20	1	SOLUCIONES
32526	2018-05-16 18:57:02.326399	32526	VE	33417	0	44.40	1	SOLUCIONES
32527	2018-05-16 18:57:02.326399	32527	VE	33373	0	581.50	1	SOLUCIONES
32528	2018-05-16 18:57:02.326399	32528	VE	33351	0	11300.00	1	SOLUCIONES
32529	2018-05-16 18:57:02.326399	32529	VE	33403	0	151.00	1	SOLUCIONES
32530	2018-05-16 18:57:02.326399	32530	VE	33412	0	910.00	1	SOLUCIONES
32531	2018-05-16 18:57:02.326399	32531	VE	33419	0	86.00	1	SOLUCIONES
32532	2018-05-16 18:57:02.326399	32532	VE	33356	0	259.50	1	SOLUCIONES
32533	2018-05-16 18:57:02.326399	32533	VE	33354	0	336.00	1	SOLUCIONES
32534	2018-05-16 18:57:02.326399	32534	VE	33429	0	1981.50	1	SOLUCIONES
32535	2018-05-16 18:57:02.326399	32535	VE	33353	0	38.50	1	SOLUCIONES
32536	2018-05-16 18:57:02.326399	32536	VE	33414	0	2080.00	1	SOLUCIONES
32537	2018-05-16 18:57:02.326399	32537	VE	33357	0	58.00	1	SOLUCIONES
32538	2018-05-16 18:57:02.326399	32538	VE	33386	0	132.00	1	SOLUCIONES
32539	2018-05-16 18:57:02.326399	32539	VE	33391	0	2256.00	1	SOLUCIONES
32540	2018-05-16 18:57:02.326399	32540	VE	33355	0	1292.50	1	SOLUCIONES
32541	2018-05-16 18:57:02.326399	32541	VE	33352	0	16.00	1	SOLUCIONES
32542	2018-05-16 18:57:02.326399	32542	VE	33361	0	269.50	1	SOLUCIONES
32543	2018-05-16 18:57:02.326399	32543	VE	33358	0	169.50	1	SOLUCIONES
32544	2018-05-16 18:57:02.326399	32544	VE	33369	0	2823.00	1	SOLUCIONES
32545	2018-05-16 18:57:02.326399	32545	VE	33371	0	94.00	1	SOLUCIONES
32546	2018-05-16 18:57:02.326399	32546	VE	33372	0	174.00	1	SOLUCIONES
32547	2018-05-16 18:57:02.326399	32547	VE	33376	0	47.00	1	SOLUCIONES
32548	2018-05-16 18:57:02.326399	32548	VE	33377	0	70.50	1	SOLUCIONES
32549	2018-05-16 18:57:02.326399	32549	VE	33380	0	46.00	1	SOLUCIONES
32550	2018-05-16 18:57:02.326399	32550	VE	33397	0	1285.00	1	SOLUCIONES
32551	2018-05-16 18:57:02.326399	32551	VE	33381	0	312.00	1	SOLUCIONES
32552	2018-05-16 18:57:02.326399	32552	VE	33382	0	257.00	1	SOLUCIONES
32553	2018-05-16 18:57:02.326399	32553	VE	33392	0	38.50	1	SOLUCIONES
32554	2018-05-16 18:57:02.326399	32554	VE	33396	0	1285.00	1	SOLUCIONES
32555	2018-05-16 18:57:02.326399	32555	VE	33398	0	1285.00	1	SOLUCIONES
32556	2018-05-16 18:57:02.326399	32556	VE	33400	0	1285.00	1	SOLUCIONES
32557	2018-05-16 18:57:02.326399	32557	VE	33404	0	121.90	1	SOLUCIONES
32558	2018-05-16 18:57:02.326399	32558	VE	33406	0	149.00	1	SOLUCIONES
32559	2018-05-16 18:57:02.326399	32559	VE	33407	0	74.00	1	SOLUCIONES
32560	2018-05-16 18:57:02.326399	32560	VE	33362	0	224.00	1	SOLUCIONES
32561	2018-05-16 18:57:02.326399	32561	VE	33363	0	248.00	1	SOLUCIONES
32562	2018-05-16 18:57:02.326399	32562	VE	33364	0	1140.00	1	SOLUCIONES
32563	2018-05-16 18:57:02.326399	32563	VE	33402	0	152.00	1	SOLUCIONES
32564	2018-05-16 18:57:02.326399	32564	VE	33435	0	190.00	1	SOLUCIONES
32565	2018-05-16 18:57:02.326399	32565	VE	33458	0	650.00	1	SOLUCIONES
32566	2018-05-16 18:57:02.326399	32566	VE	33457	0	58.00	1	SOLUCIONES
32567	2018-05-16 18:57:02.326399	32567	VE	33467	0	682.00	1	SOLUCIONES
32568	2018-05-16 18:57:02.326399	32568	VE	33468	0	38.00	1	SOLUCIONES
32569	2018-05-16 18:57:02.326399	32569	VE	33475	0	450.00	1	SOLUCIONES
32570	2018-05-16 18:57:02.326399	32570	VE	33480	0	190.00	1	SOLUCIONES
32571	2018-05-16 18:57:02.326399	32571	VE	33510	0	56.00	1	SOLUCIONES
32572	2018-05-16 18:57:02.326399	32572	VE	33436	0	2682.00	1	SOLUCIONES
32573	2018-05-16 18:57:02.326399	32573	VE	33438	0	3390.00	1	SOLUCIONES
32574	2018-05-16 18:57:02.326399	32574	VE	33447	0	57.00	1	SOLUCIONES
32575	2018-05-16 18:57:02.326399	32575	VE	33472	0	57.00	1	SOLUCIONES
32576	2018-05-16 18:57:02.326399	32576	VE	33481	0	56.50	1	SOLUCIONES
32577	2018-05-16 18:57:02.326399	32577	VE	33505	0	779.50	1	SOLUCIONES
32578	2018-05-16 18:57:02.326399	32578	VE	33484	0	692.07	1	SOLUCIONES
32579	2018-05-16 18:57:02.326399	32579	VE	33485	0	366.39	1	SOLUCIONES
32580	2018-05-16 18:57:02.326399	32580	VE	33440	0	56.00	1	SOLUCIONES
32581	2018-05-16 18:57:02.326399	32581	VE	33483	0	1130.00	1	SOLUCIONES
32582	2018-05-16 18:57:02.326399	32582	VE	33488	0	94.00	1	SOLUCIONES
32583	2018-05-16 18:57:02.326399	32583	VE	33490	0	116.00	1	SOLUCIONES
32584	2018-05-16 18:57:02.326399	32584	VE	33498	0	1386.00	1	SOLUCIONES
32585	2018-05-16 18:57:02.326399	32585	VE	33499	0	38.00	1	SOLUCIONES
32586	2018-05-16 18:57:02.326399	32586	VE	33502	0	94.00	1	SOLUCIONES
32587	2018-05-16 18:57:02.326399	32587	VE	33443	0	78.90	1	SOLUCIONES
32588	2018-05-16 18:57:02.326399	32588	VE	33444	0	349.50	1	SOLUCIONES
32589	2018-05-16 18:57:02.326399	32589	VE	33456	0	360.00	1	SOLUCIONES
32590	2018-05-16 18:57:02.326399	32590	VE	33445	0	273.00	1	SOLUCIONES
32591	2018-05-16 18:57:02.326399	32591	VE	33450	0	435.50	1	SOLUCIONES
32592	2018-05-16 18:57:02.326399	32592	VE	33448	0	2866.50	1	SOLUCIONES
32593	2018-05-16 18:57:02.326399	32593	VE	33449	0	282.50	1	SOLUCIONES
32594	2018-05-16 18:57:02.326399	32594	VE	33460	0	349.50	1	SOLUCIONES
32595	2018-05-16 18:57:02.326399	32595	VE	33464	0	2790.00	1	SOLUCIONES
32596	2018-05-16 18:57:02.326399	32596	VE	33473	0	360.00	1	SOLUCIONES
32597	2018-05-16 18:57:02.326399	32597	VE	33469	0	484.50	1	SOLUCIONES
32598	2018-05-16 18:57:02.326399	32598	VE	33471	0	281.50	1	SOLUCIONES
32599	2018-05-16 18:57:02.326399	32599	VE	33477	0	25.00	1	SOLUCIONES
32600	2018-05-16 18:57:02.326399	32600	VE	33486	0	113.00	1	SOLUCIONES
32601	2018-05-16 18:57:02.326399	32601	VE	33489	0	226.00	1	SOLUCIONES
32602	2018-05-16 18:57:02.326399	32602	VE	33491	0	108.00	1	SOLUCIONES
32603	2018-05-16 18:57:02.326399	32603	VE	33492	0	56.50	1	SOLUCIONES
32604	2018-05-16 18:57:02.326399	32604	VE	33493	0	1351.00	1	SOLUCIONES
32605	2018-05-16 18:57:02.326399	32605	VE	33500	0	257.00	1	SOLUCIONES
32606	2018-05-16 18:57:02.326399	32606	VE	33506	0	52.60	1	SOLUCIONES
32607	2018-05-16 18:57:02.326399	32607	VE	33507	0	579.00	1	SOLUCIONES
32608	2018-05-16 18:57:02.326399	32608	VE	33512	0	144.00	1	SOLUCIONES
32609	2018-05-16 18:57:02.326399	32609	VE	33514	0	242.00	1	SOLUCIONES
32610	2018-05-16 18:57:02.326399	32610	VE	33516	0	314.00	1	SOLUCIONES
32611	2018-05-16 18:57:02.326399	32611	VE	33515	0	181.50	1	SOLUCIONES
32612	2018-05-16 18:57:02.326399	32612	VE	33522	0	540.00	1	SOLUCIONES
32613	2018-05-16 18:57:02.326399	32613	VE	33459	0	666.00	1	SOLUCIONES
32614	2018-05-16 18:57:02.326399	32614	VE	33518	0	2220.00	1	SOLUCIONES
32615	2018-05-16 18:57:02.326399	32615	VE	33454	0	320.00	1	SOLUCIONES
32616	2018-05-16 18:57:02.326399	32616	VE	33455	0	192.00	1	SOLUCIONES
32617	2018-05-16 18:57:02.326399	32617	VE	33478	0	1180.00	1	SOLUCIONES
32618	2018-05-16 18:57:02.326399	32618	VE	33432	0	5004.00	1	SOLUCIONES
32619	2018-05-16 18:57:02.326399	32619	VE	33497	0	946.50	1	SOLUCIONES
32620	2018-05-16 18:57:02.326399	32620	VE	33501	0	2240.00	1	SOLUCIONES
32621	2018-05-16 18:57:02.326399	32621	VE	33511	0	2016.00	1	SOLUCIONES
32622	2018-05-16 18:57:02.326399	32622	VE	33463	0	49.90	1	SOLUCIONES
32623	2018-05-16 18:57:02.326399	32623	VE	33434	0	25.70	1	SOLUCIONES
32624	2018-05-16 18:57:02.326399	32624	VE	33439	0	980.00	1	SOLUCIONES
32625	2018-05-16 18:57:02.326399	32625	VE	33441	0	2809.80	1	SOLUCIONES
32626	2018-05-16 18:57:02.326399	32626	VE	33452	0	38.50	1	SOLUCIONES
32627	2018-05-16 18:57:02.326399	32627	VE	33462	0	58.00	1	SOLUCIONES
32628	2018-05-16 18:57:02.326399	32628	VE	33465	0	330.30	1	SOLUCIONES
32629	2018-05-16 18:57:02.326399	32629	VE	33474	0	8.00	1	SOLUCIONES
32630	2018-05-16 18:57:02.326399	32630	VE	33470	0	106.50	1	SOLUCIONES
32631	2018-05-16 18:57:02.326399	32631	VE	33476	0	385.50	1	SOLUCIONES
32632	2018-05-16 18:57:02.326399	32632	VE	33487	0	58.00	1	SOLUCIONES
32633	2018-05-16 18:57:02.326399	32633	VE	33494	0	56.50	1	SOLUCIONES
32634	2018-05-16 18:57:02.326399	32634	VE	33495	0	1175.00	1	SOLUCIONES
32635	2018-05-16 18:57:02.326399	32635	VE	33496	0	188.00	1	SOLUCIONES
32636	2018-05-16 18:57:02.326399	32636	VE	33508	0	116.00	1	SOLUCIONES
32637	2018-05-16 18:57:02.326399	32637	VE	33509	0	18700.00	1	SOLUCIONES
32638	2018-05-16 18:57:02.326399	32638	VE	33517	0	18700.00	1	SOLUCIONES
32639	2018-05-16 18:57:02.326399	32639	VE	33431	0	243.00	1	SOLUCIONES
32640	2018-05-16 18:57:02.326399	32640	VE	33437	0	1624.00	1	SOLUCIONES
32641	2018-05-16 18:57:02.326399	32641	VE	33446	0	226.00	1	SOLUCIONES
32642	2018-05-16 18:57:02.326399	32642	VE	33453	0	113.00	1	SOLUCIONES
32643	2018-05-16 18:57:02.326399	32643	VE	33479	0	452.00	1	SOLUCIONES
32644	2018-05-16 18:57:02.326399	32644	VE	33482	0	395.50	1	SOLUCIONES
32645	2018-05-16 18:57:02.326399	32645	VE	33513	0	38.50	1	SOLUCIONES
32646	2018-05-16 18:57:02.326399	32646	VE	33519	0	270.00	1	SOLUCIONES
32647	2018-05-16 18:57:02.326399	32647	VE	33520	0	1130.00	1	SOLUCIONES
32648	2018-05-16 18:57:02.326399	32648	VE	33461	0	984.00	1	SOLUCIONES
32649	2018-05-16 18:57:02.326399	32649	VE	33466	0	696.00	1	SOLUCIONES
32650	2018-05-16 18:57:02.326399	32650	VE	33521	0	2320.00	1	SOLUCIONES
32651	2018-05-16 18:57:02.326399	32651	VE	33433	0	297.00	1	SOLUCIONES
32652	2018-05-16 18:57:02.326399	32652	VE	33503	0	330.00	1	SOLUCIONES
32653	2018-05-16 18:57:02.326399	32653	VE	33430	0	823.50	1	SOLUCIONES
32654	2018-05-16 18:57:02.326399	32654	VE	33442	0	210.00	1	SOLUCIONES
32655	2018-05-16 18:57:02.326399	32655	VE	33451	0	328.50	1	SOLUCIONES
32656	2018-05-16 18:57:02.326399	32656	VE	33504	0	57.00	1	SOLUCIONES
32657	2018-05-16 18:57:02.326399	32657	VE	33538	0	5670.00	1	SOLUCIONES
32658	2018-05-16 18:57:02.326399	32658	VE	33528	0	1326.00	1	SOLUCIONES
32659	2018-05-16 18:57:02.326399	32659	VE	33529	0	104.50	1	SOLUCIONES
32660	2018-05-16 18:57:02.326399	32660	VE	33574	0	112.00	1	SOLUCIONES
32661	2018-05-16 18:57:02.326399	32661	VE	33543	0	163.50	1	SOLUCIONES
32662	2018-05-16 18:57:02.326399	32662	VE	33552	0	119.00	1	SOLUCIONES
32663	2018-05-16 18:57:02.326399	32663	VE	33568	0	97.50	1	SOLUCIONES
32664	2018-05-16 18:57:02.326399	32664	VE	33534	0	85.00	1	SOLUCIONES
32665	2018-05-16 18:57:02.326399	32665	VE	33530	0	50.50	1	SOLUCIONES
32666	2018-05-16 18:57:02.326399	32666	VE	33532	0	49.60	1	SOLUCIONES
32667	2018-05-16 18:57:02.326399	32667	VE	33541	0	195.30	1	SOLUCIONES
32668	2018-05-16 18:57:02.326399	32668	VE	33548	0	385.00	1	SOLUCIONES
32669	2018-05-16 18:57:02.326399	32669	VE	33547	0	60.50	1	SOLUCIONES
32670	2018-05-16 18:57:02.326399	32670	VE	33553	0	38.50	1	SOLUCIONES
32671	2018-05-16 18:57:02.326399	32671	VE	33579	0	423.00	1	SOLUCIONES
32672	2018-05-16 18:57:02.326399	32672	VE	33557	0	80.00	1	SOLUCIONES
32673	2018-05-16 18:57:02.326399	32673	VE	33567	0	58.00	1	SOLUCIONES
32674	2018-05-16 18:57:02.326399	32674	VE	33572	0	235.00	1	SOLUCIONES
32675	2018-05-16 18:57:02.326399	32675	VE	33555	0	19.50	1	SOLUCIONES
32676	2018-05-16 18:57:02.326399	32676	VE	33524	0	1672.50	1	SOLUCIONES
32677	2018-05-16 18:57:02.326399	32677	VE	33537	0	1472.50	1	SOLUCIONES
32678	2018-05-16 18:57:02.326399	32678	VE	33523	0	116.00	1	SOLUCIONES
32679	2018-05-16 18:57:02.326399	32679	VE	33584	0	583.50	1	SOLUCIONES
32680	2018-05-16 18:57:02.326399	32680	VE	33526	0	2708.50	1	SOLUCIONES
32681	2018-05-16 18:57:02.326399	32681	VE	33536	0	247.80	1	SOLUCIONES
32682	2018-05-16 18:57:02.326399	32682	VE	33556	0	46.40	1	SOLUCIONES
32683	2018-05-16 18:57:02.326399	32683	VE	33560	0	239.00	1	SOLUCIONES
32684	2018-05-16 18:57:02.326399	32684	VE	33575	0	900.00	1	SOLUCIONES
32685	2018-05-16 18:57:02.326399	32685	VE	33576	0	900.00	1	SOLUCIONES
32686	2018-05-16 18:57:02.326399	32686	VE	33581	0	6660.00	1	SOLUCIONES
32687	2018-05-16 18:57:02.326399	32687	VE	33578	0	240.00	1	SOLUCIONES
32688	2018-05-16 18:57:02.326399	32688	VE	33545	0	1200.00	1	SOLUCIONES
32689	2018-05-16 18:57:02.326399	32689	VE	33564	0	299.00	1	SOLUCIONES
32690	2018-05-16 18:57:02.326399	32690	VE	33525	0	96.00	1	SOLUCIONES
32691	2018-05-16 18:57:02.326399	32691	VE	33554	0	76.00	1	SOLUCIONES
32692	2018-05-16 18:57:02.326399	32692	VE	33527	0	760.00	1	SOLUCIONES
32693	2018-05-16 18:57:02.326399	32693	VE	33535	0	380.00	1	SOLUCIONES
32694	2018-05-16 18:57:02.326399	32694	VE	33546	0	480.00	1	SOLUCIONES
32695	2018-05-16 18:57:02.326399	32695	VE	33544	0	190.00	1	SOLUCIONES
32696	2018-05-16 18:57:02.326399	32696	VE	33542	0	192.00	1	SOLUCIONES
32697	2018-05-16 18:57:02.326399	32697	VE	33549	0	1813.00	1	SOLUCIONES
32698	2018-05-16 18:57:02.326399	32698	VE	33551	0	621.50	1	SOLUCIONES
32699	2018-05-16 18:57:02.326399	32699	VE	33558	0	174.00	1	SOLUCIONES
32700	2018-05-16 18:57:02.326399	32700	VE	33570	0	870.00	1	SOLUCIONES
32701	2018-05-16 18:57:02.326399	32701	VE	33571	0	174.00	1	SOLUCIONES
32702	2018-05-16 18:57:02.326399	32702	VE	33559	0	192.00	1	SOLUCIONES
32703	2018-05-16 18:57:02.326399	32703	VE	33577	0	421.50	1	SOLUCIONES
32704	2018-05-16 18:57:02.326399	32704	VE	33583	0	3760.00	1	SOLUCIONES
32705	2018-05-16 18:57:02.326399	32705	VE	33533	0	36.00	1	SOLUCIONES
32706	2018-05-16 18:57:02.326399	32706	VE	33540	0	340.00	1	SOLUCIONES
32707	2018-05-16 18:57:02.326399	32707	VE	33531	0	540.00	1	SOLUCIONES
32708	2018-05-16 18:57:02.326399	32708	VE	33539	0	50.00	1	SOLUCIONES
32709	2018-05-16 18:57:02.326399	32709	VE	33550	0	25.00	1	SOLUCIONES
32710	2018-05-16 18:57:02.326399	32710	VE	33563	0	180.00	1	SOLUCIONES
32711	2018-05-16 18:57:02.326399	32711	VE	33565	0	540.00	1	SOLUCIONES
32712	2018-05-16 18:57:02.326399	32712	VE	33561	0	968.50	1	SOLUCIONES
32713	2018-05-16 18:57:02.326399	32713	VE	33562	0	144.00	1	SOLUCIONES
32714	2018-05-16 18:57:02.326399	32714	VE	33566	0	546.00	1	SOLUCIONES
32715	2018-05-16 18:57:02.326399	32715	VE	33569	0	6110.00	1	SOLUCIONES
32716	2018-05-16 18:57:02.326399	32716	VE	33573	0	56.50	1	SOLUCIONES
32717	2018-05-16 18:57:02.326399	32717	VE	33580	0	302.50	1	SOLUCIONES
32718	2018-05-16 18:57:02.326399	32718	VE	33582	0	3760.00	1	SOLUCIONES
32719	2018-05-16 18:57:02.326399	32719	VE	33585	0	2820.00	1	SOLUCIONES
32720	2018-05-16 18:57:02.326399	32720	VE	33586	0	36.00	1	SOLUCIONES
32721	2018-05-16 18:57:02.326399	32721	VE	33587	0	52.60	1	SOLUCIONES
32722	2018-05-16 18:57:02.326399	32722	VE	33600	0	76.00	1	SOLUCIONES
32723	2018-05-16 18:57:02.326399	32723	VE	33596	0	73.50	1	SOLUCIONES
32724	2018-05-16 18:57:02.326399	32724	VE	33651	0	96.00	1	SOLUCIONES
32725	2018-05-16 18:57:02.326399	32725	VE	33657	0	1140.00	1	SOLUCIONES
32726	2018-05-16 18:57:02.326399	32726	VE	33597	0	59.00	1	SOLUCIONES
32727	2018-05-16 18:57:02.326399	32727	VE	33599	0	192.00	1	SOLUCIONES
32728	2018-05-16 18:57:02.326399	32728	VE	33611	0	270.00	1	SOLUCIONES
32729	2018-05-16 18:57:02.326399	32729	VE	33612	0	96.00	1	SOLUCIONES
32730	2018-05-16 18:57:02.326399	32730	VE	33631	0	54.00	1	SOLUCIONES
32731	2018-05-16 18:57:02.326399	32731	VE	33641	0	233.50	1	SOLUCIONES
32732	2018-05-16 18:57:02.326399	32732	VE	33646	0	288.00	1	SOLUCIONES
32733	2018-05-16 18:57:02.326399	32733	VE	33661	0	529.00	1	SOLUCIONES
32734	2018-05-16 18:57:02.326399	32734	VE	33588	0	4.00	1	SOLUCIONES
32735	2018-05-16 18:57:02.326399	32735	VE	33589	0	25.50	1	SOLUCIONES
32736	2018-05-16 18:57:02.326399	32736	VE	33591	0	38.50	1	SOLUCIONES
32737	2018-05-16 18:57:02.326399	32737	VE	33592	0	25.50	1	SOLUCIONES
32738	2018-05-16 18:57:02.326399	32738	VE	33598	0	25.50	1	SOLUCIONES
32739	2018-05-16 18:57:02.326399	32739	VE	33605	0	188.00	1	SOLUCIONES
32740	2018-05-16 18:57:02.326399	32740	VE	33623	0	197.80	1	SOLUCIONES
32741	2018-05-16 18:57:02.326399	32741	VE	33614	0	117.50	1	SOLUCIONES
32742	2018-05-16 18:57:02.326399	32742	VE	33615	0	187.30	1	SOLUCIONES
32743	2018-05-16 18:57:02.326399	32743	VE	33633	0	127.50	1	SOLUCIONES
32744	2018-05-16 18:57:02.326399	32744	VE	33639	0	1175.00	1	SOLUCIONES
32745	2018-05-16 18:57:02.326399	32745	VE	33644	0	385.00	1	SOLUCIONES
32746	2018-05-16 18:57:02.326399	32746	VE	33653	0	1497.00	1	SOLUCIONES
32747	2018-05-16 18:57:02.326399	32747	VE	33645	0	29.80	1	SOLUCIONES
32748	2018-05-16 18:57:02.326399	32748	VE	33647	0	1056.00	1	SOLUCIONES
32749	2018-05-16 18:57:02.326399	32749	VE	33649	0	282.00	1	SOLUCIONES
32750	2018-05-16 18:57:02.326399	32750	VE	33590	0	210.00	1	SOLUCIONES
32751	2018-05-16 18:57:02.326399	32751	VE	33593	0	456.00	1	SOLUCIONES
32752	2018-05-16 18:57:02.326399	32752	VE	33603	0	152.00	1	SOLUCIONES
32753	2018-05-16 18:57:02.326399	32753	VE	33654	0	75.00	1	SOLUCIONES
32754	2018-05-16 18:57:02.326399	32754	VE	33594	0	1424.00	1	SOLUCIONES
32755	2018-05-16 18:57:02.326399	32755	VE	33595	0	383.00	1	SOLUCIONES
32756	2018-05-16 18:57:02.326399	32756	VE	33621	0	112.00	1	SOLUCIONES
32757	2018-05-16 18:57:02.326399	32757	VE	33664	0	113.00	1	SOLUCIONES
32758	2018-05-16 18:57:02.326399	32758	VE	33613	0	113.00	1	SOLUCIONES
32759	2018-05-16 18:57:02.326399	32759	VE	33659	0	360.00	1	SOLUCIONES
32760	2018-05-16 18:57:02.326399	32760	VE	33656	0	180.00	1	SOLUCIONES
32761	2018-05-16 18:57:02.326399	32761	VE	33601	0	360.00	1	SOLUCIONES
32762	2018-05-16 18:57:02.326399	32762	VE	33604	0	177.80	1	SOLUCIONES
32763	2018-05-16 18:57:02.326399	32763	VE	33602	0	1299.50	1	SOLUCIONES
32764	2018-05-16 18:57:02.326399	32764	VE	33609	0	103.50	1	SOLUCIONES
32765	2018-05-16 18:57:02.326399	32765	VE	33610	0	344.50	1	SOLUCIONES
32766	2018-05-16 18:57:02.326399	32766	VE	33616	0	565.00	1	SOLUCIONES
32767	2018-05-16 18:57:02.326399	32767	VE	33624	0	26.30	1	SOLUCIONES
32768	2018-05-16 18:57:02.326399	32768	VE	33619	0	197.00	1	SOLUCIONES
32769	2018-05-16 18:57:02.326399	32769	VE	33622	0	304.00	1	SOLUCIONES
32770	2018-05-16 18:57:02.326399	32770	VE	33626	0	706.00	1	SOLUCIONES
32771	2018-05-16 18:57:02.326399	32771	VE	33636	0	155.00	1	SOLUCIONES
32772	2018-05-16 18:57:02.326399	32772	VE	33628	0	181.00	1	SOLUCIONES
32773	2018-05-16 18:57:02.326399	32773	VE	33632	0	830.50	1	SOLUCIONES
32774	2018-05-16 18:57:02.326399	32774	VE	33640	0	349.50	1	SOLUCIONES
32775	2018-05-16 18:57:02.326399	32775	VE	33648	0	360.00	1	SOLUCIONES
32776	2018-05-16 18:57:02.326399	32776	VE	33655	0	535.50	1	SOLUCIONES
32777	2018-05-16 18:57:02.326399	32777	VE	33652	0	246.00	1	SOLUCIONES
32778	2018-05-16 18:57:02.326399	32778	VE	33658	0	709.50	1	SOLUCIONES
32779	2018-05-16 18:57:02.326399	32779	VE	33662	0	483.00	1	SOLUCIONES
32780	2018-05-16 18:57:02.326399	32780	VE	33663	0	1410.00	1	SOLUCIONES
32781	2018-05-16 18:57:02.326399	32781	VE	33606	0	573.00	1	SOLUCIONES
32782	2018-05-16 18:57:02.326399	32782	VE	33618	0	57.00	1	SOLUCIONES
32783	2018-05-16 18:57:02.326399	32783	VE	33634	0	523.50	1	SOLUCIONES
32784	2018-05-16 18:57:02.326399	32784	VE	33635	0	260.00	1	SOLUCIONES
32785	2018-05-16 18:57:02.326399	32785	VE	33638	0	80.00	1	SOLUCIONES
32786	2018-05-16 18:57:02.326399	32786	VE	33650	0	67.00	1	SOLUCIONES
32787	2018-05-16 18:57:02.326399	32787	VE	33608	0	92.80	1	SOLUCIONES
32788	2018-05-16 18:57:02.326399	32788	VE	33607	0	68.90	1	SOLUCIONES
32789	2018-05-16 18:57:02.326399	32789	VE	33627	0	97.00	1	SOLUCIONES
32790	2018-05-16 18:57:02.326399	32790	VE	33637	0	762.00	1	SOLUCIONES
32791	2018-05-16 18:57:02.326399	32791	VE	33642	0	464.00	1	SOLUCIONES
32792	2018-05-16 18:57:02.326399	32792	VE	33620	0	333.00	1	SOLUCIONES
32793	2018-05-16 18:57:02.326399	32793	VE	33630	0	88.80	1	SOLUCIONES
32794	2018-05-16 18:57:02.326399	32794	VE	33629	0	133.20	1	SOLUCIONES
32795	2018-05-16 18:57:02.326399	32795	VE	33660	0	2220.00	1	SOLUCIONES
32796	2018-05-16 18:57:02.326399	32796	VE	33617	0	369.00	1	SOLUCIONES
32797	2018-05-16 18:57:02.326399	32797	VE	33625	0	114.00	1	SOLUCIONES
32798	2018-05-16 18:57:02.326399	32798	VE	33643	0	152.00	1	SOLUCIONES
32799	2018-05-16 18:57:02.326399	32799	VE	33685	0	224.00	1	SOLUCIONES
32800	2018-05-16 18:57:02.326399	32800	VE	33709	0	159.00	1	SOLUCIONES
32801	2018-05-16 18:57:02.326399	32801	VE	33674	0	1825.00	1	SOLUCIONES
32802	2018-05-16 18:57:02.326399	32802	VE	33684	0	56.50	1	SOLUCIONES
32803	2018-05-16 18:57:02.326399	32803	VE	33673	0	678.00	1	SOLUCIONES
32804	2018-05-16 18:57:02.326399	32804	VE	33675	0	310.50	1	SOLUCIONES
32805	2018-05-16 18:57:02.326399	32805	VE	33676	0	98.40	1	SOLUCIONES
32806	2018-05-16 18:57:02.326399	32806	VE	33692	0	328.00	1	SOLUCIONES
32807	2018-05-16 18:57:02.326399	32807	VE	33699	0	282.50	1	SOLUCIONES
32808	2018-05-16 18:57:02.326399	32808	VE	33700	0	310.50	1	SOLUCIONES
32809	2018-05-16 18:57:02.326399	32809	VE	33704	0	105.20	1	SOLUCIONES
32810	2018-05-16 18:57:02.326399	32810	VE	33714	0	9300.00	1	SOLUCIONES
32811	2018-05-16 18:57:02.326399	32811	VE	33711	0	1953.00	1	SOLUCIONES
32812	2018-05-16 18:57:02.326399	32812	VE	33712	0	1209.00	1	SOLUCIONES
32813	2018-05-16 18:57:02.326399	32813	VE	33726	0	745.00	1	SOLUCIONES
32814	2018-05-16 18:57:02.326399	32814	VE	33727	0	483.00	1	SOLUCIONES
32815	2018-05-16 18:57:02.326399	32815	VE	33733	0	2325.00	1	SOLUCIONES
32816	2018-05-16 18:57:02.326399	32816	VE	33693	0	88.80	1	SOLUCIONES
32817	2018-05-16 18:57:02.326399	32817	VE	33689	0	333.00	1	SOLUCIONES
32818	2018-05-16 18:57:02.326399	32818	VE	33681	0	88.80	1	SOLUCIONES
32819	2018-05-16 18:57:02.326399	32819	VE	33695	0	222.00	1	SOLUCIONES
32820	2018-05-16 18:57:02.326399	32820	VE	33697	0	22.20	1	SOLUCIONES
32821	2018-05-16 18:57:02.326399	32821	VE	33732	0	111.00	1	SOLUCIONES
32822	2018-05-16 18:57:02.326399	32822	VE	33705	0	119.00	1	SOLUCIONES
32823	2018-05-16 18:57:02.326399	32823	VE	33735	0	565.50	1	SOLUCIONES
32824	2018-05-16 18:57:02.326399	32824	VE	33690	0	6324.00	1	SOLUCIONES
32825	2018-05-16 18:57:02.326399	32825	VE	33734	0	9300.00	1	SOLUCIONES
32826	2018-05-16 18:57:02.326399	32826	VE	33687	0	23.20	1	SOLUCIONES
32827	2018-05-16 18:57:02.326399	32827	VE	33688	0	69.60	1	SOLUCIONES
32828	2018-05-16 18:57:02.326399	32828	VE	33698	0	41.20	1	SOLUCIONES
32829	2018-05-16 18:57:02.326399	32829	VE	33720	0	843.90	1	SOLUCIONES
32830	2018-05-16 18:57:02.326399	32830	VE	33708	0	232.00	1	SOLUCIONES
32831	2018-05-16 18:57:02.326399	32831	VE	33665	0	356.00	1	SOLUCIONES
32832	2018-05-16 18:57:02.326399	32832	VE	33710	0	836.00	1	SOLUCIONES
32833	2018-05-16 18:57:02.326399	32833	VE	33721	0	56.00	1	SOLUCIONES
32834	2018-05-16 18:57:02.326399	32834	VE	33683	0	517.50	1	SOLUCIONES
32835	2018-05-16 18:57:02.326399	32835	VE	33679	0	1130.00	1	SOLUCIONES
32836	2018-05-16 18:57:02.326399	32836	VE	33686	0	96.00	1	SOLUCIONES
32837	2018-05-16 18:57:02.326399	32837	VE	33715	0	544.50	1	SOLUCIONES
32838	2018-05-16 18:57:02.326399	32838	VE	33718	0	565.00	1	SOLUCIONES
32839	2018-05-16 18:57:02.326399	32839	VE	33722	0	96.00	1	SOLUCIONES
32840	2018-05-16 18:57:02.326399	32840	VE	33729	0	565.00	1	SOLUCIONES
32841	2018-05-16 18:57:02.326399	32841	VE	33669	0	70.50	1	SOLUCIONES
32842	2018-05-16 18:57:02.326399	32842	VE	33666	0	100.00	1	SOLUCIONES
32843	2018-05-16 18:57:02.326399	32843	VE	33668	0	47.00	1	SOLUCIONES
32844	2018-05-16 18:57:02.326399	32844	VE	33670	0	19.50	1	SOLUCIONES
32845	2018-05-16 18:57:02.326399	32845	VE	33671	0	23.50	1	SOLUCIONES
32846	2018-05-16 18:57:02.326399	32846	VE	33680	0	235.00	1	SOLUCIONES
32847	2018-05-16 18:57:02.326399	32847	VE	33691	0	189.50	1	SOLUCIONES
32848	2018-05-16 18:57:02.326399	32848	VE	33696	0	231.00	1	SOLUCIONES
32849	2018-05-16 18:57:02.326399	32849	VE	33694	0	284.00	1	SOLUCIONES
32850	2018-05-16 18:57:02.326399	32850	VE	33701	0	8.00	1	SOLUCIONES
32851	2018-05-16 18:57:02.326399	32851	VE	33702	0	72.00	1	SOLUCIONES
32852	2018-05-16 18:57:02.326399	32852	VE	33703	0	47.00	1	SOLUCIONES
32853	2018-05-16 18:57:02.326399	32853	VE	33706	0	75.00	1	SOLUCIONES
32854	2018-05-16 18:57:02.326399	32854	VE	33707	0	1216.00	1	SOLUCIONES
32855	2018-05-16 18:57:02.326399	32855	VE	33716	0	188.00	1	SOLUCIONES
32856	2018-05-16 18:57:02.326399	32856	VE	33713	0	20.00	1	SOLUCIONES
32857	2018-05-16 18:57:02.326399	32857	VE	33717	0	38.50	1	SOLUCIONES
32858	2018-05-16 18:57:02.326399	32858	VE	33672	0	204.00	1	SOLUCIONES
32859	2018-05-16 18:57:02.326399	32859	VE	33728	0	150.00	1	SOLUCIONES
32860	2018-05-16 18:57:02.326399	32860	VE	33719	0	2194.50	1	SOLUCIONES
32861	2018-05-16 18:57:02.326399	32861	VE	33730	0	3024.00	1	SOLUCIONES
32862	2018-05-16 18:57:02.326399	32862	VE	33731	0	3024.00	1	SOLUCIONES
32863	2018-05-16 18:57:02.326399	32863	VE	33667	0	580.00	1	SOLUCIONES
32864	2018-05-16 18:57:02.326399	32864	VE	33677	0	190.00	1	SOLUCIONES
32865	2018-05-16 18:57:02.326399	32865	VE	33678	0	720.00	1	SOLUCIONES
32866	2018-05-16 18:57:02.326399	32866	VE	33682	0	38.00	1	SOLUCIONES
32867	2018-05-16 18:57:02.326399	32867	VE	33736	0	116.00	1	SOLUCIONES
32868	2018-05-16 18:57:02.326399	32868	VE	33747	0	1121.00	1	SOLUCIONES
32869	2018-05-16 18:57:02.326399	32869	VE	33752	0	232.00	1	SOLUCIONES
32870	2018-05-16 18:57:02.326399	32870	VE	33753	0	114.00	1	SOLUCIONES
32871	2018-05-16 18:57:02.326399	32871	VE	33755	0	246.00	1	SOLUCIONES
32872	2018-05-16 18:57:02.326399	32872	VE	33786	0	38.00	1	SOLUCIONES
32873	2018-05-16 18:57:02.326399	32873	VE	33743	0	22.20	1	SOLUCIONES
32874	2018-05-16 18:57:02.326399	32874	VE	33784	0	111.00	1	SOLUCIONES
32875	2018-05-16 18:57:02.326399	32875	VE	33789	0	66.60	1	SOLUCIONES
32876	2018-05-16 18:57:02.326399	32876	VE	33798	0	488.40	1	SOLUCIONES
32877	2018-05-16 18:57:02.326399	32877	VE	33780	0	154.00	1	SOLUCIONES
32878	2018-05-16 18:57:02.326399	32878	VE	33790	0	2740.00	1	SOLUCIONES
32879	2018-05-16 18:57:02.326399	32879	VE	33795	0	169.50	1	SOLUCIONES
32880	2018-05-16 18:57:02.326399	32880	VE	33788	0	933.50	1	SOLUCIONES
32881	2018-05-16 18:57:02.326399	32881	VE	33740	0	169.50	1	SOLUCIONES
32882	2018-05-16 18:57:02.326399	32882	VE	33742	0	57.00	1	SOLUCIONES
32883	2018-05-16 18:57:02.326399	32883	VE	33746	0	169.50	1	SOLUCIONES
32884	2018-05-16 18:57:02.326399	32884	VE	33767	0	334.50	1	SOLUCIONES
32885	2018-05-16 18:57:02.326399	32885	VE	33774	0	56.50	1	SOLUCIONES
32886	2018-05-16 18:57:02.326399	32886	VE	33760	0	1765.00	1	SOLUCIONES
32887	2018-05-16 18:57:02.326399	32887	VE	33781	0	384.00	1	SOLUCIONES
32888	2018-05-16 18:57:02.326399	32888	VE	33744	0	139.20	1	SOLUCIONES
32889	2018-05-16 18:57:02.326399	32889	VE	33748	0	116.00	1	SOLUCIONES
32890	2018-05-16 18:57:02.326399	32890	VE	33749	0	46.40	1	SOLUCIONES
32891	2018-05-16 18:57:02.326399	32891	VE	33763	0	116.00	1	SOLUCIONES
32892	2018-05-16 18:57:02.326399	32892	VE	33779	0	510.40	1	SOLUCIONES
32893	2018-05-16 18:57:02.326399	32893	VE	33741	0	834.50	1	SOLUCIONES
32894	2018-05-16 18:57:02.326399	32894	VE	33745	0	246.00	1	SOLUCIONES
32895	2018-05-16 18:57:02.326399	32895	VE	33759	0	607.50	1	SOLUCIONES
32896	2018-05-16 18:57:02.326399	32896	VE	33761	0	926.50	1	SOLUCIONES
32897	2018-05-16 18:57:02.326399	32897	VE	33765	0	149.00	1	SOLUCIONES
32898	2018-05-16 18:57:02.326399	32898	VE	33766	0	36.00	1	SOLUCIONES
32899	2018-05-16 18:57:02.326399	32899	VE	33772	0	100.00	1	SOLUCIONES
32900	2018-05-16 18:57:02.326399	32900	VE	33775	0	50.00	1	SOLUCIONES
32901	2018-05-16 18:57:02.326399	32901	VE	33776	0	180.00	1	SOLUCIONES
32902	2018-05-16 18:57:02.326399	32902	VE	33778	0	302.50	1	SOLUCIONES
32903	2018-05-16 18:57:02.326399	32903	VE	33782	0	339.00	1	SOLUCIONES
32904	2018-05-16 18:57:02.326399	32904	VE	33787	0	483.50	1	SOLUCIONES
32905	2018-05-16 18:57:02.326399	32905	VE	33791	0	4625.00	1	SOLUCIONES
32906	2018-05-16 18:57:02.326399	32906	VE	33792	0	6567.50	1	SOLUCIONES
32907	2018-05-16 18:57:02.326399	32907	VE	33794	0	651.00	1	SOLUCIONES
32908	2018-05-16 18:57:02.326399	32908	VE	33796	0	1243.00	1	SOLUCIONES
32909	2018-05-16 18:57:02.326399	32909	VE	33797	0	462.50	1	SOLUCIONES
32910	2018-05-16 18:57:02.326399	32910	VE	33799	0	875.50	1	SOLUCIONES
32911	2018-05-16 18:57:02.326399	32911	VE	33769	0	237.00	1	SOLUCIONES
32912	2018-05-16 18:57:02.326399	32912	VE	33785	0	59.50	1	SOLUCIONES
32913	2018-05-16 18:57:02.326399	32913	VE	33793	0	2068.00	1	SOLUCIONES
32914	2018-05-16 18:57:02.326399	32914	VE	33768	0	7645.00	1	SOLUCIONES
32915	2018-05-16 18:57:02.326399	32915	VE	33737	0	76.50	1	SOLUCIONES
32916	2018-05-16 18:57:02.326399	32916	VE	33738	0	169.50	1	SOLUCIONES
32917	2018-05-16 18:57:02.326399	32917	VE	33739	0	124.00	1	SOLUCIONES
32918	2018-05-16 18:57:02.326399	32918	VE	33750	0	49.90	1	SOLUCIONES
32919	2018-05-16 18:57:02.326399	32919	VE	33751	0	4.00	1	SOLUCIONES
32920	2018-05-16 18:57:02.326399	32920	VE	33754	0	493.00	1	SOLUCIONES
32921	2018-05-16 18:57:02.326399	32921	VE	33756	0	75.00	1	SOLUCIONES
32922	2018-05-16 18:57:02.326399	32922	VE	33757	0	290.00	1	SOLUCIONES
32923	2018-05-16 18:57:02.326399	32923	VE	33758	0	70.50	1	SOLUCIONES
32924	2018-05-16 18:57:02.326399	32924	VE	33762	0	28.00	1	SOLUCIONES
32925	2018-05-16 18:57:02.326399	32925	VE	33764	0	47.00	1	SOLUCIONES
32926	2018-05-16 18:57:02.326399	32926	VE	33770	0	141.00	1	SOLUCIONES
32927	2018-05-16 18:57:02.326399	32927	VE	33771	0	76.50	1	SOLUCIONES
32928	2018-05-16 18:57:02.326399	32928	VE	33773	0	94.00	1	SOLUCIONES
32929	2018-05-16 18:57:02.326399	32929	VE	33777	0	77.00	1	SOLUCIONES
32930	2018-05-16 18:57:02.326399	32930	VE	33783	0	23.50	1	SOLUCIONES
32931	2018-05-16 18:57:02.326399	32931	VE	33800	0	336.00	1	SOLUCIONES
32932	2018-05-16 18:57:02.326399	32932	VE	33802	0	380.00	1	SOLUCIONES
32933	2018-05-16 18:57:02.326399	32933	VE	33815	0	174.00	1	SOLUCIONES
32934	2018-05-16 18:57:02.326399	32934	VE	33823	0	190.00	1	SOLUCIONES
32935	2018-05-16 18:57:02.326399	32935	VE	33827	0	75.00	1	SOLUCIONES
32936	2018-05-16 18:57:02.326399	32936	VE	33845	0	250.00	1	SOLUCIONES
32937	2018-05-16 18:57:02.326399	32937	VE	33810	0	23.20	1	SOLUCIONES
32938	2018-05-16 18:57:02.326399	32938	VE	33821	0	92.80	1	SOLUCIONES
32939	2018-05-16 18:57:02.326399	32939	VE	33829	0	145.20	1	SOLUCIONES
32940	2018-05-16 18:57:02.326399	32940	VE	33832	0	1409.40	1	SOLUCIONES
32941	2018-05-16 18:57:02.326399	32941	VE	33833	0	62.50	1	SOLUCIONES
32942	2018-05-16 18:57:02.326399	32942	VE	33838	0	116.00	1	SOLUCIONES
32943	2018-05-16 18:57:02.326399	32943	VE	33839	0	150.30	1	SOLUCIONES
32944	2018-05-16 18:57:02.326399	32944	VE	33856	0	4650.00	1	SOLUCIONES
32945	2018-05-16 18:57:02.326399	32945	VE	33834	0	2220.00	1	SOLUCIONES
32946	2018-05-16 18:57:02.326399	32946	VE	33835	0	1110.00	1	SOLUCIONES
32947	2018-05-16 18:57:02.326399	32947	VE	33837	0	155.40	1	SOLUCIONES
32948	2018-05-16 18:57:02.326399	32948	VE	33806	0	59.50	1	SOLUCIONES
32949	2018-05-16 18:57:02.326399	32949	VE	33813	0	56.50	1	SOLUCIONES
32950	2018-05-16 18:57:02.326399	32950	VE	33814	0	80.00	1	SOLUCIONES
32951	2018-05-16 18:57:02.326399	32951	VE	33818	0	142.00	1	SOLUCIONES
32952	2018-05-16 18:57:02.326399	32952	VE	33825	0	187.50	1	SOLUCIONES
32953	2018-05-16 18:57:02.326399	32953	VE	33820	0	103.50	1	SOLUCIONES
32954	2018-05-16 18:57:02.326399	32954	VE	33826	0	1480.00	1	SOLUCIONES
32955	2018-05-16 18:57:02.326399	32955	VE	33828	0	192.00	1	SOLUCIONES
32956	2018-05-16 18:57:02.326399	32956	VE	33812	0	267.00	1	SOLUCIONES
32957	2018-05-16 18:57:02.326399	32957	VE	33817	0	207.00	1	SOLUCIONES
32958	2018-05-16 18:57:02.326399	32958	VE	33824	0	1035.00	1	SOLUCIONES
32959	2018-05-16 18:57:02.326399	32959	VE	33830	0	98.40	1	SOLUCIONES
32960	2018-05-16 18:57:02.326399	32960	VE	33841	0	1395.00	1	SOLUCIONES
32961	2018-05-16 18:57:02.326399	32961	VE	33842	0	339.00	1	SOLUCIONES
32962	2018-05-16 18:57:02.326399	32962	VE	33843	0	226.00	1	SOLUCIONES
32963	2018-05-16 18:57:02.326399	32963	VE	33844	0	56.50	1	SOLUCIONES
32964	2018-05-16 18:57:02.326399	32964	VE	33846	0	1337.50	1	SOLUCIONES
32965	2018-05-16 18:57:02.326399	32965	VE	33850	0	744.00	1	SOLUCIONES
32966	2018-05-16 18:57:02.326399	32966	VE	33851	0	647.50	1	SOLUCIONES
32967	2018-05-16 18:57:02.326399	32967	VE	33852	0	9250.00	1	SOLUCIONES
32968	2018-05-16 18:57:02.326399	32968	VE	33853	0	25.00	1	SOLUCIONES
32969	2018-05-16 18:57:02.326399	32969	VE	33854	0	50.00	1	SOLUCIONES
32970	2018-05-16 18:57:02.326399	32970	VE	33855	0	27750.00	1	SOLUCIONES
32971	2018-05-16 18:57:02.326399	32971	VE	33801	0	76.00	1	SOLUCIONES
32972	2018-05-16 18:57:02.326399	32972	VE	33857	0	17360.00	1	SOLUCIONES
32973	2018-05-16 18:57:02.326399	32973	VE	33816	0	123.00	1	SOLUCIONES
32974	2018-05-16 18:57:02.326399	32974	VE	33836	0	56.50	1	SOLUCIONES
32975	2018-05-16 18:57:02.326399	32975	VE	33840	0	38.50	1	SOLUCIONES
32976	2018-05-16 18:57:02.326399	32976	VE	33803	0	141.00	1	SOLUCIONES
32977	2018-05-16 18:57:02.326399	32977	VE	33804	0	14.90	1	SOLUCIONES
32978	2018-05-16 18:57:02.326399	32978	VE	33805	0	225.00	1	SOLUCIONES
32979	2018-05-16 18:57:02.326399	32979	VE	33807	0	72.00	1	SOLUCIONES
32980	2018-05-16 18:57:02.326399	32980	VE	33809	0	47.00	1	SOLUCIONES
32981	2018-05-16 18:57:02.326399	32981	VE	33811	0	188.00	1	SOLUCIONES
32982	2018-05-16 18:57:02.326399	32982	VE	33819	0	120.00	1	SOLUCIONES
32983	2018-05-16 18:57:02.326399	32983	VE	33822	0	255.00	1	SOLUCIONES
32984	2018-05-16 18:57:02.326399	32984	VE	33831	0	100.30	1	SOLUCIONES
32985	2018-05-16 18:57:02.326399	32985	VE	33808	0	111.00	1	SOLUCIONES
32986	2018-05-16 18:57:02.326399	32986	VE	33847	0	1101.50	1	SOLUCIONES
32987	2018-05-16 18:57:02.326399	32987	VE	33848	0	430.00	1	SOLUCIONES
32988	2018-05-16 18:57:02.326399	32988	VE	33849	0	1719.00	1	SOLUCIONES
32989	2018-05-16 18:57:02.326399	32989	VE	33925	0	498.00	1	SOLUCIONES
32990	2018-05-16 18:57:02.326399	32990	VE	33861	0	6012.50	1	SOLUCIONES
32991	2018-05-16 18:57:02.326399	32991	VE	33863	0	113.00	1	SOLUCIONES
32992	2018-05-16 18:57:02.326399	32992	VE	33865	0	565.00	1	SOLUCIONES
32993	2018-05-16 18:57:02.326399	32993	VE	33872	0	427.00	1	SOLUCIONES
32994	2018-05-16 18:57:02.326399	32994	VE	33873	0	605.00	1	SOLUCIONES
32995	2018-05-16 18:57:02.326399	32995	VE	33877	0	605.00	1	SOLUCIONES
32996	2018-05-16 18:57:02.326399	32996	VE	33878	0	2775.00	1	SOLUCIONES
32997	2018-05-16 18:57:02.326399	32997	VE	33887	0	935.00	1	SOLUCIONES
32998	2018-05-16 18:57:02.326399	32998	VE	33888	0	1860.00	1	SOLUCIONES
32999	2018-05-16 18:57:02.326399	32999	VE	33889	0	1870.00	1	SOLUCIONES
33000	2018-05-16 18:57:02.326399	33000	VE	33892	0	285.00	1	SOLUCIONES
33001	2018-05-16 18:57:02.326399	33001	VE	33893	0	579.00	1	SOLUCIONES
33002	2018-05-16 18:57:02.326399	33002	VE	33901	0	56.50	1	SOLUCIONES
33003	2018-05-16 18:57:02.326399	33003	VE	33904	0	2337.50	1	SOLUCIONES
33004	2018-05-16 18:57:02.326399	33004	VE	33905	0	6975.00	1	SOLUCIONES
33005	2018-05-16 18:57:02.326399	33005	VE	33906	0	6975.00	1	SOLUCIONES
33006	2018-05-16 18:57:02.326399	33006	VE	33909	0	1880.00	1	SOLUCIONES
33007	2018-05-16 18:57:02.326399	33007	VE	33910	0	2337.50	1	SOLUCIONES
33008	2018-05-16 18:57:02.326399	33008	VE	33914	0	226.00	1	SOLUCIONES
33009	2018-05-16 18:57:02.326399	33009	VE	33917	0	249.50	1	SOLUCIONES
33010	2018-05-16 18:57:02.326399	33010	VE	33921	0	355.00	1	SOLUCIONES
33011	2018-05-16 18:57:02.326399	33011	VE	33923	0	302.50	1	SOLUCIONES
33012	2018-05-16 18:57:02.326399	33012	VE	33866	0	207.00	1	SOLUCIONES
33013	2018-05-16 18:57:02.326399	33013	VE	33882	0	96.00	1	SOLUCIONES
33014	2018-05-16 18:57:02.326399	33014	VE	33885	0	96.00	1	SOLUCIONES
33015	2018-05-16 18:57:02.326399	33015	VE	33907	0	96.00	1	SOLUCIONES
33016	2018-05-16 18:57:02.326399	33016	VE	33908	0	207.00	1	SOLUCIONES
33017	2018-05-16 18:57:02.326399	33017	VE	33883	0	8835.00	1	SOLUCIONES
33018	2018-05-16 18:57:02.326399	33018	VE	33920	0	18600.00	1	SOLUCIONES
33019	2018-05-16 18:57:02.326399	33019	VE	33862	0	47.00	1	SOLUCIONES
33020	2018-05-16 18:57:02.326399	33020	VE	33864	0	611.50	1	SOLUCIONES
33021	2018-05-16 18:57:02.326399	33021	VE	33869	0	161.30	1	SOLUCIONES
33022	2018-05-16 18:57:02.326399	33022	VE	33871	0	306.00	1	SOLUCIONES
33023	2018-05-16 18:57:02.326399	33023	VE	33875	0	77.00	1	SOLUCIONES
33024	2018-05-16 18:57:02.326399	33024	VE	33880	0	47.00	1	SOLUCIONES
33025	2018-05-16 18:57:02.326399	33025	VE	33895	0	1053.00	1	SOLUCIONES
33026	2018-05-16 18:57:02.326399	33026	VE	33911	0	135.00	1	SOLUCIONES
33027	2018-05-16 18:57:02.326399	33027	VE	33912	0	182.80	1	SOLUCIONES
33028	2018-05-16 18:57:02.326399	33028	VE	33918	0	117.50	1	SOLUCIONES
33029	2018-05-16 18:57:02.326399	33029	VE	33876	0	222.00	1	SOLUCIONES
33030	2018-05-16 18:57:02.326399	33030	VE	33913	0	244.20	1	SOLUCIONES
33031	2018-05-16 18:57:02.326399	33031	VE	33916	0	111.00	1	SOLUCIONES
33032	2018-05-16 18:57:02.326399	33032	VE	33902	0	451.00	1	SOLUCIONES
33033	2018-05-16 18:57:02.326399	33033	VE	33903	0	357.00	1	SOLUCIONES
33034	2018-05-16 18:57:02.326399	33034	VE	33870	0	197.00	1	SOLUCIONES
33035	2018-05-16 18:57:02.326399	33035	VE	33891	0	501.00	1	SOLUCIONES
33036	2018-05-16 18:57:02.326399	33036	VE	33900	0	56.50	1	SOLUCIONES
33037	2018-05-16 18:57:02.326399	33037	VE	33924	0	56.50	1	SOLUCIONES
33038	2018-05-16 18:57:02.326399	33038	VE	33926	0	59.50	1	SOLUCIONES
33039	2018-05-16 18:57:02.326399	33039	VE	33860	0	169.50	1	SOLUCIONES
33040	2018-05-16 18:57:02.326399	33040	VE	33867	0	339.00	1	SOLUCIONES
33041	2018-05-16 18:57:02.326399	33041	VE	33881	0	774.00	1	SOLUCIONES
33042	2018-05-16 18:57:02.326399	33042	VE	33894	0	56.50	1	SOLUCIONES
33043	2018-05-16 18:57:02.326399	33043	VE	33919	0	80.50	1	SOLUCIONES
33044	2018-05-16 18:57:02.326399	33044	VE	33922	0	226.00	1	SOLUCIONES
33045	2018-05-16 18:57:02.326399	33045	VE	33927	0	1500.00	1	SOLUCIONES
33046	2018-05-16 18:57:02.326399	33046	VE	33899	0	797.00	1	SOLUCIONES
33047	2018-05-16 18:57:02.326399	33047	VE	33886	0	2219.00	1	SOLUCIONES
33048	2018-05-16 18:57:02.326399	33048	VE	33896	0	20.00	1	SOLUCIONES
33049	2018-05-16 18:57:02.326399	33049	VE	33874	0	56.00	1	SOLUCIONES
33050	2018-05-16 18:57:02.326399	33050	VE	33858	0	94.00	1	SOLUCIONES
33051	2018-05-16 18:57:02.326399	33051	VE	33859	0	114.00	1	SOLUCIONES
33052	2018-05-16 18:57:02.326399	33052	VE	33868	0	76.00	1	SOLUCIONES
33053	2018-05-16 18:57:02.326399	33053	VE	33879	0	58.00	1	SOLUCIONES
33054	2018-05-16 18:57:02.326399	33054	VE	33884	0	621.50	1	SOLUCIONES
33055	2018-05-16 18:57:02.326399	33055	VE	33890	0	58.00	1	SOLUCIONES
33056	2018-05-16 18:57:02.326399	33056	VE	33897	0	300.00	1	SOLUCIONES
33057	2018-05-16 18:57:02.326399	33057	VE	33898	0	168.00	1	SOLUCIONES
33058	2018-05-16 18:57:02.326399	33058	VE	33915	0	191.00	1	SOLUCIONES
33059	2018-05-16 18:57:02.326399	33059	VE	33975	0	174.00	1	SOLUCIONES
33060	2018-05-16 18:57:02.326399	33060	VE	33932	0	116.00	1	SOLUCIONES
33061	2018-05-16 18:57:02.326399	33061	VE	33954	0	168.00	1	SOLUCIONES
33062	2018-05-16 18:57:02.326399	33062	VE	33959	0	193.50	1	SOLUCIONES
33063	2018-05-16 18:57:02.326399	33063	VE	33963	0	1185.00	1	SOLUCIONES
33064	2018-05-16 18:57:02.326399	33064	VE	33965	0	106.00	1	SOLUCIONES
33065	2018-05-16 18:57:02.326399	33065	VE	33968	0	1252.50	1	SOLUCIONES
33066	2018-05-16 18:57:02.326399	33066	VE	33928	0	1910.50	1	SOLUCIONES
33067	2018-05-16 18:57:02.326399	33067	VE	33929	0	82.50	1	SOLUCIONES
33068	2018-05-16 18:57:02.326399	33068	VE	33977	0	215.00	1	SOLUCIONES
33069	2018-05-16 18:57:02.326399	33069	VE	33955	0	252.50	1	SOLUCIONES
33070	2018-05-16 18:57:02.326399	33070	VE	33938	0	1609.00	1	SOLUCIONES
33071	2018-05-16 18:57:02.326399	33071	VE	33940	0	23.20	1	SOLUCIONES
33072	2018-05-16 18:57:02.326399	33072	VE	33944	0	732.80	1	SOLUCIONES
33073	2018-05-16 18:57:02.326399	33073	VE	33950	0	27.00	1	SOLUCIONES
33074	2018-05-16 18:57:02.326399	33074	VE	33961	0	80.00	1	SOLUCIONES
33075	2018-05-16 18:57:02.326399	33075	VE	33962	0	120.00	1	SOLUCIONES
33076	2018-05-16 18:57:02.326399	33076	VE	33971	0	300.00	1	SOLUCIONES
33077	2018-05-16 18:57:02.326399	33077	VE	33972	0	300.00	1	SOLUCIONES
33078	2018-05-16 18:57:02.326399	33078	VE	33979	0	1581.00	1	SOLUCIONES
33079	2018-05-16 18:57:02.326399	33079	VE	33948	0	726.50	1	SOLUCIONES
33080	2018-05-16 18:57:02.326399	33080	VE	33952	0	444.00	1	SOLUCIONES
33081	2018-05-16 18:57:02.326399	33081	VE	33953	0	96.00	1	SOLUCIONES
33082	2018-05-16 18:57:02.326399	33082	VE	33957	0	306.00	1	SOLUCIONES
33083	2018-05-16 18:57:02.326399	33083	VE	33958	0	47.00	1	SOLUCIONES
33084	2018-05-16 18:57:02.326399	33084	VE	33960	0	188.00	1	SOLUCIONES
33085	2018-05-16 18:57:02.326399	33085	VE	33974	0	377.00	1	SOLUCIONES
33086	2018-05-16 18:57:02.326399	33086	VE	33930	0	25.50	1	SOLUCIONES
33087	2018-05-16 18:57:02.326399	33087	VE	33931	0	47.00	1	SOLUCIONES
33088	2018-05-16 18:57:02.326399	33088	VE	33933	0	1913.80	1	SOLUCIONES
33089	2018-05-16 18:57:02.326399	33089	VE	33934	0	16.00	1	SOLUCIONES
33090	2018-05-16 18:57:02.326399	33090	VE	33942	0	70.50	1	SOLUCIONES
33091	2018-05-16 18:57:02.326399	33091	VE	33946	0	196.00	1	SOLUCIONES
33092	2018-05-16 18:57:02.326399	33092	VE	33949	0	113.00	1	SOLUCIONES
33093	2018-05-16 18:57:02.326399	33093	VE	33951	0	23.50	1	SOLUCIONES
33094	2018-05-16 18:57:02.326399	33094	VE	33964	0	333.00	1	SOLUCIONES
33095	2018-05-16 18:57:02.326399	33095	VE	33966	0	1443.00	1	SOLUCIONES
33096	2018-05-16 18:57:02.326399	33096	VE	33967	0	333.00	1	SOLUCIONES
33097	2018-05-16 18:57:02.326399	33097	VE	33969	0	2220.00	1	SOLUCIONES
33098	2018-05-16 18:57:02.326399	33098	VE	33970	0	192.00	1	SOLUCIONES
33099	2018-05-16 18:57:02.326399	33099	VE	33973	0	5640.00	1	SOLUCIONES
33100	2018-05-16 18:57:02.326399	33100	VE	33976	0	310.50	1	SOLUCIONES
33101	2018-05-16 18:57:02.326399	33101	VE	33978	0	292.00	1	SOLUCIONES
33102	2018-05-16 18:57:02.326399	33102	VE	34042	0	3885.00	1	SOLUCIONES
33103	2018-05-16 18:57:02.326399	33103	VE	33935	0	9300.00	1	SOLUCIONES
33104	2018-05-16 18:57:02.326399	33104	VE	33936	0	56.50	1	SOLUCIONES
33105	2018-05-16 18:57:02.326399	33105	VE	33937	0	190.00	1	SOLUCIONES
33106	2018-05-16 18:57:02.326399	33106	VE	33939	0	192.00	1	SOLUCIONES
33107	2018-05-16 18:57:02.326399	33107	VE	33941	0	1309.00	1	SOLUCIONES
33108	2018-05-16 18:57:02.326399	33108	VE	33943	0	386.00	1	SOLUCIONES
33109	2018-05-16 18:57:02.326399	33109	VE	33945	0	160.00	1	SOLUCIONES
33110	2018-05-16 18:57:02.326399	33110	VE	33947	0	4.00	1	SOLUCIONES
33111	2018-05-16 18:57:02.326399	33111	VE	34003	0	5542.00	1	SOLUCIONES
33112	2018-05-16 18:57:02.326399	33112	VE	34012	0	192.00	1	SOLUCIONES
33113	2018-05-16 18:57:02.326399	33113	VE	34013	0	185.60	1	SOLUCIONES
33114	2018-05-16 18:57:02.326399	33114	VE	34016	0	48.00	1	SOLUCIONES
33115	2018-05-16 18:57:02.326399	33115	VE	34029	0	9200.00	1	SOLUCIONES
33116	2018-05-16 18:57:02.326399	33116	VE	34046	0	42.00	1	SOLUCIONES
33117	2018-05-16 18:57:02.326399	33117	VE	34030	0	597.00	1	SOLUCIONES
33118	2018-05-16 18:57:02.326399	33118	VE	33986	0	282.50	1	SOLUCIONES
33119	2018-05-16 18:57:02.326399	33119	VE	33989	0	1410.00	1	SOLUCIONES
33120	2018-05-16 18:57:02.326399	33120	VE	33991	0	394.50	1	SOLUCIONES
33121	2018-05-16 18:57:02.326399	33121	VE	33993	0	10.00	1	SOLUCIONES
33122	2018-05-16 18:57:02.326399	33122	VE	33996	0	54.00	1	SOLUCIONES
33123	2018-05-16 18:57:02.326399	33123	VE	33999	0	282.50	1	SOLUCIONES
33124	2018-05-16 18:57:02.326399	33124	VE	34000	0	565.00	1	SOLUCIONES
33125	2018-05-16 18:57:02.326399	33125	VE	34004	0	216.50	1	SOLUCIONES
33126	2018-05-16 18:57:02.326399	33126	VE	34005	0	75.00	1	SOLUCIONES
33127	2018-05-16 18:57:02.326399	33127	VE	34014	0	1880.00	1	SOLUCIONES
33128	2018-05-16 18:57:02.326399	33128	VE	34020	0	720.00	1	SOLUCIONES
33129	2018-05-16 18:57:02.326399	33129	VE	34033	0	246.00	1	SOLUCIONES
33130	2018-05-16 18:57:02.326399	33130	VE	34034	0	263.00	1	SOLUCIONES
33131	2018-05-16 18:57:02.326399	33131	VE	34036	0	169.50	1	SOLUCIONES
33132	2018-05-16 18:57:02.326399	33132	VE	34041	0	56.50	1	SOLUCIONES
33133	2018-05-16 18:57:02.326399	33133	VE	34043	0	452.00	1	SOLUCIONES
33134	2018-05-16 18:57:02.326399	33134	VE	34044	0	207.00	1	SOLUCIONES
33135	2018-05-16 18:57:02.326399	33135	VE	34048	0	542.50	1	SOLUCIONES
33136	2018-05-16 18:57:02.326399	33136	VE	34049	0	2350.00	1	SOLUCIONES
33137	2018-05-16 18:57:02.326399	33137	VE	34018	0	49.20	1	SOLUCIONES
33138	2018-05-16 18:57:02.326399	33138	VE	33982	0	58.00	1	SOLUCIONES
33139	2018-05-16 18:57:02.326399	33139	VE	33983	0	2240.00	1	SOLUCIONES
33140	2018-05-16 18:57:02.326399	33140	VE	33992	0	570.00	1	SOLUCIONES
33141	2018-05-16 18:57:02.326399	33141	VE	33997	0	760.00	1	SOLUCIONES
33142	2018-05-16 18:57:02.326399	33142	VE	34021	0	119.50	1	SOLUCIONES
33143	2018-05-16 18:57:02.326399	33143	VE	34028	0	56.00	1	SOLUCIONES
33144	2018-05-16 18:57:02.326399	33144	VE	34035	0	132.00	1	SOLUCIONES
33145	2018-05-16 18:57:02.326399	33145	VE	34037	0	174.00	1	SOLUCIONES
33146	2018-05-16 18:57:02.326399	33146	VE	34006	0	197.00	1	SOLUCIONES
33147	2018-05-16 18:57:02.326399	33147	VE	34011	0	103.50	1	SOLUCIONES
33148	2018-05-16 18:57:02.326399	33148	VE	34027	0	56.50	1	SOLUCIONES
33149	2018-05-16 18:57:02.326399	33149	VE	33984	0	188.00	1	SOLUCIONES
33150	2018-05-16 18:57:02.326399	33150	VE	33985	0	2040.00	1	SOLUCIONES
33151	2018-05-16 18:57:02.326399	33151	VE	33988	0	49.00	1	SOLUCIONES
33152	2018-05-16 18:57:02.326399	33152	VE	33990	0	51.00	1	SOLUCIONES
33153	2018-05-16 18:57:02.326399	33153	VE	33994	0	937.50	1	SOLUCIONES
33154	2018-05-16 18:57:02.326399	33154	VE	33995	0	1550.10	1	SOLUCIONES
33155	2018-05-16 18:57:02.326399	33155	VE	33998	0	47.00	1	SOLUCIONES
33156	2018-05-16 18:57:02.326399	33156	VE	34015	0	283.00	1	SOLUCIONES
33157	2018-05-16 18:57:02.326399	33157	VE	34019	0	282.00	1	SOLUCIONES
33158	2018-05-16 18:57:02.326399	33158	VE	34022	0	255.00	1	SOLUCIONES
33159	2018-05-16 18:57:02.326399	33159	VE	34023	0	255.00	1	SOLUCIONES
33160	2018-05-16 18:57:02.326399	33160	VE	34024	0	127.50	1	SOLUCIONES
33161	2018-05-16 18:57:02.326399	33161	VE	34025	0	25.50	1	SOLUCIONES
33162	2018-05-16 18:57:02.326399	33162	VE	34026	0	76.50	1	SOLUCIONES
33163	2018-05-16 18:57:02.326399	33163	VE	34032	0	96.50	1	SOLUCIONES
33164	2018-05-16 18:57:02.326399	33164	VE	34040	0	232.50	1	SOLUCIONES
33165	2018-05-16 18:57:02.326399	33165	VE	34002	0	22.20	1	SOLUCIONES
33166	2018-05-16 18:57:02.326399	33166	VE	34047	0	88.80	1	SOLUCIONES
33167	2018-05-16 18:57:02.326399	33167	VE	33981	0	1035.50	1	SOLUCIONES
33168	2018-05-16 18:57:02.326399	33168	VE	34001	0	137.00	1	SOLUCIONES
33169	2018-05-16 18:57:02.326399	33169	VE	34007	0	385.00	1	SOLUCIONES
33170	2018-05-16 18:57:02.326399	33170	VE	34010	0	231.00	1	SOLUCIONES
33171	2018-05-16 18:57:02.326399	33171	VE	34031	0	106.00	1	SOLUCIONES
33172	2018-05-16 18:57:02.326399	33172	VE	34038	0	38.50	1	SOLUCIONES
33173	2018-05-16 18:57:02.326399	33173	VE	34039	0	192.50	1	SOLUCIONES
33174	2018-05-16 18:57:02.326399	33174	VE	33980	0	448.00	1	SOLUCIONES
33175	2018-05-16 18:57:02.326399	33175	VE	33987	0	1098.00	1	SOLUCIONES
33176	2018-05-16 18:57:02.326399	33176	VE	34008	0	1830.00	1	SOLUCIONES
33177	2018-05-16 18:57:02.326399	33177	VE	34009	0	4650.00	1	SOLUCIONES
33178	2018-05-16 18:57:02.326399	33178	VE	34017	0	95.00	1	SOLUCIONES
33179	2018-05-16 18:57:02.326399	33179	VE	34045	0	1953.00	1	SOLUCIONES
33180	2018-05-16 18:57:02.326399	33180	VE	34108	0	71.00	1	SOLUCIONES
33181	2018-05-16 18:57:02.326399	33181	VE	34056	0	56.00	1	SOLUCIONES
33182	2018-05-16 18:57:02.326399	33182	VE	34058	0	116.00	1	SOLUCIONES
33183	2018-05-16 18:57:02.326399	33183	VE	34064	0	116.00	1	SOLUCIONES
33184	2018-05-16 18:57:02.326399	33184	VE	34070	0	1200.00	1	SOLUCIONES
33185	2018-05-16 18:57:02.326399	33185	VE	34082	0	58.00	1	SOLUCIONES
33186	2018-05-16 18:57:02.326399	33186	VE	34098	0	116.00	1	SOLUCIONES
33187	2018-05-16 18:57:02.326399	33187	VE	34102	0	380.00	1	SOLUCIONES
33188	2018-05-16 18:57:02.326399	33188	VE	34109	0	600.00	1	SOLUCIONES
33189	2018-05-16 18:57:02.326399	33189	VE	34050	0	309.00	1	SOLUCIONES
33190	2018-05-16 18:57:02.326399	33190	VE	34051	0	382.80	1	SOLUCIONES
33191	2018-05-16 18:57:02.326399	33191	VE	34053	0	703.00	1	SOLUCIONES
33192	2018-05-16 18:57:02.326399	33192	VE	34054	0	117.50	1	SOLUCIONES
33193	2018-05-16 18:57:02.326399	33193	VE	34068	0	103.10	1	SOLUCIONES
33194	2018-05-16 18:57:02.326399	33194	VE	34069	0	651.20	1	SOLUCIONES
33195	2018-05-16 18:57:02.326399	33195	VE	34086	0	470.00	1	SOLUCIONES
33196	2018-05-16 18:57:02.326399	33196	VE	34087	0	94.60	1	SOLUCIONES
33197	2018-05-16 18:57:02.326399	33197	VE	34103	0	58.00	1	SOLUCIONES
33198	2018-05-16 18:57:02.326399	33198	VE	34105	0	23.50	1	SOLUCIONES
33199	2018-05-16 18:57:02.326399	33199	VE	34096	0	47.00	1	SOLUCIONES
33200	2018-05-16 18:57:02.326399	33200	VE	34059	0	106.50	1	SOLUCIONES
33201	2018-05-16 18:57:02.326399	33201	VE	34079	0	414.00	1	SOLUCIONES
33202	2018-05-16 18:57:02.326399	33202	VE	34055	0	56.00	1	SOLUCIONES
33203	2018-05-16 18:57:02.326399	33203	VE	34061	0	23.20	1	SOLUCIONES
33204	2018-05-16 18:57:02.326399	33204	VE	34076	0	293.60	1	SOLUCIONES
33205	2018-05-16 18:57:02.326399	33205	VE	34081	0	8.00	1	SOLUCIONES
33206	2018-05-16 18:57:02.326399	33206	VE	34091	0	324.00	1	SOLUCIONES
33207	2018-05-16 18:57:02.326399	33207	VE	34095	0	228.50	1	SOLUCIONES
33208	2018-05-16 18:57:02.326399	33208	VE	34099	0	109.00	1	SOLUCIONES
33209	2018-05-16 18:57:02.326399	33209	VE	34110	0	2012.50	1	SOLUCIONES
33210	2018-05-16 18:57:02.326399	33210	VE	34111	0	431.25	1	SOLUCIONES
33211	2018-05-16 18:57:02.326399	33211	VE	34057	0	339.00	1	SOLUCIONES
33212	2018-05-16 18:57:02.326399	33212	VE	34060	0	556.50	1	SOLUCIONES
33213	2018-05-16 18:57:02.326399	33213	VE	34062	0	38.50	1	SOLUCIONES
33214	2018-05-16 18:57:02.326399	33214	VE	34074	0	56.50	1	SOLUCIONES
33215	2018-05-16 18:57:02.326399	33215	VE	34093	0	1965.00	1	SOLUCIONES
33216	2018-05-16 18:57:02.326399	33216	VE	34097	0	522.00	1	SOLUCIONES
33217	2018-05-16 18:57:02.326399	33217	VE	34112	0	1291.00	1	SOLUCIONES
33218	2018-05-16 18:57:02.326399	33218	VE	34114	0	786.00	1	SOLUCIONES
33219	2018-05-16 18:57:02.326399	33219	VE	34063	0	386.00	1	SOLUCIONES
33220	2018-05-16 18:57:02.326399	33220	VE	34088	0	119.00	1	SOLUCIONES
33221	2018-05-16 18:57:02.326399	33221	VE	34052	0	1192.00	1	SOLUCIONES
33222	2018-05-16 18:57:02.326399	33222	VE	34104	0	2342.50	1	SOLUCIONES
33223	2018-05-16 18:57:02.326399	33223	VE	34071	0	66.60	1	SOLUCIONES
33224	2018-05-16 18:57:02.326399	33224	VE	34085	0	66.60	1	SOLUCIONES
33225	2018-05-16 18:57:02.326399	33225	VE	34089	0	111.00	1	SOLUCIONES
33226	2018-05-16 18:57:02.326399	33226	VE	34115	0	377.40	1	SOLUCIONES
33227	2018-05-16 18:57:02.326399	33227	VE	34117	0	17360.00	1	SOLUCIONES
33228	2018-05-16 18:57:02.326399	33228	VE	34065	0	113.00	1	SOLUCIONES
33229	2018-05-16 18:57:02.326399	33229	VE	34066	0	221.40	1	SOLUCIONES
33230	2018-05-16 18:57:02.326399	33230	VE	34067	0	96.00	1	SOLUCIONES
33231	2018-05-16 18:57:02.326399	33231	VE	34072	0	2820.00	1	SOLUCIONES
33232	2018-05-16 18:57:02.326399	33232	VE	34073	0	339.00	1	SOLUCIONES
33233	2018-05-16 18:57:02.326399	33233	VE	34075	0	121.00	1	SOLUCIONES
33234	2018-05-16 18:57:02.326399	33234	VE	34077	0	216.50	1	SOLUCIONES
33235	2018-05-16 18:57:02.326399	33235	VE	34078	0	153.00	1	SOLUCIONES
33236	2018-05-16 18:57:02.326399	33236	VE	34080	0	50.00	1	SOLUCIONES
33237	2018-05-16 18:57:02.326399	33237	VE	34084	0	113.00	1	SOLUCIONES
33238	2018-05-16 18:57:02.326399	33238	VE	34090	0	184.00	1	SOLUCIONES
33239	2018-05-16 18:57:02.326399	33239	VE	34092	0	263.00	1	SOLUCIONES
33240	2018-05-16 18:57:02.326399	33240	VE	34094	0	240.00	1	SOLUCIONES
33241	2018-05-16 18:57:02.326399	33241	VE	34100	0	123.00	1	SOLUCIONES
33242	2018-05-16 18:57:02.326399	33242	VE	34101	0	54.00	1	SOLUCIONES
33243	2018-05-16 18:57:02.326399	33243	VE	34106	0	3760.00	1	SOLUCIONES
33244	2018-05-16 18:57:02.326399	33244	VE	34107	0	940.00	1	SOLUCIONES
33245	2018-05-16 18:57:02.326399	33245	VE	34113	0	25.00	1	SOLUCIONES
33246	2018-05-16 18:57:02.326399	33246	VE	34116	0	931.50	1	SOLUCIONES
33247	2018-05-16 18:57:02.326399	33247	VE	34083	0	13950.00	1	SOLUCIONES
33248	2018-05-16 18:57:02.326399	33248	VE	34127	0	66.60	1	SOLUCIONES
33249	2018-05-16 18:57:02.326399	33249	VE	34132	0	976.80	1	SOLUCIONES
33250	2018-05-16 18:57:02.326399	33250	VE	34122	0	4000.00	1	SOLUCIONES
33251	2018-05-16 18:57:02.326399	33251	VE	34129	0	3000.00	1	SOLUCIONES
33252	2018-05-16 18:57:02.326399	33252	VE	34130	0	1000.00	1	SOLUCIONES
33253	2018-05-16 18:57:02.326399	33253	VE	34131	0	500.00	1	SOLUCIONES
33254	2018-05-16 18:57:02.326399	33254	VE	34125	0	69.60	1	SOLUCIONES
33255	2018-05-16 18:57:02.326399	33255	VE	34126	0	23.20	1	SOLUCIONES
33256	2018-05-16 18:57:02.326399	33256	VE	34140	0	139.20	1	SOLUCIONES
33257	2018-05-16 18:57:02.326399	33257	VE	34147	0	116.00	1	SOLUCIONES
33258	2018-05-16 18:57:02.326399	33258	VE	34118	0	56.50	1	SOLUCIONES
33259	2018-05-16 18:57:02.326399	33259	VE	34134	0	274.00	1	SOLUCIONES
33260	2018-05-16 18:57:02.326399	33260	VE	34150	0	56.50	1	SOLUCIONES
33261	2018-05-16 18:57:02.326399	33261	VE	34173	0	113.00	1	SOLUCIONES
33262	2018-05-16 18:57:02.326399	33262	VE	34174	0	508.50	1	SOLUCIONES
33263	2018-05-16 18:57:02.326399	33263	VE	34176	0	282.50	1	SOLUCIONES
33264	2018-05-16 18:57:02.326399	33264	VE	34178	0	4693.50	1	SOLUCIONES
33265	2018-05-16 18:57:02.326399	33265	VE	34133	0	5180.00	1	SOLUCIONES
33266	2018-05-16 18:57:02.326399	33266	VE	34151	0	96.00	1	SOLUCIONES
33267	2018-05-16 18:57:02.326399	33267	VE	34153	0	103.50	1	SOLUCIONES
33268	2018-05-16 18:57:02.326399	33268	VE	34119	0	141.00	1	SOLUCIONES
33269	2018-05-16 18:57:02.326399	33269	VE	34121	0	47.00	1	SOLUCIONES
33270	2018-05-16 18:57:02.326399	33270	VE	34146	0	25.50	1	SOLUCIONES
33271	2018-05-16 18:57:02.326399	33271	VE	34148	0	2574.00	1	SOLUCIONES
33272	2018-05-16 18:57:02.326399	33272	VE	34149	0	79.20	1	SOLUCIONES
33273	2018-05-16 18:57:02.326399	33273	VE	34152	0	8.00	1	SOLUCIONES
33274	2018-05-16 18:57:02.326399	33274	VE	34156	0	47.00	1	SOLUCIONES
33275	2018-05-16 18:57:02.326399	33275	VE	34160	0	1188.50	1	SOLUCIONES
33276	2018-05-16 18:57:02.326399	33276	VE	34161	0	113.00	1	SOLUCIONES
33277	2018-05-16 18:57:02.326399	33277	VE	34162	0	113.00	1	SOLUCIONES
33278	2018-05-16 18:57:02.326399	33278	VE	34165	0	2040.00	1	SOLUCIONES
33279	2018-05-16 18:57:02.326399	33279	VE	34166	0	23.50	1	SOLUCIONES
33280	2018-05-16 18:57:02.326399	33280	VE	34167	0	153.00	1	SOLUCIONES
33281	2018-05-16 18:57:02.326399	33281	VE	34168	0	399.50	1	SOLUCIONES
33282	2018-05-16 18:57:02.326399	33282	VE	34172	0	59.50	1	SOLUCIONES
33283	2018-05-16 18:57:02.326399	33283	VE	34179	0	67.00	1	SOLUCIONES
33284	2018-05-16 18:57:02.326399	33284	VE	34164	0	59.00	1	SOLUCIONES
33285	2018-05-16 18:57:02.326399	33285	VE	34170	0	112.00	1	SOLUCIONES
33286	2018-05-16 18:57:02.326399	33286	VE	34137	0	76.00	1	SOLUCIONES
33287	2018-05-16 18:57:02.326399	33287	VE	34139	0	174.00	1	SOLUCIONES
33288	2018-05-16 18:57:02.326399	33288	VE	34154	0	38.00	1	SOLUCIONES
33289	2018-05-16 18:57:02.326399	33289	VE	34138	0	224.10	1	SOLUCIONES
33290	2018-05-16 18:57:02.326399	33290	VE	34143	0	402.00	1	SOLUCIONES
33291	2018-05-16 18:57:02.326399	33291	VE	34171	0	80.00	1	SOLUCIONES
33292	2018-05-16 18:57:02.326399	33292	VE	34120	0	59.50	1	SOLUCIONES
33293	2018-05-16 18:57:02.326399	33293	VE	34124	0	171.00	1	SOLUCIONES
33294	2018-05-16 18:57:02.326399	33294	VE	34145	0	59.50	1	SOLUCIONES
33295	2018-05-16 18:57:02.326399	33295	VE	34169	0	197.00	1	SOLUCIONES
33296	2018-05-16 18:57:02.326399	33296	VE	34177	0	1416.00	1	SOLUCIONES
33297	2018-05-16 18:57:02.326399	33297	VE	34123	0	584.00	1	SOLUCIONES
33298	2018-05-16 18:57:02.326399	33298	VE	34128	0	494.00	1	SOLUCIONES
33299	2018-05-16 18:57:02.326399	33299	VE	34135	0	1880.00	1	SOLUCIONES
33300	2018-05-16 18:57:02.326399	33300	VE	34136	0	489.50	1	SOLUCIONES
33301	2018-05-16 18:57:02.326399	33301	VE	34141	0	254.50	1	SOLUCIONES
33302	2018-05-16 18:57:02.326399	33302	VE	34142	0	1410.00	1	SOLUCIONES
33303	2018-05-16 18:57:02.326399	33303	VE	34144	0	25.00	1	SOLUCIONES
33304	2018-05-16 18:57:02.326399	33304	VE	34155	0	9300.00	1	SOLUCIONES
33305	2018-05-16 18:57:02.326399	33305	VE	34157	0	2820.00	1	SOLUCIONES
33306	2018-05-16 18:57:02.326399	33306	VE	34158	0	588.50	1	SOLUCIONES
33307	2018-05-16 18:57:02.326399	33307	VE	34159	0	940.00	1	SOLUCIONES
33308	2018-05-16 18:57:02.326399	33308	VE	34163	0	160.00	1	SOLUCIONES
33309	2018-05-16 18:57:02.326399	33309	VE	34175	0	93.00	1	SOLUCIONES
33310	2018-05-16 18:57:02.326399	33310	VE	34185	0	4743.00	1	SOLUCIONES
33311	2018-05-16 18:57:02.326399	33311	VE	34246	0	1395.00	1	SOLUCIONES
33312	2018-05-16 18:57:02.326399	33312	VE	34225	0	3451.00	1	SOLUCIONES
33313	2018-05-16 18:57:02.326399	33313	VE	34226	0	3052.50	1	SOLUCIONES
33314	2018-05-16 18:57:02.326399	33314	VE	34228	0	3349.00	1	SOLUCIONES
33315	2018-05-16 18:57:02.326399	33315	VE	34229	0	3349.00	1	SOLUCIONES
33316	2018-05-16 18:57:02.326399	33316	VE	34230	0	1182.00	1	SOLUCIONES
33317	2018-05-16 18:57:02.326399	33317	VE	34232	0	3041.00	1	SOLUCIONES
33318	2018-05-16 18:57:02.326399	33318	VE	34236	0	2150.00	1	SOLUCIONES
33319	2018-05-16 18:57:02.326399	33319	VE	34238	0	1596.00	1	SOLUCIONES
33320	2018-05-16 18:57:02.326399	33320	VE	34182	0	47.00	1	SOLUCIONES
33321	2018-05-16 18:57:02.326399	33321	VE	34183	0	164.50	1	SOLUCIONES
33322	2018-05-16 18:57:02.326399	33322	VE	34184	0	166.80	1	SOLUCIONES
33323	2018-05-16 18:57:02.326399	33323	VE	34186	0	94.00	1	SOLUCIONES
33324	2018-05-16 18:57:02.326399	33324	VE	34188	0	94.00	1	SOLUCIONES
33325	2018-05-16 18:57:02.326399	33325	VE	34189	0	12.00	1	SOLUCIONES
33326	2018-05-16 18:57:02.326399	33326	VE	34200	0	29.80	1	SOLUCIONES
33327	2018-05-16 18:57:02.326399	33327	VE	34204	0	462.50	1	SOLUCIONES
33328	2018-05-16 18:57:02.326399	33328	VE	34215	0	83.40	1	SOLUCIONES
33329	2018-05-16 18:57:02.326399	33329	VE	34181	0	1652.50	1	SOLUCIONES
33330	2018-05-16 18:57:02.326399	33330	VE	34192	0	387.00	1	SOLUCIONES
33331	2018-05-16 18:57:02.326399	33331	VE	34195	0	113.00	1	SOLUCIONES
33332	2018-05-16 18:57:02.326399	33332	VE	34210	0	663.50	1	SOLUCIONES
33333	2018-05-16 18:57:02.326399	33333	VE	34213	0	96.00	1	SOLUCIONES
33334	2018-05-16 18:57:02.326399	33334	VE	34247	0	103.50	1	SOLUCIONES
33335	2018-05-16 18:57:02.326399	33335	VE	34199	0	704.00	1	SOLUCIONES
33336	2018-05-16 18:57:02.326399	33336	VE	34217	0	361.00	1	SOLUCIONES
33337	2018-05-16 18:57:02.326399	33337	VE	34218	0	621.50	1	SOLUCIONES
33338	2018-05-16 18:57:02.326399	33338	VE	34237	0	57.00	1	SOLUCIONES
33339	2018-05-16 18:57:02.326399	33339	VE	34194	0	217.50	1	SOLUCIONES
33340	2018-05-16 18:57:02.326399	33340	VE	34196	0	123.00	1	SOLUCIONES
33341	2018-05-16 18:57:02.326399	33341	VE	34197	0	180.00	1	SOLUCIONES
33342	2018-05-16 18:57:02.326399	33342	VE	34201	0	113.00	1	SOLUCIONES
33343	2018-05-16 18:57:02.326399	33343	VE	34202	0	4650.00	1	SOLUCIONES
33344	2018-05-16 18:57:02.326399	33344	VE	34203	0	935.00	1	SOLUCIONES
33345	2018-05-16 18:57:02.326399	33345	VE	34208	0	1880.00	1	SOLUCIONES
33346	2018-05-16 18:57:02.326399	33346	VE	34209	0	216.00	1	SOLUCIONES
33347	2018-05-16 18:57:02.326399	33347	VE	34211	0	4650.00	1	SOLUCIONES
33348	2018-05-16 18:57:02.326399	33348	VE	34212	0	56.50	1	SOLUCIONES
33349	2018-05-16 18:57:02.326399	33349	VE	34214	0	384.00	1	SOLUCIONES
33350	2018-05-16 18:57:02.326399	33350	VE	34221	0	847.50	1	SOLUCIONES
33351	2018-05-16 18:57:02.326399	33351	VE	34223	0	1028.50	1	SOLUCIONES
33352	2018-05-16 18:57:02.326399	33352	VE	34234	0	1860.00	1	SOLUCIONES
33353	2018-05-16 18:57:02.326399	33353	VE	34239	0	1860.00	1	SOLUCIONES
33354	2018-05-16 18:57:02.326399	33354	VE	34241	0	1860.00	1	SOLUCIONES
33355	2018-05-16 18:57:02.326399	33355	VE	34243	0	2790.00	1	SOLUCIONES
33356	2018-05-16 18:57:02.326399	33356	VE	34244	0	2790.00	1	SOLUCIONES
33357	2018-05-16 18:57:02.326399	33357	VE	34245	0	49.20	1	SOLUCIONES
33358	2018-05-16 18:57:02.326399	33358	VE	34248	0	9300.00	1	SOLUCIONES
33359	2018-05-16 18:57:02.326399	33359	VE	34187	0	189.00	1	SOLUCIONES
33360	2018-05-16 18:57:02.326399	33360	VE	34193	0	139.20	1	SOLUCIONES
33361	2018-05-16 18:57:02.326399	33361	VE	34205	0	168.00	1	SOLUCIONES
33362	2018-05-16 18:57:02.326399	33362	VE	34219	0	261.00	1	SOLUCIONES
33363	2018-05-16 18:57:02.326399	33363	VE	34233	0	116.00	1	SOLUCIONES
33364	2018-05-16 18:57:02.326399	33364	VE	34242	0	12.30	1	SOLUCIONES
33365	2018-05-16 18:57:02.326399	33365	VE	34180	0	94.00	1	SOLUCIONES
33366	2018-05-16 18:57:02.326399	33366	VE	34198	0	38.00	1	SOLUCIONES
33367	2018-05-16 18:57:02.326399	33367	VE	34206	0	235.50	1	SOLUCIONES
33368	2018-05-16 18:57:02.326399	33368	VE	34216	0	277.00	1	SOLUCIONES
33369	2018-05-16 18:57:02.326399	33369	VE	34224	0	421.15	1	SOLUCIONES
33370	2018-05-16 18:57:02.326399	33370	VE	34227	0	306.25	1	SOLUCIONES
33371	2018-05-16 18:57:02.326399	33371	VE	34231	0	1806.55	1	SOLUCIONES
33372	2018-05-16 18:57:02.326399	33372	VE	34235	0	132.71	1	SOLUCIONES
33373	2018-05-16 18:57:02.326399	33373	VE	34190	0	44.40	1	SOLUCIONES
33374	2018-05-16 18:57:02.326399	33374	VE	34191	0	44.40	1	SOLUCIONES
33375	2018-05-16 18:57:02.326399	33375	VE	34207	0	111.00	1	SOLUCIONES
33376	2018-05-16 18:57:02.326399	33376	VE	34220	0	111.00	1	SOLUCIONES
33377	2018-05-16 18:57:02.326399	33377	VE	34222	0	1332.00	1	SOLUCIONES
33378	2018-05-16 18:57:02.326399	33378	VE	34240	0	66.60	1	SOLUCIONES
33379	2018-05-16 18:57:02.326399	33379	VE	34249	0	1266.00	1	SOLUCIONES
33380	2018-05-16 18:57:02.326399	33380	VE	34284	0	80.50	1	SOLUCIONES
33381	2018-05-16 18:57:02.326399	33381	VE	34285	0	61.50	1	SOLUCIONES
33382	2018-05-16 18:57:02.326399	33382	VE	34295	0	288.00	1	SOLUCIONES
33383	2018-05-16 18:57:02.326399	33383	VE	34265	0	88.80	1	SOLUCIONES
33384	2018-05-16 18:57:02.326399	33384	VE	34267	0	133.20	1	SOLUCIONES
33385	2018-05-16 18:57:02.326399	33385	VE	34288	0	111.00	1	SOLUCIONES
33386	2018-05-16 18:57:02.326399	33386	VE	34303	0	111.00	1	SOLUCIONES
33387	2018-05-16 18:57:02.326399	33387	VE	34333	0	44.40	1	SOLUCIONES
33388	2018-05-16 18:57:02.326399	33388	VE	34335	0	999.00	1	SOLUCIONES
33389	2018-05-16 18:57:02.326399	33389	VE	34259	0	56.00	1	SOLUCIONES
33390	2018-05-16 18:57:02.326399	33390	VE	34298	0	160.00	1	SOLUCIONES
33391	2018-05-16 18:57:02.326399	33391	VE	34316	0	96.00	1	SOLUCIONES
33392	2018-05-16 18:57:02.326399	33392	VE	34318	0	108.00	1	SOLUCIONES
33393	2018-05-16 18:57:02.326399	33393	VE	34319	0	96.00	1	SOLUCIONES
33394	2018-05-16 18:57:02.326399	33394	VE	34321	0	378.00	1	SOLUCIONES
33395	2018-05-16 18:57:02.326399	33395	VE	34252	0	355.00	1	SOLUCIONES
33396	2018-05-16 18:57:02.326399	33396	VE	34255	0	426.00	1	SOLUCIONES
33397	2018-05-16 18:57:02.326399	33397	VE	34330	0	740.00	1	SOLUCIONES
33398	2018-05-16 18:57:02.326399	33398	VE	34337	0	437.00	1	SOLUCIONES
33399	2018-05-16 18:57:02.326399	33399	VE	34293	0	6045.00	1	SOLUCIONES
33400	2018-05-16 18:57:02.326399	33400	VE	34340	0	3441.00	1	SOLUCIONES
33401	2018-05-16 18:57:02.326399	33401	VE	34323	0	300.00	1	SOLUCIONES
33402	2018-05-16 18:57:02.326399	33402	VE	34324	0	300.00	1	SOLUCIONES
33403	2018-05-16 18:57:02.326399	33403	VE	34262	0	5640.00	1	SOLUCIONES
33404	2018-05-16 18:57:02.326399	33404	VE	34263	0	329.50	1	SOLUCIONES
33405	2018-05-16 18:57:02.326399	33405	VE	34266	0	2790.00	1	SOLUCIONES
33406	2018-05-16 18:57:02.326399	33406	VE	34268	0	5580.00	1	SOLUCIONES
33407	2018-05-16 18:57:02.326399	33407	VE	34271	0	2820.00	1	SOLUCIONES
33408	2018-05-16 18:57:02.326399	33408	VE	34272	0	470.00	1	SOLUCIONES
33409	2018-05-16 18:57:02.326399	33409	VE	34273	0	1860.00	1	SOLUCIONES
33410	2018-05-16 18:57:02.326399	33410	VE	34278	0	1860.00	1	SOLUCIONES
33411	2018-05-16 18:57:02.326399	33411	VE	34283	0	930.00	1	SOLUCIONES
33412	2018-05-16 18:57:02.326399	33412	VE	34290	0	2790.00	1	SOLUCIONES
33413	2018-05-16 18:57:02.326399	33413	VE	34294	0	1870.00	1	SOLUCIONES
33414	2018-05-16 18:57:02.326399	33414	VE	34296	0	930.00	1	SOLUCIONES
33415	2018-05-16 18:57:02.326399	33415	VE	34297	0	1395.00	1	SOLUCIONES
33416	2018-05-16 18:57:02.326399	33416	VE	34300	0	950.00	1	SOLUCIONES
33417	2018-05-16 18:57:02.326399	33417	VE	34301	0	282.50	1	SOLUCIONES
33418	2018-05-16 18:57:02.326399	33418	VE	34304	0	1035.00	1	SOLUCIONES
33419	2018-05-16 18:57:02.326399	33419	VE	34305	0	540.00	1	SOLUCIONES
33420	2018-05-16 18:57:02.326399	33420	VE	34307	0	5640.00	1	SOLUCIONES
33421	2018-05-16 18:57:02.326399	33421	VE	34309	0	282.50	1	SOLUCIONES
33422	2018-05-16 18:57:02.326399	33422	VE	34310	0	320.00	1	SOLUCIONES
33423	2018-05-16 18:57:02.326399	33423	VE	34325	0	226.00	1	SOLUCIONES
33424	2018-05-16 18:57:02.326399	33424	VE	34331	0	2820.00	1	SOLUCIONES
33425	2018-05-16 18:57:02.326399	33425	VE	34334	0	1880.00	1	SOLUCIONES
33426	2018-05-16 18:57:02.326399	33426	VE	34338	0	3162.00	1	SOLUCIONES
33427	2018-05-16 18:57:02.326399	33427	VE	34339	0	1880.00	1	SOLUCIONES
33428	2018-05-16 18:57:02.326399	33428	VE	34341	0	1330.00	1	SOLUCIONES
33429	2018-05-16 18:57:02.326399	33429	VE	34277	0	133.00	1	SOLUCIONES
33430	2018-05-16 18:57:02.326399	33430	VE	34280	0	133.00	1	SOLUCIONES
33431	2018-05-16 18:57:02.326399	33431	VE	34328	0	520.00	1	SOLUCIONES
33432	2018-05-16 18:57:02.326399	33432	VE	34336	0	282.50	1	SOLUCIONES
33433	2018-05-16 18:57:02.326399	33433	VE	34276	0	23.20	1	SOLUCIONES
33434	2018-05-16 18:57:02.326399	33434	VE	34282	0	50.50	1	SOLUCIONES
33435	2018-05-16 18:57:02.326399	33435	VE	34289	0	178.50	1	SOLUCIONES
33436	2018-05-16 18:57:02.326399	33436	VE	34308	0	69.60	1	SOLUCIONES
33437	2018-05-16 18:57:02.326399	33437	VE	34313	0	46.40	1	SOLUCIONES
33438	2018-05-16 18:57:02.326399	33438	VE	34314	0	139.20	1	SOLUCIONES
33439	2018-05-16 18:57:02.326399	33439	VE	34256	0	113.00	1	SOLUCIONES
33440	2018-05-16 18:57:02.326399	33440	VE	34279	0	500.00	1	SOLUCIONES
33441	2018-05-16 18:57:02.326399	33441	VE	34286	0	228.50	1	SOLUCIONES
33442	2018-05-16 18:57:02.326399	33442	VE	34312	0	169.50	1	SOLUCIONES
33443	2018-05-16 18:57:02.326399	33443	VE	34315	0	693.50	1	SOLUCIONES
33444	2018-05-16 18:57:02.326399	33444	VE	34326	0	1033.00	1	SOLUCIONES
33445	2018-05-16 18:57:02.326399	33445	VE	34329	0	10575.00	1	SOLUCIONES
33446	2018-05-16 18:57:02.326399	33446	VE	34332	0	604.50	1	SOLUCIONES
33447	2018-05-16 18:57:02.326399	33447	VE	34281	0	3622.50	1	SOLUCIONES
33448	2018-05-16 18:57:02.326399	33448	VE	34306	0	1275.00	1	SOLUCIONES
33449	2018-05-16 18:57:02.326399	33449	VE	34327	0	1656.08	1	SOLUCIONES
33450	2018-05-16 18:57:02.326399	33450	VE	34342	0	267.10	1	SOLUCIONES
33451	2018-05-16 18:57:02.326399	33451	VE	34250	0	475.00	1	SOLUCIONES
33452	2018-05-16 18:57:02.326399	33452	VE	34253	0	56.50	1	SOLUCIONES
33453	2018-05-16 18:57:02.326399	33453	VE	34254	0	115.50	1	SOLUCIONES
33454	2018-05-16 18:57:02.326399	33454	VE	34257	0	652.50	1	SOLUCIONES
33455	2018-05-16 18:57:02.326399	33455	VE	34258	0	38.50	1	SOLUCIONES
33456	2018-05-16 18:57:02.326399	33456	VE	34260	0	215.50	1	SOLUCIONES
33457	2018-05-16 18:57:02.326399	33457	VE	34264	0	241.30	1	SOLUCIONES
33458	2018-05-16 18:57:02.326399	33458	VE	34269	0	74.40	1	SOLUCIONES
33459	2018-05-16 18:57:02.326399	33459	VE	34270	0	230.00	1	SOLUCIONES
33460	2018-05-16 18:57:02.326399	33460	VE	34274	0	94.00	1	SOLUCIONES
33461	2018-05-16 18:57:02.326399	33461	VE	34275	0	153.40	1	SOLUCIONES
33462	2018-05-16 18:57:02.326399	33462	VE	34291	0	41.70	1	SOLUCIONES
33463	2018-05-16 18:57:02.326399	33463	VE	34302	0	126.00	1	SOLUCIONES
33464	2018-05-16 18:57:02.326399	33464	VE	34311	0	255.00	1	SOLUCIONES
33465	2018-05-16 18:57:02.326399	33465	VE	34317	0	47.00	1	SOLUCIONES
33466	2018-05-16 18:57:02.326399	33466	VE	34261	0	186.00	1	SOLUCIONES
33467	2018-05-16 18:57:02.326399	33467	VE	34287	0	680.50	1	SOLUCIONES
33468	2018-05-16 18:57:02.326399	33468	VE	34292	0	2101.20	1	SOLUCIONES
33469	2018-05-16 18:57:02.326399	33469	VE	34322	0	453.50	1	SOLUCIONES
33470	2018-05-16 18:57:02.326399	33470	VE	34505	0	700.00	1	SOLUCIONES
33471	2018-05-16 18:57:02.326399	33471	VE	34251	0	1378.00	1	SOLUCIONES
33472	2018-05-16 18:57:02.326399	33472	VE	34320	0	287.00	1	SOLUCIONES
33473	2018-05-16 18:57:02.326399	33473	VE	34343	0	71.00	1	SOLUCIONES
33474	2018-05-16 18:57:02.326399	33474	VE	34356	0	246.00	1	SOLUCIONES
33475	2018-05-16 18:57:02.326399	33475	VE	34358	0	1034.00	1	SOLUCIONES
33476	2018-05-16 18:57:02.326399	33476	VE	34360	0	25.00	1	SOLUCIONES
33477	2018-05-16 18:57:02.326399	33477	VE	34363	0	1880.00	1	SOLUCIONES
33478	2018-05-16 18:57:02.326399	33478	VE	34366	0	452.00	1	SOLUCIONES
33479	2018-05-16 18:57:02.326399	33479	VE	34367	0	395.50	1	SOLUCIONES
33480	2018-05-16 18:57:02.326399	33480	VE	34374	0	25.00	1	SOLUCIONES
33481	2018-05-16 18:57:02.326399	33481	VE	34378	0	368.20	1	SOLUCIONES
33482	2018-05-16 18:57:02.326399	33482	VE	34380	0	52.60	1	SOLUCIONES
33483	2018-05-16 18:57:02.326399	33483	VE	34390	0	195.20	1	SOLUCIONES
33484	2018-05-16 18:57:02.326399	33484	VE	34391	0	26.30	1	SOLUCIONES
33485	2018-05-16 18:57:02.326399	33485	VE	34400	0	310.50	1	SOLUCIONES
33486	2018-05-16 18:57:02.326399	33486	VE	34401	0	113.00	1	SOLUCIONES
33487	2018-05-16 18:57:02.326399	33487	VE	34403	0	160.00	1	SOLUCIONES
33488	2018-05-16 18:57:02.326399	33488	VE	34405	0	216.00	1	SOLUCIONES
33489	2018-05-16 18:57:02.326399	33489	VE	34369	0	111.00	1	SOLUCIONES
33490	2018-05-16 18:57:02.326399	33490	VE	34371	0	133.20	1	SOLUCIONES
33491	2018-05-16 18:57:02.326399	33491	VE	34383	0	2775.00	1	SOLUCIONES
33492	2018-05-16 18:57:02.326399	33492	VE	34389	0	111.00	1	SOLUCIONES
33493	2018-05-16 18:57:02.326399	33493	VE	34404	0	666.00	1	SOLUCIONES
33494	2018-05-16 18:57:02.326399	33494	VE	34344	0	95.00	1	SOLUCIONES
33495	2018-05-16 18:57:02.326399	33495	VE	34348	0	14125.00	1	SOLUCIONES
33496	2018-05-16 18:57:02.326399	33496	VE	34349	0	80.00	1	SOLUCIONES
33497	2018-05-16 18:57:02.326399	33497	VE	34406	0	17360.00	1	SOLUCIONES
33498	2018-05-16 18:57:02.326399	33498	VE	34357	0	148.00	1	SOLUCIONES
33499	2018-05-16 18:57:02.326399	33499	VE	34399	0	1110.00	1	SOLUCIONES
33500	2018-05-16 18:57:02.326399	33500	VE	34388	0	158.00	1	SOLUCIONES
33501	2018-05-16 18:57:02.326399	33501	VE	34402	0	82.50	1	SOLUCIONES
33502	2018-05-16 18:57:02.326399	33502	VE	34346	0	188.00	1	SOLUCIONES
33503	2018-05-16 18:57:02.326399	33503	VE	34382	0	266.00	1	SOLUCIONES
33504	2018-05-16 18:57:02.326399	33504	VE	34370	0	56.80	1	SOLUCIONES
33505	2018-05-16 18:57:02.326399	33505	VE	34375	0	21.80	1	SOLUCIONES
33506	2018-05-16 18:57:02.326399	33506	VE	34394	0	348.00	1	SOLUCIONES
33507	2018-05-16 18:57:02.326399	33507	VE	34398	0	150.50	1	SOLUCIONES
33508	2018-05-16 18:57:02.326399	33508	VE	34345	0	116.00	1	SOLUCIONES
33509	2018-05-16 18:57:02.326399	33509	VE	34351	0	248.00	1	SOLUCIONES
33510	2018-05-16 18:57:02.326399	33510	VE	34352	0	115.50	1	SOLUCIONES
33511	2018-05-16 18:57:02.326399	33511	VE	34359	0	299.30	1	SOLUCIONES
33512	2018-05-16 18:57:02.326399	33512	VE	34361	0	76.50	1	SOLUCIONES
33513	2018-05-16 18:57:02.326399	33513	VE	34362	0	235.00	1	SOLUCIONES
33514	2018-05-16 18:57:02.326399	33514	VE	34364	0	165.50	1	SOLUCIONES
33515	2018-05-16 18:57:02.326399	33515	VE	34368	0	178.50	1	SOLUCIONES
33516	2018-05-16 18:57:02.326399	33516	VE	34373	0	37.90	1	SOLUCIONES
33517	2018-05-16 18:57:02.326399	33517	VE	34376	0	115.50	1	SOLUCIONES
33518	2018-05-16 18:57:02.326399	33518	VE	34379	0	38.50	1	SOLUCIONES
33519	2018-05-16 18:57:02.326399	33519	VE	34384	0	1275.00	1	SOLUCIONES
33520	2018-05-16 18:57:02.326399	33520	VE	34385	0	1275.00	1	SOLUCIONES
33521	2018-05-16 18:57:02.326399	33521	VE	34386	0	1275.00	1	SOLUCIONES
33522	2018-05-16 18:57:02.326399	33522	VE	34387	0	1275.00	1	SOLUCIONES
33523	2018-05-16 18:57:02.326399	33523	VE	34392	0	192.50	1	SOLUCIONES
33524	2018-05-16 18:57:02.326399	33524	VE	34393	0	141.00	1	SOLUCIONES
33525	2018-05-16 18:57:02.326399	33525	VE	34395	0	153.00	1	SOLUCIONES
33526	2018-05-16 18:57:02.326399	33526	VE	34396	0	320.00	1	SOLUCIONES
33527	2018-05-16 18:57:02.326399	33527	VE	34354	0	113.00	1	SOLUCIONES
33528	2018-05-16 18:57:02.326399	33528	VE	34355	0	169.50	1	SOLUCIONES
33529	2018-05-16 18:57:02.326399	33529	VE	34365	0	115.50	1	SOLUCIONES
33530	2018-05-16 18:57:02.326399	33530	VE	34377	0	56.50	1	SOLUCIONES
33531	2018-05-16 18:57:02.326399	33531	VE	34381	0	115.50	1	SOLUCIONES
33532	2018-05-16 18:57:02.326399	33532	VE	34397	0	169.50	1	SOLUCIONES
33533	2018-05-16 18:57:02.326399	33533	VE	34372	0	4650.00	1	SOLUCIONES
33534	2018-05-16 18:57:02.326399	33534	VE	34347	0	9985.00	1	SOLUCIONES
33535	2018-05-16 18:57:02.326399	33535	VE	34350	0	336.00	1	SOLUCIONES
33536	2018-05-16 18:57:02.326399	33536	VE	34353	0	448.00	1	SOLUCIONES
33537	2018-05-16 18:57:02.326399	33537	VE	34412	0	9300.00	1	SOLUCIONES
33538	2018-05-16 18:57:02.326399	33538	VE	34413	0	246.00	1	SOLUCIONES
33539	2018-05-16 18:57:02.326399	33539	VE	34421	0	2325.00	1	SOLUCIONES
33540	2018-05-16 18:57:02.326399	33540	VE	34427	0	2790.00	1	SOLUCIONES
33541	2018-05-16 18:57:02.326399	33541	VE	34435	0	1860.00	1	SOLUCIONES
33542	2018-05-16 18:57:02.326399	33542	VE	34437	0	395.50	1	SOLUCIONES
33543	2018-05-16 18:57:02.326399	33543	VE	34438	0	169.50	1	SOLUCIONES
33544	2018-05-16 18:57:02.326399	33544	VE	34443	0	97.00	1	SOLUCIONES
33545	2018-05-16 18:57:02.326399	33545	VE	34445	0	194.00	1	SOLUCIONES
33546	2018-05-16 18:57:02.326399	33546	VE	34446	0	1130.00	1	SOLUCIONES
33547	2018-05-16 18:57:02.326399	33547	VE	34447	0	2790.00	1	SOLUCIONES
33548	2018-05-16 18:57:02.326399	33548	VE	34461	0	194.00	1	SOLUCIONES
33549	2018-05-16 18:57:02.326399	33549	VE	34462	0	56.50	1	SOLUCIONES
33550	2018-05-16 18:57:02.326399	33550	VE	34463	0	56.50	1	SOLUCIONES
33551	2018-05-16 18:57:02.326399	33551	VE	34465	0	56.50	1	SOLUCIONES
33552	2018-05-16 18:57:02.326399	33552	VE	34466	0	452.00	1	SOLUCIONES
33553	2018-05-16 18:57:02.326399	33553	VE	34468	0	207.00	1	SOLUCIONES
33554	2018-05-16 18:57:02.326399	33554	VE	34469	0	97.00	1	SOLUCIONES
33555	2018-05-16 18:57:02.326399	33555	VE	34470	0	113.00	1	SOLUCIONES
33556	2018-05-16 18:57:02.326399	33556	VE	34417	0	333.00	1	SOLUCIONES
33557	2018-05-16 18:57:02.326399	33557	VE	34420	0	66.60	1	SOLUCIONES
33558	2018-05-16 18:57:02.326399	33558	VE	34423	0	555.00	1	SOLUCIONES
33559	2018-05-16 18:57:02.326399	33559	VE	34432	0	666.00	1	SOLUCIONES
33560	2018-05-16 18:57:02.326399	33560	VE	34433	0	66.60	1	SOLUCIONES
33561	2018-05-16 18:57:02.326399	33561	VE	34452	0	66.60	1	SOLUCIONES
33562	2018-05-16 18:57:02.326399	33562	VE	34453	0	22.20	1	SOLUCIONES
33563	2018-05-16 18:57:02.326399	33563	VE	34458	0	111.00	1	SOLUCIONES
33564	2018-05-16 18:57:02.326399	33564	VE	34410	0	382.50	1	SOLUCIONES
33565	2018-05-16 18:57:02.326399	33565	VE	34414	0	282.00	1	SOLUCIONES
33566	2018-05-16 18:57:02.326399	33566	VE	34415	0	98.10	1	SOLUCIONES
33567	2018-05-16 18:57:02.326399	33567	VE	34416	0	188.00	1	SOLUCIONES
33568	2018-05-16 18:57:02.326399	33568	VE	34419	0	43.60	1	SOLUCIONES
33569	2018-05-16 18:57:02.326399	33569	VE	34422	0	154.50	1	SOLUCIONES
33570	2018-05-16 18:57:02.326399	33570	VE	34424	0	334.10	1	SOLUCIONES
33571	2018-05-16 18:57:02.326399	33571	VE	34425	0	117.50	1	SOLUCIONES
33572	2018-05-16 18:57:02.326399	33572	VE	34429	0	206.50	1	SOLUCIONES
33573	2018-05-16 18:57:02.326399	33573	VE	34439	0	117.50	1	SOLUCIONES
33574	2018-05-16 18:57:02.326399	33574	VE	34448	0	77.00	1	SOLUCIONES
33575	2018-05-16 18:57:02.326399	33575	VE	34450	0	15.50	1	SOLUCIONES
33576	2018-05-16 18:57:02.326399	33576	VE	34451	0	48.00	1	SOLUCIONES
33577	2018-05-16 18:57:02.326399	33577	VE	34455	0	510.00	1	SOLUCIONES
33578	2018-05-16 18:57:02.326399	33578	VE	34456	0	117.50	1	SOLUCIONES
33579	2018-05-16 18:57:02.326399	33579	VE	34457	0	225.00	1	SOLUCIONES
33580	2018-05-16 18:57:02.326399	33580	VE	34407	0	226.00	1	SOLUCIONES
33581	2018-05-16 18:57:02.326399	33581	VE	34464	0	169.50	1	SOLUCIONES
33582	2018-05-16 18:57:02.326399	33582	VE	34411	0	232.00	1	SOLUCIONES
33583	2018-05-16 18:57:02.326399	33583	VE	34434	0	8835.00	1	SOLUCIONES
33584	2018-05-16 18:57:02.326399	33584	VE	34471	0	1767.00	1	SOLUCIONES
33585	2018-05-16 18:57:02.326399	33585	VE	34436	0	172.00	1	SOLUCIONES
33586	2018-05-16 18:57:02.326399	33586	VE	34418	0	56.50	1	SOLUCIONES
33587	2018-05-16 18:57:02.326399	33587	VE	34441	0	165.50	1	SOLUCIONES
33588	2018-05-16 18:57:02.326399	33588	VE	34454	0	119.00	1	SOLUCIONES
33589	2018-05-16 18:57:02.326399	33589	VE	34408	0	228.00	1	SOLUCIONES
33590	2018-05-16 18:57:02.326399	33590	VE	34409	0	119.00	1	SOLUCIONES
33591	2018-05-16 18:57:02.326399	33591	VE	34431	0	667.50	1	SOLUCIONES
33592	2018-05-16 18:57:02.326399	33592	VE	34444	0	114.00	1	SOLUCIONES
33593	2018-05-16 18:57:02.326399	33593	VE	34460	0	600.50	1	SOLUCIONES
33594	2018-05-16 18:57:02.326399	33594	VE	34426	0	4.00	1	SOLUCIONES
33595	2018-05-16 18:57:02.326399	33595	VE	34430	0	182.40	1	SOLUCIONES
33596	2018-05-16 18:57:02.326399	33596	VE	34440	0	172.00	1	SOLUCIONES
33597	2018-05-16 18:57:02.326399	33597	VE	34442	0	152.60	1	SOLUCIONES
33598	2018-05-16 18:57:02.326399	33598	VE	34449	0	10.00	1	SOLUCIONES
33599	2018-05-16 18:57:02.326399	33599	VE	34459	0	1885.50	1	SOLUCIONES
33600	2018-05-16 18:57:02.326399	33600	VE	34467	0	16.70	1	SOLUCIONES
33601	2018-05-16 18:57:02.326399	33601	VE	34428	0	96.00	1	SOLUCIONES
33602	2018-05-16 18:57:02.326399	33602	VE	34520	0	112.00	1	SOLUCIONES
33603	2018-05-16 18:57:02.326399	33603	VE	34487	0	4650.00	1	SOLUCIONES
33604	2018-05-16 18:57:02.326399	33604	VE	34508	0	4185.00	1	SOLUCIONES
33605	2018-05-16 18:57:02.326399	33605	VE	34485	0	235.00	1	SOLUCIONES
33606	2018-05-16 18:57:02.326399	33606	VE	34486	0	117.50	1	SOLUCIONES
33607	2018-05-16 18:57:02.326399	33607	VE	34489	0	371.20	1	SOLUCIONES
33608	2018-05-16 18:57:02.326399	33608	VE	34490	0	162.00	1	SOLUCIONES
33609	2018-05-16 18:57:02.326399	33609	VE	34491	0	117.50	1	SOLUCIONES
33610	2018-05-16 18:57:02.326399	33610	VE	34492	0	80.50	1	SOLUCIONES
33611	2018-05-16 18:57:02.326399	33611	VE	34493	0	81.00	1	SOLUCIONES
33612	2018-05-16 18:57:02.326399	33612	VE	34494	0	76.50	1	SOLUCIONES
33613	2018-05-16 18:57:02.326399	33613	VE	34497	0	144.00	1	SOLUCIONES
33614	2018-05-16 18:57:02.326399	33614	VE	34499	0	127.50	1	SOLUCIONES
33615	2018-05-16 18:57:02.326399	33615	VE	34501	0	165.70	1	SOLUCIONES
33616	2018-05-16 18:57:02.326399	33616	VE	34502	0	235.00	1	SOLUCIONES
33617	2018-05-16 18:57:02.326399	33617	VE	34510	0	51.00	1	SOLUCIONES
33618	2018-05-16 18:57:02.326399	33618	VE	34515	0	47.00	1	SOLUCIONES
33619	2018-05-16 18:57:02.326399	33619	VE	34516	0	27.00	1	SOLUCIONES
33620	2018-05-16 18:57:02.326399	33620	VE	34518	0	274.50	1	SOLUCIONES
33621	2018-05-16 18:57:02.326399	33621	VE	34521	0	117.50	1	SOLUCIONES
33622	2018-05-16 18:57:02.326399	33622	VE	34523	0	76.50	1	SOLUCIONES
33623	2018-05-16 18:57:02.326399	33623	VE	34524	0	94.00	1	SOLUCIONES
33624	2018-05-16 18:57:02.326399	33624	VE	34477	0	4.00	1	SOLUCIONES
33625	2018-05-16 18:57:02.326399	33625	VE	34478	0	204.00	1	SOLUCIONES
33626	2018-05-16 18:57:02.326399	33626	VE	34480	0	285.80	1	SOLUCIONES
33627	2018-05-16 18:57:02.326399	33627	VE	34481	0	31.00	1	SOLUCIONES
33628	2018-05-16 18:57:02.326399	33628	VE	34482	0	70.50	1	SOLUCIONES
33629	2018-05-16 18:57:02.326399	33629	VE	34483	0	8.00	1	SOLUCIONES
33630	2018-05-16 18:57:02.326399	33630	VE	34484	0	490.00	1	SOLUCIONES
33631	2018-05-16 18:57:02.326399	33631	VE	34495	0	21.80	1	SOLUCIONES
33632	2018-05-16 18:57:02.326399	33632	VE	34504	0	10.90	1	SOLUCIONES
33633	2018-05-16 18:57:02.326399	33633	VE	34511	0	876.90	1	SOLUCIONES
33634	2018-05-16 18:57:02.326399	33634	VE	34512	0	307.40	1	SOLUCIONES
33635	2018-05-16 18:57:02.326399	33635	VE	34517	0	1719.00	1	SOLUCIONES
33636	2018-05-16 18:57:02.326399	33636	VE	34519	0	141.50	1	SOLUCIONES
33637	2018-05-16 18:57:02.326399	33637	VE	34488	0	365.00	1	SOLUCIONES
33638	2018-05-16 18:57:02.326399	33638	VE	34500	0	56.50	1	SOLUCIONES
33639	2018-05-16 18:57:02.326399	33639	VE	34513	0	339.00	1	SOLUCIONES
33640	2018-05-16 18:57:02.326399	33640	VE	34522	0	113.00	1	SOLUCIONES
33641	2018-05-16 18:57:02.326399	33641	VE	34526	0	161.00	1	SOLUCIONES
33642	2018-05-16 18:57:02.326399	33642	VE	34527	0	395.50	1	SOLUCIONES
33643	2018-05-16 18:57:02.326399	33643	VE	34472	0	169.50	1	SOLUCIONES
33644	2018-05-16 18:57:02.326399	33644	VE	34503	0	228.00	1	SOLUCIONES
33645	2018-05-16 18:57:02.326399	33645	VE	34509	0	152.00	1	SOLUCIONES
33646	2018-05-16 18:57:02.326399	33646	VE	34514	0	58.00	1	SOLUCIONES
33647	2018-05-16 18:57:02.326399	33647	VE	34530	0	58.00	1	SOLUCIONES
33648	2018-05-16 18:57:02.326399	33648	VE	34473	0	172.00	1	SOLUCIONES
33649	2018-05-16 18:57:02.326399	33649	VE	34506	0	2508.00	1	SOLUCIONES
33650	2018-05-16 18:57:02.326399	33650	VE	34507	0	740.00	1	SOLUCIONES
33651	2018-05-16 18:57:02.326399	33651	VE	34476	0	476.00	1	SOLUCIONES
33652	2018-05-16 18:57:02.326399	33652	VE	34529	0	416.00	1	SOLUCIONES
33653	2018-05-16 18:57:02.326399	33653	VE	34474	0	142.00	1	SOLUCIONES
33654	2018-05-16 18:57:02.326399	33654	VE	34475	0	44.00	1	SOLUCIONES
33655	2018-05-16 18:57:02.326399	33655	VE	34498	0	96.00	1	SOLUCIONES
33656	2018-05-16 18:57:02.326399	33656	VE	34528	0	96.00	1	SOLUCIONES
33657	2018-05-16 18:57:02.326399	33657	VE	34496	0	25.00	1	SOLUCIONES
33658	2018-05-16 18:57:02.326399	33658	VE	34525	0	2790.00	1	SOLUCIONES
33659	2018-05-16 18:57:02.326399	33659	VE	34479	0	113.00	1	SOLUCIONES
33660	2018-05-16 18:57:02.326399	33660	VE	34538	0	369.00	1	SOLUCIONES
33661	2018-05-16 18:57:02.326399	33661	VE	34555	0	56.00	1	SOLUCIONES
33662	2018-05-16 18:57:02.326399	33662	VE	34543	0	1674.00	1	SOLUCIONES
33663	2018-05-16 18:57:02.326399	33663	VE	34563	0	9300.00	1	SOLUCIONES
33664	2018-05-16 18:57:02.326399	33664	VE	34566	0	1860.00	1	SOLUCIONES
33665	2018-05-16 18:57:02.326399	33665	VE	34565	0	516.00	1	SOLUCIONES
33666	2018-05-16 18:57:02.326399	33666	VE	34564	0	310.80	1	SOLUCIONES
33667	2018-05-16 18:57:02.326399	33667	VE	34531	0	56.50	1	SOLUCIONES
33668	2018-05-16 18:57:02.326399	33668	VE	34536	0	269.50	1	SOLUCIONES
33669	2018-05-16 18:57:02.326399	33669	VE	34550	0	58.00	1	SOLUCIONES
33670	2018-05-16 18:57:02.326399	33670	VE	34532	0	59.50	1	SOLUCIONES
33671	2018-05-16 18:57:02.326399	33671	VE	34567	0	56.50	1	SOLUCIONES
33672	2018-05-16 18:57:02.326399	33672	VE	34542	0	310.50	1	SOLUCIONES
33673	2018-05-16 18:57:02.326399	33673	VE	34544	0	183.00	1	SOLUCIONES
33674	2018-05-16 18:57:02.326399	33674	VE	34549	0	192.00	1	SOLUCIONES
33675	2018-05-16 18:57:02.326399	33675	VE	34568	0	270.00	1	SOLUCIONES
33676	2018-05-16 18:57:02.326399	33676	VE	34569	0	96.00	1	SOLUCIONES
33677	2018-05-16 18:57:02.326399	33677	VE	34537	0	322.50	1	SOLUCIONES
33678	2018-05-16 18:57:02.326399	33678	VE	34541	0	92.80	1	SOLUCIONES
33679	2018-05-16 18:57:02.326399	33679	VE	34546	0	270.00	1	SOLUCIONES
33680	2018-05-16 18:57:02.326399	33680	VE	34554	0	4.00	1	SOLUCIONES
33681	2018-05-16 18:57:02.326399	33681	VE	34561	0	338.80	1	SOLUCIONES
33682	2018-05-16 18:57:02.326399	33682	VE	34551	0	136.50	1	SOLUCIONES
33683	2018-05-16 18:57:02.326399	33683	VE	34533	0	705.00	1	SOLUCIONES
33684	2018-05-16 18:57:02.326399	33684	VE	34534	0	108.00	1	SOLUCIONES
33685	2018-05-16 18:57:02.326399	33685	VE	34539	0	75.00	1	SOLUCIONES
33686	2018-05-16 18:57:02.326399	33686	VE	34540	0	248.80	1	SOLUCIONES
33687	2018-05-16 18:57:02.326399	33687	VE	34545	0	25.50	1	SOLUCIONES
33688	2018-05-16 18:57:02.326399	33688	VE	34557	0	637.50	1	SOLUCIONES
33689	2018-05-16 18:57:02.326399	33689	VE	34558	0	234.80	1	SOLUCIONES
33690	2018-05-16 18:57:02.326399	33690	VE	34559	0	234.80	1	SOLUCIONES
33691	2018-05-16 18:57:02.326399	33691	VE	34562	0	47.00	1	SOLUCIONES
33692	2018-05-16 18:57:02.326399	33692	VE	34535	0	226.00	1	SOLUCIONES
33693	2018-05-16 18:57:02.326399	33693	VE	34547	0	1860.00	1	SOLUCIONES
33694	2018-05-16 18:57:02.326399	33694	VE	34548	0	131.50	1	SOLUCIONES
33695	2018-05-16 18:57:02.326399	33695	VE	34552	0	1860.00	1	SOLUCIONES
33696	2018-05-16 18:57:02.326399	33696	VE	34553	0	56.50	1	SOLUCIONES
33697	2018-05-16 18:57:02.326399	33697	VE	34556	0	413.60	1	SOLUCIONES
33698	2018-05-16 18:57:02.326399	33698	VE	34560	0	108.00	1	SOLUCIONES
33699	2018-05-16 18:57:02.326399	33699	VE	34607	0	560.00	1	SOLUCIONES
33700	2018-05-16 18:57:02.326399	33700	VE	34628	0	955.00	1	SOLUCIONES
33701	2018-05-16 18:57:02.326399	33701	VE	34634	0	1291.50	1	SOLUCIONES
33702	2018-05-16 18:57:02.326399	33702	VE	34583	0	1110.00	1	SOLUCIONES
33703	2018-05-16 18:57:02.326399	33703	VE	34588	0	222.00	1	SOLUCIONES
33704	2018-05-16 18:57:02.326399	33704	VE	34600	0	444.00	1	SOLUCIONES
33705	2018-05-16 18:57:02.326399	33705	VE	34627	0	377.40	1	SOLUCIONES
33706	2018-05-16 18:57:02.326399	33706	VE	34571	0	59.50	1	SOLUCIONES
33707	2018-05-16 18:57:02.326399	33707	VE	34572	0	56.50	1	SOLUCIONES
33708	2018-05-16 18:57:02.326399	33708	VE	34640	0	136.50	1	SOLUCIONES
33709	2018-05-16 18:57:02.326399	33709	VE	34641	0	135.50	1	SOLUCIONES
33710	2018-05-16 18:57:02.326399	33710	VE	34598	0	6510.00	1	SOLUCIONES
33711	2018-05-16 18:57:02.326399	33711	VE	34578	0	168.00	1	SOLUCIONES
33712	2018-05-16 18:57:02.326399	33712	VE	34582	0	232.00	1	SOLUCIONES
33713	2018-05-16 18:57:02.326399	33713	VE	34612	0	300.00	1	SOLUCIONES
33714	2018-05-16 18:57:02.326399	33714	VE	34613	0	300.00	1	SOLUCIONES
33715	2018-05-16 18:57:02.326399	33715	VE	34614	0	300.00	1	SOLUCIONES
33716	2018-05-16 18:57:02.326399	33716	VE	34577	0	846.00	1	SOLUCIONES
33717	2018-05-16 18:57:02.326399	33717	VE	34589	0	647.50	1	SOLUCIONES
33718	2018-05-16 18:57:02.326399	33718	VE	34599	0	38.50	1	SOLUCIONES
33719	2018-05-16 18:57:02.326399	33719	VE	34624	0	173.50	1	SOLUCIONES
33720	2018-05-16 18:57:02.326399	33720	VE	34625	0	322.00	1	SOLUCIONES
33721	2018-05-16 18:57:02.326399	33721	VE	34637	0	162.50	1	SOLUCIONES
33722	2018-05-16 18:57:02.326399	33722	VE	34590	0	232.00	1	SOLUCIONES
33723	2018-05-16 18:57:02.326399	33723	VE	34594	0	6.00	1	SOLUCIONES
33724	2018-05-16 18:57:02.326399	33724	VE	34631	0	4588.50	1	SOLUCIONES
33725	2018-05-16 18:57:02.326399	33725	VE	34638	0	92.80	1	SOLUCIONES
33726	2018-05-16 18:57:02.326399	33726	VE	34570	0	1637.00	1	SOLUCIONES
33727	2018-05-16 18:57:02.326399	33727	VE	34620	0	467.50	1	SOLUCIONES
33728	2018-05-16 18:57:02.326399	33728	VE	34573	0	207.00	1	SOLUCIONES
33729	2018-05-16 18:57:02.326399	33729	VE	34581	0	349.00	1	SOLUCIONES
33730	2018-05-16 18:57:02.326399	33730	VE	34584	0	169.50	1	SOLUCIONES
33731	2018-05-16 18:57:02.326399	33731	VE	34585	0	192.00	1	SOLUCIONES
33732	2018-05-16 18:57:02.326399	33732	VE	34592	0	25.00	1	SOLUCIONES
33733	2018-05-16 18:57:02.326399	33733	VE	34602	0	50.00	1	SOLUCIONES
33734	2018-05-16 18:57:02.326399	33734	VE	34605	0	38.30	1	SOLUCIONES
33735	2018-05-16 18:57:02.326399	33735	VE	34609	0	282.50	1	SOLUCIONES
33736	2018-05-16 18:57:02.326399	33736	VE	34610	0	52.60	1	SOLUCIONES
33737	2018-05-16 18:57:02.326399	33737	VE	34626	0	1890.00	1	SOLUCIONES
33738	2018-05-16 18:57:02.326399	33738	VE	34630	0	447.00	1	SOLUCIONES
33739	2018-05-16 18:57:02.326399	33739	VE	34632	0	113.00	1	SOLUCIONES
33740	2018-05-16 18:57:02.326399	33740	VE	34633	0	207.00	1	SOLUCIONES
33741	2018-05-16 18:57:02.326399	33741	VE	34635	0	2790.00	1	SOLUCIONES
33742	2018-05-16 18:57:02.326399	33742	VE	34636	0	113.00	1	SOLUCIONES
33743	2018-05-16 18:57:02.326399	33743	VE	34639	0	1023.00	1	SOLUCIONES
33744	2018-05-16 18:57:02.326399	33744	VE	34601	0	192.00	1	SOLUCIONES
33745	2018-05-16 18:57:02.326399	33745	VE	34574	0	38.50	1	SOLUCIONES
33746	2018-05-16 18:57:02.326399	33746	VE	34575	0	58.00	1	SOLUCIONES
33747	2018-05-16 18:57:02.326399	33747	VE	34576	0	94.00	1	SOLUCIONES
33748	2018-05-16 18:57:02.326399	33748	VE	34579	0	117.50	1	SOLUCIONES
33749	2018-05-16 18:57:02.326399	33749	VE	34580	0	117.50	1	SOLUCIONES
33750	2018-05-16 18:57:02.326399	33750	VE	34586	0	141.00	1	SOLUCIONES
33751	2018-05-16 18:57:02.326399	33751	VE	34587	0	8.00	1	SOLUCIONES
33752	2018-05-16 18:57:02.326399	33752	VE	34591	0	47.00	1	SOLUCIONES
33753	2018-05-16 18:57:02.326399	33753	VE	34593	0	3690.00	1	SOLUCIONES
33754	2018-05-16 18:57:02.326399	33754	VE	34595	0	126.00	1	SOLUCIONES
33755	2018-05-16 18:57:02.326399	33755	VE	34596	0	126.00	1	SOLUCIONES
33756	2018-05-16 18:57:02.326399	33756	VE	34597	0	20.00	1	SOLUCIONES
33757	2018-05-16 18:57:02.326399	33757	VE	34603	0	954.50	1	SOLUCIONES
33758	2018-05-16 18:57:02.326399	33758	VE	34604	0	385.00	1	SOLUCIONES
33759	2018-05-16 18:57:02.326399	33759	VE	34606	0	62.00	1	SOLUCIONES
33760	2018-05-16 18:57:02.326399	33760	VE	34608	0	102.00	1	SOLUCIONES
33761	2018-05-16 18:57:02.326399	33761	VE	34611	0	235.00	1	SOLUCIONES
33762	2018-05-16 18:57:02.326399	33762	VE	34615	0	58.00	1	SOLUCIONES
33763	2018-05-16 18:57:02.326399	33763	VE	34616	0	116.00	1	SOLUCIONES
33764	2018-05-16 18:57:02.326399	33764	VE	34617	0	909.60	1	SOLUCIONES
33765	2018-05-16 18:57:02.326399	33765	VE	34618	0	510.00	1	SOLUCIONES
33766	2018-05-16 18:57:02.326399	33766	VE	34619	0	154.50	1	SOLUCIONES
33767	2018-05-16 18:57:02.326399	33767	VE	34621	0	75.00	1	SOLUCIONES
33768	2018-05-16 18:57:02.326399	33768	VE	34622	0	235.00	1	SOLUCIONES
33769	2018-05-16 18:57:02.326399	33769	VE	34623	0	255.00	1	SOLUCIONES
33770	2018-05-16 18:57:02.326399	33770	VE	34629	0	38.50	1	SOLUCIONES
33771	2018-05-16 18:57:02.326399	33771	VE	34643	0	35.50	1	SOLUCIONES
33772	2018-05-16 18:57:02.326399	33772	VE	34666	0	136.50	1	SOLUCIONES
33773	2018-05-16 18:57:02.326399	33773	VE	34668	0	770.50	1	SOLUCIONES
33774	2018-05-16 18:57:02.326399	33774	VE	34671	0	475.00	1	SOLUCIONES
33775	2018-05-16 18:57:02.326399	33775	VE	34679	0	197.00	1	SOLUCIONES
33776	2018-05-16 18:57:02.326399	33776	VE	34678	0	309.00	1	SOLUCIONES
33777	2018-05-16 18:57:02.326399	33777	VE	34692	0	318.00	1	SOLUCIONES
33778	2018-05-16 18:57:02.326399	33778	VE	34690	0	754.80	1	SOLUCIONES
33779	2018-05-16 18:57:02.326399	33779	VE	34646	0	96.00	1	SOLUCIONES
33780	2018-05-16 18:57:02.326399	33780	VE	34658	0	1387.50	1	SOLUCIONES
33781	2018-05-16 18:57:02.326399	33781	VE	34661	0	6900.00	1	SOLUCIONES
33782	2018-05-16 18:57:02.326399	33782	VE	34662	0	6900.00	1	SOLUCIONES
33783	2018-05-16 18:57:02.326399	33783	VE	34664	0	920.00	1	SOLUCIONES
33784	2018-05-16 18:57:02.326399	33784	VE	34665	0	192.00	1	SOLUCIONES
33785	2018-05-16 18:57:02.326399	33785	VE	34669	0	226.00	1	SOLUCIONES
33786	2018-05-16 18:57:02.326399	33786	VE	34670	0	920.00	1	SOLUCIONES
33787	2018-05-16 18:57:02.326399	33787	VE	34677	0	162.00	1	SOLUCIONES
33788	2018-05-16 18:57:02.326399	33788	VE	34680	0	1035.00	1	SOLUCIONES
33789	2018-05-16 18:57:02.326399	33789	VE	34681	0	565.00	1	SOLUCIONES
33790	2018-05-16 18:57:02.326399	33790	VE	34683	0	56.50	1	SOLUCIONES
33791	2018-05-16 18:57:02.326399	33791	VE	34686	0	2760.00	1	SOLUCIONES
33792	2018-05-16 18:57:02.326399	33792	VE	34688	0	395.50	1	SOLUCIONES
33793	2018-05-16 18:57:02.326399	33793	VE	34689	0	113.00	1	SOLUCIONES
33794	2018-05-16 18:57:02.326399	33794	VE	34691	0	940.00	1	SOLUCIONES
33795	2018-05-16 18:57:02.326399	33795	VE	34693	0	20519.84	1	SOLUCIONES
33796	2018-05-16 18:57:02.326399	33796	VE	34648	0	77.00	1	SOLUCIONES
33797	2018-05-16 18:57:02.326399	33797	VE	34644	0	1209.00	1	SOLUCIONES
33798	2018-05-16 18:57:02.326399	33798	VE	34660	0	56.00	1	SOLUCIONES
33799	2018-05-16 18:57:02.326399	33799	VE	34674	0	307.50	1	SOLUCIONES
33800	2018-05-16 18:57:02.326399	33800	VE	34653	0	27.00	1	SOLUCIONES
33801	2018-05-16 18:57:02.326399	33801	VE	34654	0	21.50	1	SOLUCIONES
33802	2018-05-16 18:57:02.326399	33802	VE	34667	0	1567.00	1	SOLUCIONES
33803	2018-05-16 18:57:02.326399	33803	VE	34682	0	129.00	1	SOLUCIONES
33804	2018-05-16 18:57:02.326399	33804	VE	34684	0	215.00	1	SOLUCIONES
33805	2018-05-16 18:57:02.326399	33805	VE	34685	0	107.50	1	SOLUCIONES
33806	2018-05-16 18:57:02.326399	33806	VE	34687	0	1147.50	1	SOLUCIONES
33807	2018-05-16 18:57:02.326399	33807	VE	34651	0	13950.00	1	SOLUCIONES
33808	2018-05-16 18:57:02.326399	33808	VE	34675	0	2511.00	1	SOLUCIONES
33809	2018-05-16 18:57:02.326399	33809	VE	34645	0	255.00	1	SOLUCIONES
33810	2018-05-16 18:57:02.326399	33810	VE	34647	0	164.50	1	SOLUCIONES
33811	2018-05-16 18:57:02.326399	33811	VE	34649	0	423.30	1	SOLUCIONES
33812	2018-05-16 18:57:02.326399	33812	VE	34650	0	20.00	1	SOLUCIONES
33813	2018-05-16 18:57:02.326399	33813	VE	34652	0	56.50	1	SOLUCIONES
33814	2018-05-16 18:57:02.326399	33814	VE	34655	0	44.70	1	SOLUCIONES
33815	2018-05-16 18:57:02.326399	33815	VE	34656	0	117.50	1	SOLUCIONES
33816	2018-05-16 18:57:02.326399	33816	VE	34657	0	310.80	1	SOLUCIONES
33817	2018-05-16 18:57:02.326399	33817	VE	34663	0	94.00	1	SOLUCIONES
33818	2018-05-16 18:57:02.326399	33818	VE	34672	0	980.00	1	SOLUCIONES
33819	2018-05-16 18:57:02.326399	33819	VE	34673	0	164.50	1	SOLUCIONES
33820	2018-05-16 18:57:02.326399	33820	VE	34676	0	54.00	1	SOLUCIONES
33821	2018-05-16 18:57:02.326399	33821	VE	34659	0	96.00	1	SOLUCIONES
33822	2018-05-16 18:57:02.326399	33822	VE	34642	0	475.50	1	SOLUCIONES
33823	2018-05-16 18:57:02.326399	33823	VE	34705	0	1860.00	1	SOLUCIONES
33824	2018-05-16 18:57:02.326399	33824	VE	34707	0	282.50	1	SOLUCIONES
33825	2018-05-16 18:57:02.326399	33825	VE	34710	0	480.00	1	SOLUCIONES
33826	2018-05-16 18:57:02.326399	33826	VE	34711	0	940.00	1	SOLUCIONES
33827	2018-05-16 18:57:02.326399	33827	VE	34712	0	56.50	1	SOLUCIONES
33828	2018-05-16 18:57:02.326399	33828	VE	34714	0	96.00	1	SOLUCIONES
33829	2018-05-16 18:57:02.326399	33829	VE	34729	0	2232.00	1	SOLUCIONES
33830	2018-05-16 18:57:02.326399	33830	VE	34730	0	339.00	1	SOLUCIONES
33831	2018-05-16 18:57:02.326399	33831	VE	34724	0	2181.40	1	SOLUCIONES
33832	2018-05-16 18:57:02.326399	33832	VE	34695	0	74.00	1	SOLUCIONES
33833	2018-05-16 18:57:02.326399	33833	VE	34696	0	405.50	1	SOLUCIONES
33834	2018-05-16 18:57:02.326399	33834	VE	34698	0	117.50	1	SOLUCIONES
33835	2018-05-16 18:57:02.326399	33835	VE	34699	0	70.50	1	SOLUCIONES
33836	2018-05-16 18:57:02.326399	33836	VE	34700	0	194.90	1	SOLUCIONES
33837	2018-05-16 18:57:02.326399	33837	VE	34701	0	117.50	1	SOLUCIONES
33838	2018-05-16 18:57:02.326399	33838	VE	34702	0	25.50	1	SOLUCIONES
33839	2018-05-16 18:57:02.326399	33839	VE	34703	0	47.00	1	SOLUCIONES
33840	2018-05-16 18:57:02.326399	33840	VE	34704	0	235.00	1	SOLUCIONES
33841	2018-05-16 18:57:02.326399	33841	VE	34713	0	25.50	1	SOLUCIONES
33842	2018-05-16 18:57:02.326399	33842	VE	34719	0	164.50	1	SOLUCIONES
33843	2018-05-16 18:57:02.326399	33843	VE	34720	0	47.00	1	SOLUCIONES
33844	2018-05-16 18:57:02.326399	33844	VE	34721	0	352.50	1	SOLUCIONES
33845	2018-05-16 18:57:02.326399	33845	VE	34723	0	211.50	1	SOLUCIONES
33846	2018-05-16 18:57:02.326399	33846	VE	34708	0	59.50	1	SOLUCIONES
33847	2018-05-16 18:57:02.326399	33847	VE	34725	0	59.50	1	SOLUCIONES
33848	2018-05-16 18:57:02.326399	33848	VE	34715	0	96.00	1	SOLUCIONES
33849	2018-05-16 18:57:02.326399	33849	VE	34694	0	1259.00	1	SOLUCIONES
33850	2018-05-16 18:57:02.326399	33850	VE	34727	0	38.50	1	SOLUCIONES
33851	2018-05-16 18:57:02.326399	33851	VE	34726	0	509.00	1	SOLUCIONES
33852	2018-05-16 18:57:02.326399	33852	VE	34697	0	54.00	1	SOLUCIONES
33853	2018-05-16 18:57:02.326399	33853	VE	34706	0	1670.40	1	SOLUCIONES
33854	2018-05-16 18:57:02.326399	33854	VE	34709	0	46.40	1	SOLUCIONES
33855	2018-05-16 18:57:02.326399	33855	VE	34716	0	107.50	1	SOLUCIONES
33856	2018-05-16 18:57:02.326399	33856	VE	34717	0	139.20	1	SOLUCIONES
33857	2018-05-16 18:57:02.326399	33857	VE	34718	0	21.50	1	SOLUCIONES
33858	2018-05-16 18:57:02.326399	33858	VE	34722	0	208.50	1	SOLUCIONES
33859	2018-05-16 18:57:02.326399	33859	VE	34728	0	2.00	1	SOLUCIONES
33860	2018-05-16 18:57:02.326399	33860	VE	34731	0	59.60	1	SOLUCIONES
33861	2018-05-16 18:57:02.326399	33861	VE	34732	0	222.00	1	SOLUCIONES
33862	2018-05-16 18:57:02.326399	33862	VE	34733	0	22.20	1	SOLUCIONES
33863	2018-05-16 18:57:02.326399	33863	VE	34743	0	355.00	1	SOLUCIONES
33864	2018-05-16 18:57:02.326399	33864	VE	34751	0	470.00	1	SOLUCIONES
33865	2018-05-16 18:57:02.326399	33865	VE	34736	0	504.50	1	SOLUCIONES
33866	2018-05-16 18:57:02.326399	33866	VE	34737	0	442.50	1	SOLUCIONES
33867	2018-05-16 18:57:02.326399	33867	VE	34755	0	86.00	1	SOLUCIONES
33868	2018-05-16 18:57:02.326399	33868	VE	34764	0	129.00	1	SOLUCIONES
33869	2018-05-16 18:57:02.326399	33869	VE	34774	0	139.50	1	SOLUCIONES
33870	2018-05-16 18:57:02.326399	33870	VE	34738	0	127.50	1	SOLUCIONES
33871	2018-05-16 18:57:02.326399	33871	VE	34739	0	8.00	1	SOLUCIONES
33872	2018-05-16 18:57:02.326399	33872	VE	34742	0	255.00	1	SOLUCIONES
33873	2018-05-16 18:57:02.326399	33873	VE	34745	0	94.00	1	SOLUCIONES
33874	2018-05-16 18:57:02.326399	33874	VE	34747	0	117.50	1	SOLUCIONES
33875	2018-05-16 18:57:02.326399	33875	VE	34750	0	22.50	1	SOLUCIONES
33876	2018-05-16 18:57:02.326399	33876	VE	34753	0	8.00	1	SOLUCIONES
33877	2018-05-16 18:57:02.326399	33877	VE	34762	0	51.00	1	SOLUCIONES
33878	2018-05-16 18:57:02.326399	33878	VE	34763	0	211.50	1	SOLUCIONES
33879	2018-05-16 18:57:02.326399	33879	VE	34765	0	135.00	1	SOLUCIONES
33880	2018-05-16 18:57:02.326399	33880	VE	34767	0	336.00	1	SOLUCIONES
33881	2018-05-16 18:57:02.326399	33881	VE	34769	0	116.00	1	SOLUCIONES
33882	2018-05-16 18:57:02.326399	33882	VE	34746	0	1860.00	1	SOLUCIONES
33883	2018-05-16 18:57:02.326399	33883	VE	34758	0	9250.00	1	SOLUCIONES
33884	2018-05-16 18:57:02.326399	33884	VE	34760	0	9250.00	1	SOLUCIONES
33885	2018-05-16 18:57:02.326399	33885	VE	34761	0	1395.00	1	SOLUCIONES
33886	2018-05-16 18:57:02.326399	33886	VE	34766	0	9250.00	1	SOLUCIONES
33887	2018-05-16 18:57:02.326399	33887	VE	34759	0	69.60	1	SOLUCIONES
33888	2018-05-16 18:57:02.326399	33888	VE	34771	0	215.00	1	SOLUCIONES
33889	2018-05-16 18:57:02.326399	33889	VE	34740	0	1332.00	1	SOLUCIONES
33890	2018-05-16 18:57:02.326399	33890	VE	34770	0	333.00	1	SOLUCIONES
33891	2018-05-16 18:57:02.326399	33891	VE	34773	0	1265.40	1	SOLUCIONES
33892	2018-05-16 18:57:02.326399	33892	VE	34741	0	565.00	1	SOLUCIONES
33893	2018-05-16 18:57:02.326399	33893	VE	34744	0	100.00	1	SOLUCIONES
33894	2018-05-16 18:57:02.326399	33894	VE	34748	0	920.00	1	SOLUCIONES
33895	2018-05-16 18:57:02.326399	33895	VE	34749	0	387.50	1	SOLUCIONES
33896	2018-05-16 18:57:02.326399	33896	VE	34752	0	3680.00	1	SOLUCIONES
33897	2018-05-16 18:57:02.326399	33897	VE	34757	0	1840.00	1	SOLUCIONES
33898	2018-05-16 18:57:02.326399	33898	VE	34768	0	2070.00	1	SOLUCIONES
33899	2018-05-16 18:57:02.326399	33899	VE	34754	0	275.50	1	SOLUCIONES
33900	2018-05-16 18:57:02.326399	33900	VE	34756	0	219.00	1	SOLUCIONES
33901	2018-05-16 18:57:02.326399	33901	VE	34734	0	1368.50	1	SOLUCIONES
33902	2018-05-16 18:57:02.326399	33902	VE	34735	0	43.00	1	SOLUCIONES
33903	2018-05-16 18:57:02.326399	33903	VE	34772	0	3629.00	1	SOLUCIONES
33904	2018-05-16 18:57:02.326399	33904	VE	34830	0	150.00	1	SOLUCIONES
33905	2018-05-16 18:57:02.326399	33905	VE	34776	0	20.00	1	SOLUCIONES
33906	2018-05-16 18:57:02.326399	33906	VE	34777	0	20.00	1	SOLUCIONES
33907	2018-05-16 18:57:02.326399	33907	VE	34778	0	20.00	1	SOLUCIONES
33908	2018-05-16 18:57:02.326399	33908	VE	34779	0	68.00	1	SOLUCIONES
33909	2018-05-16 18:57:02.326399	33909	VE	34780	0	940.00	1	SOLUCIONES
33910	2018-05-16 18:57:02.326399	33910	VE	34781	0	376.00	1	SOLUCIONES
33911	2018-05-16 18:57:02.326399	33911	VE	34787	0	102.00	1	SOLUCIONES
33912	2018-05-16 18:57:02.326399	33912	VE	34788	0	117.50	1	SOLUCIONES
33913	2018-05-16 18:57:02.326399	33913	VE	34789	0	64.00	1	SOLUCIONES
33914	2018-05-16 18:57:02.326399	33914	VE	34792	0	117.50	1	SOLUCIONES
33915	2018-05-16 18:57:02.326399	33915	VE	34795	0	94.00	1	SOLUCIONES
33916	2018-05-16 18:57:02.326399	33916	VE	34796	0	225.00	1	SOLUCIONES
33917	2018-05-16 18:57:02.326399	33917	VE	34802	0	102.00	1	SOLUCIONES
33918	2018-05-16 18:57:02.326399	33918	VE	34814	0	348.00	1	SOLUCIONES
33919	2018-05-16 18:57:02.326399	33919	VE	34816	0	235.00	1	SOLUCIONES
33920	2018-05-16 18:57:02.326399	33920	VE	34806	0	444.00	1	SOLUCIONES
33921	2018-05-16 18:57:02.326399	33921	VE	34808	0	44.40	1	SOLUCIONES
33922	2018-05-16 18:57:02.326399	33922	VE	34818	0	657.00	1	SOLUCIONES
33923	2018-05-16 18:57:02.326399	33923	VE	34820	0	96.00	1	SOLUCIONES
33924	2018-05-16 18:57:02.326399	33924	VE	34784	0	351.00	1	SOLUCIONES
33925	2018-05-16 18:57:02.326399	33925	VE	34793	0	80.00	1	SOLUCIONES
33926	2018-05-16 18:57:02.326399	33926	VE	34824	0	285.00	1	SOLUCIONES
33927	2018-05-16 18:57:02.326399	33927	VE	34775	0	2311.00	1	SOLUCIONES
33928	2018-05-16 18:57:02.326399	33928	VE	34797	0	1860.00	1	SOLUCIONES
33929	2018-05-16 18:57:02.326399	33929	VE	34804	0	24.60	1	SOLUCIONES
33930	2018-05-16 18:57:02.326399	33930	VE	34807	0	52.60	1	SOLUCIONES
33931	2018-05-16 18:57:02.326399	33931	VE	34812	0	1840.00	1	SOLUCIONES
33932	2018-05-16 18:57:02.326399	33932	VE	34813	0	1850.00	1	SOLUCIONES
33933	2018-05-16 18:57:02.326399	33933	VE	34819	0	657.50	1	SOLUCIONES
33934	2018-05-16 18:57:02.326399	33934	VE	34827	0	2760.00	1	SOLUCIONES
33935	2018-05-16 18:57:02.326399	33935	VE	34828	0	97.00	1	SOLUCIONES
33936	2018-05-16 18:57:02.326399	33936	VE	34803	0	80.00	1	SOLUCIONES
33937	2018-05-16 18:57:02.326399	33937	VE	34790	0	38.00	1	SOLUCIONES
33938	2018-05-16 18:57:02.326399	33938	VE	34791	0	116.00	1	SOLUCIONES
33939	2018-05-16 18:57:02.326399	33939	VE	34821	0	76.00	1	SOLUCIONES
33940	2018-05-16 18:57:02.326399	33940	VE	34822	0	152.00	1	SOLUCIONES
33941	2018-05-16 18:57:02.326399	33941	VE	34823	0	150.00	1	SOLUCIONES
33942	2018-05-16 18:57:02.326399	33942	VE	34794	0	9250.00	1	SOLUCIONES
33943	2018-05-16 18:57:02.326399	33943	VE	34810	0	2790.00	1	SOLUCIONES
33944	2018-05-16 18:57:02.326399	33944	VE	34817	0	9250.00	1	SOLUCIONES
33945	2018-05-16 18:57:02.326399	33945	VE	34831	0	9712.50	1	SOLUCIONES
33946	2018-05-16 18:57:02.326399	33946	VE	34800	0	56.00	1	SOLUCIONES
33947	2018-05-16 18:57:02.326399	33947	VE	34811	0	192.50	1	SOLUCIONES
33948	2018-05-16 18:57:02.326399	33948	VE	34815	0	116.00	1	SOLUCIONES
33949	2018-05-16 18:57:02.326399	33949	VE	34783	0	264.00	1	SOLUCIONES
33950	2018-05-16 18:57:02.326399	33950	VE	34786	0	46.40	1	SOLUCIONES
33951	2018-05-16 18:57:02.326399	33951	VE	34798	0	185.60	1	SOLUCIONES
33952	2018-05-16 18:57:02.326399	33952	VE	34801	0	116.00	1	SOLUCIONES
33953	2018-05-16 18:57:02.326399	33953	VE	34805	0	558.00	1	SOLUCIONES
33954	2018-05-16 18:57:02.326399	33954	VE	34809	0	232.00	1	SOLUCIONES
33955	2018-05-16 18:57:02.326399	33955	VE	34826	0	140.00	1	SOLUCIONES
33956	2018-05-16 18:57:02.326399	33956	VE	34829	0	20.60	1	SOLUCIONES
33957	2018-05-16 18:57:02.326399	33957	VE	34782	0	240.00	1	SOLUCIONES
33958	2018-05-16 18:57:02.326399	33958	VE	34785	0	59.50	1	SOLUCIONES
33959	2018-05-16 18:57:02.326399	33959	VE	34799	0	197.00	1	SOLUCIONES
33960	2018-05-16 18:57:02.326399	33960	VE	34825	0	197.00	1	SOLUCIONES
33961	2018-05-16 18:57:02.326399	33961	VE	34863	0	6460.00	1	SOLUCIONES
33962	2018-05-16 18:57:02.326399	33962	VE	34866	0	4954.30	1	SOLUCIONES
33963	2018-05-16 18:57:02.326399	33963	VE	34874	0	120.00	1	SOLUCIONES
33964	2018-05-16 18:57:02.326399	33964	VE	34860	0	524.50	1	SOLUCIONES
33965	2018-05-16 18:57:02.326399	33965	VE	34870	0	484.50	1	SOLUCIONES
33966	2018-05-16 18:57:02.326399	33966	VE	34832	0	56.50	1	SOLUCIONES
33967	2018-05-16 18:57:02.326399	33967	VE	34855	0	1130.00	1	SOLUCIONES
33968	2018-05-16 18:57:02.326399	33968	VE	34856	0	114.00	1	SOLUCIONES
33969	2018-05-16 18:57:02.326399	33969	VE	34869	0	57.00	1	SOLUCIONES
33970	2018-05-16 18:57:02.326399	33970	VE	34873	0	158.50	1	SOLUCIONES
33971	2018-05-16 18:57:02.326399	33971	VE	34843	0	621.00	1	SOLUCIONES
33972	2018-05-16 18:57:02.326399	33972	VE	34846	0	188.00	1	SOLUCIONES
33973	2018-05-16 18:57:02.326399	33973	VE	34848	0	26.30	1	SOLUCIONES
33974	2018-05-16 18:57:02.326399	33974	VE	34852	0	2760.00	1	SOLUCIONES
33975	2018-05-16 18:57:02.326399	33975	VE	34857	0	1380.00	1	SOLUCIONES
33976	2018-05-16 18:57:02.326399	33976	VE	34858	0	9200.00	1	SOLUCIONES
33977	2018-05-16 18:57:02.326399	33977	VE	34859	0	1840.00	1	SOLUCIONES
33978	2018-05-16 18:57:02.326399	33978	VE	34861	0	1840.00	1	SOLUCIONES
33979	2018-05-16 18:57:02.326399	33979	VE	34865	0	1840.00	1	SOLUCIONES
33980	2018-05-16 18:57:02.326399	33980	VE	34867	0	123.00	1	SOLUCIONES
33981	2018-05-16 18:57:02.326399	33981	VE	34875	0	1840.00	1	SOLUCIONES
33982	2018-05-16 18:57:02.326399	33982	VE	34876	0	246.00	1	SOLUCIONES
33983	2018-05-16 18:57:02.326399	33983	VE	34834	0	792.50	1	SOLUCIONES
33984	2018-05-16 18:57:02.326399	33984	VE	34862	0	402.00	1	SOLUCIONES
33985	2018-05-16 18:57:02.326399	33985	VE	34833	0	3162.30	1	SOLUCIONES
33986	2018-05-16 18:57:02.326399	33986	VE	34836	0	67.50	1	SOLUCIONES
33987	2018-05-16 18:57:02.326399	33987	VE	34837	0	247.50	1	SOLUCIONES
33988	2018-05-16 18:57:02.326399	33988	VE	34838	0	70.50	1	SOLUCIONES
33989	2018-05-16 18:57:02.326399	33989	VE	34839	0	117.50	1	SOLUCIONES
33990	2018-05-16 18:57:02.326399	33990	VE	34840	0	295.00	1	SOLUCIONES
33991	2018-05-16 18:57:02.326399	33991	VE	34845	0	47.00	1	SOLUCIONES
33992	2018-05-16 18:57:02.326399	33992	VE	34850	0	47.00	1	SOLUCIONES
33993	2018-05-16 18:57:02.326399	33993	VE	34853	0	1235.00	1	SOLUCIONES
33994	2018-05-16 18:57:02.326399	33994	VE	34854	0	76.50	1	SOLUCIONES
33995	2018-05-16 18:57:02.326399	33995	VE	34847	0	672.00	1	SOLUCIONES
33996	2018-05-16 18:57:02.326399	33996	VE	34864	0	4625.00	1	SOLUCIONES
33997	2018-05-16 18:57:02.326399	33997	VE	34849	0	112.00	1	SOLUCIONES
33998	2018-05-16 18:57:02.326399	33998	VE	34851	0	476.00	1	SOLUCIONES
33999	2018-05-16 18:57:02.326399	33999	VE	34868	0	637.00	1	SOLUCIONES
34000	2018-05-16 18:57:02.326399	34000	VE	34872	0	45.00	1	SOLUCIONES
34001	2018-05-16 18:57:02.326399	34001	VE	34842	0	304.00	1	SOLUCIONES
34002	2018-05-16 18:57:02.326399	34002	VE	34835	0	370.50	1	SOLUCIONES
34003	2018-05-16 18:57:02.326399	34003	VE	34841	0	74.00	1	SOLUCIONES
34004	2018-05-16 18:57:02.326399	34004	VE	34844	0	666.00	1	SOLUCIONES
34005	2018-05-16 18:57:02.326399	34005	VE	34871	0	888.00	1	SOLUCIONES
34006	2018-05-16 18:57:02.326399	34006	VE	34887	0	3196.80	1	SOLUCIONES
34007	2018-05-16 18:57:02.326399	34007	VE	34891	0	22.20	1	SOLUCIONES
34008	2018-05-16 18:57:02.326399	34008	VE	34897	0	111.00	1	SOLUCIONES
34009	2018-05-16 18:57:02.326399	34009	VE	34880	0	517.50	1	SOLUCIONES
34010	2018-05-16 18:57:02.326399	34010	VE	34881	0	2760.00	1	SOLUCIONES
34011	2018-05-16 18:57:02.326399	34011	VE	34882	0	369.00	1	SOLUCIONES
34012	2018-05-16 18:57:02.326399	34012	VE	34892	0	570.00	1	SOLUCIONES
34013	2018-05-16 18:57:02.326399	34013	VE	34900	0	49.20	1	SOLUCIONES
34014	2018-05-16 18:57:02.326399	34014	VE	34902	0	1860.00	1	SOLUCIONES
34015	2018-05-16 18:57:02.326399	34015	VE	34907	0	105.20	1	SOLUCIONES
34016	2018-05-16 18:57:02.326399	34016	VE	34909	0	2300.00	1	SOLUCIONES
34017	2018-05-16 18:57:02.326399	34017	VE	34910	0	3202.50	1	SOLUCIONES
34018	2018-05-16 18:57:02.326399	34018	VE	34912	0	1840.00	1	SOLUCIONES
34019	2018-05-16 18:57:02.326399	34019	VE	34915	0	4600.00	1	SOLUCIONES
34020	2018-05-16 18:57:02.326399	34020	VE	34919	0	940.00	1	SOLUCIONES
34021	2018-05-16 18:57:02.326399	34021	VE	34928	0	246.00	1	SOLUCIONES
34022	2018-05-16 18:57:02.326399	34022	VE	34930	0	2312.50	1	SOLUCIONES
34023	2018-05-16 18:57:02.326399	34023	VE	34931	0	4600.00	1	SOLUCIONES
34024	2018-05-16 18:57:02.326399	34024	VE	34933	0	54.00	1	SOLUCIONES
34025	2018-05-16 18:57:02.326399	34025	VE	34890	0	56.50	1	SOLUCIONES
34026	2018-05-16 18:57:02.326399	34026	VE	34896	0	56.50	1	SOLUCIONES
34027	2018-05-16 18:57:02.326399	34027	VE	34904	0	112.00	1	SOLUCIONES
34028	2018-05-16 18:57:02.326399	34028	VE	34906	0	197.00	1	SOLUCIONES
34029	2018-05-16 18:57:02.326399	34029	VE	34917	0	452.00	1	SOLUCIONES
34030	2018-05-16 18:57:02.326399	34030	VE	34920	0	355.00	1	SOLUCIONES
34031	2018-05-16 18:57:02.326399	34031	VE	34926	0	1737.00	1	SOLUCIONES
34032	2018-05-16 18:57:02.326399	34032	VE	34932	0	211.50	1	SOLUCIONES
34033	2018-05-16 18:57:02.326399	34033	VE	34883	0	708.00	1	SOLUCIONES
34034	2018-05-16 18:57:02.326399	34034	VE	34888	0	35.50	1	SOLUCIONES
34035	2018-05-16 18:57:02.326399	34035	VE	34914	0	56.00	1	SOLUCIONES
34036	2018-05-16 18:57:02.326399	34036	VE	34877	0	308.00	1	SOLUCIONES
34037	2018-05-16 18:57:02.326399	34037	VE	34908	0	402.50	1	SOLUCIONES
34038	2018-05-16 18:57:02.326399	34038	VE	34921	0	231.00	1	SOLUCIONES
34039	2018-05-16 18:57:02.326399	34039	VE	34923	0	393.00	1	SOLUCIONES
34040	2018-05-16 18:57:02.326399	34040	VE	34924	0	58.00	1	SOLUCIONES
34041	2018-05-16 18:57:02.326399	34041	VE	34929	0	580.00	1	SOLUCIONES
34042	2018-05-16 18:57:02.326399	34042	VE	34935	0	58.00	1	SOLUCIONES
34043	2018-05-16 18:57:02.326399	34043	VE	34878	0	62.00	1	SOLUCIONES
34044	2018-05-16 18:57:02.326399	34044	VE	34884	0	225.00	1	SOLUCIONES
34045	2018-05-16 18:57:02.326399	34045	VE	34885	0	116.00	1	SOLUCIONES
34046	2018-05-16 18:57:02.326399	34046	VE	34886	0	236.50	1	SOLUCIONES
34047	2018-05-16 18:57:02.326399	34047	VE	34893	0	141.00	1	SOLUCIONES
34048	2018-05-16 18:57:02.326399	34048	VE	34898	0	11750.00	1	SOLUCIONES
34049	2018-05-16 18:57:02.326399	34049	VE	34913	0	706.00	1	SOLUCIONES
34050	2018-05-16 18:57:02.326399	34050	VE	34916	0	127.50	1	SOLUCIONES
34051	2018-05-16 18:57:02.326399	34051	VE	34918	0	102.00	1	SOLUCIONES
34052	2018-05-16 18:57:02.326399	34052	VE	34922	0	167.50	1	SOLUCIONES
34053	2018-05-16 18:57:02.326399	34053	VE	34889	0	2180.80	1	SOLUCIONES
34054	2018-05-16 18:57:02.326399	34054	VE	34894	0	4300.00	1	SOLUCIONES
34055	2018-05-16 18:57:02.326399	34055	VE	34895	0	2150.00	1	SOLUCIONES
34056	2018-05-16 18:57:02.326399	34056	VE	34911	0	76.50	1	SOLUCIONES
34057	2018-05-16 18:57:02.326399	34057	VE	34934	0	2810.00	1	SOLUCIONES
34058	2018-05-16 18:57:02.326399	34058	VE	34936	0	69.60	1	SOLUCIONES
34059	2018-05-16 18:57:02.326399	34059	VE	34879	0	646.50	1	SOLUCIONES
34060	2018-05-16 18:57:02.326399	34060	VE	34901	0	56.50	1	SOLUCIONES
34061	2018-05-16 18:57:02.326399	34061	VE	34903	0	67.00	1	SOLUCIONES
34062	2018-05-16 18:57:02.326399	34062	VE	34905	0	170.00	1	SOLUCIONES
34063	2018-05-16 18:57:02.326399	34063	VE	34927	0	219.50	1	SOLUCIONES
34064	2018-05-16 18:57:02.326399	34064	VE	34899	0	95.00	1	SOLUCIONES
34065	2018-05-16 18:57:02.326399	34065	VE	34925	0	282.00	1	SOLUCIONES
34066	2018-05-16 18:57:02.326399	34066	VE	34937	0	152.00	1	SOLUCIONES
34067	2018-05-16 18:57:02.326399	34067	VE	34993	0	58.00	1	SOLUCIONES
34068	2018-05-16 18:57:02.326399	34068	VE	34996	0	133.50	1	SOLUCIONES
34069	2018-05-16 18:57:02.326399	34069	VE	34953	0	87.80	1	SOLUCIONES
34070	2018-05-16 18:57:02.326399	34070	VE	34960	0	4.00	1	SOLUCIONES
34071	2018-05-16 18:57:02.326399	34071	VE	34965	0	147.20	1	SOLUCIONES
34072	2018-05-16 18:57:02.326399	34072	VE	34968	0	25.50	1	SOLUCIONES
34073	2018-05-16 18:57:02.326399	34073	VE	34969	0	1802.00	1	SOLUCIONES
34074	2018-05-16 18:57:02.326399	34074	VE	34970	0	117.50	1	SOLUCIONES
34075	2018-05-16 18:57:02.326399	34075	VE	34974	0	116.00	1	SOLUCIONES
34076	2018-05-16 18:57:02.326399	34076	VE	34982	0	36000.00	1	SOLUCIONES
34077	2018-05-16 18:57:02.326399	34077	VE	34983	0	487.00	1	SOLUCIONES
34078	2018-05-16 18:57:02.326399	34078	VE	34984	0	27000.00	1	SOLUCIONES
34079	2018-05-16 18:57:02.326399	34079	VE	34992	0	236.00	1	SOLUCIONES
34080	2018-05-16 18:57:02.326399	34080	VE	34994	0	568.00	1	SOLUCIONES
34081	2018-05-16 18:57:02.326399	34081	VE	34995	0	1840.00	1	SOLUCIONES
34082	2018-05-16 18:57:02.326399	34082	VE	34942	0	246.00	1	SOLUCIONES
34083	2018-05-16 18:57:02.326399	34083	VE	34955	0	385.00	1	SOLUCIONES
34084	2018-05-16 18:57:02.326399	34084	VE	34959	0	5520.00	1	SOLUCIONES
34085	2018-05-16 18:57:02.326399	34085	VE	34962	0	2300.00	1	SOLUCIONES
34086	2018-05-16 18:57:02.326399	34086	VE	34966	0	155.00	1	SOLUCIONES
34087	2018-05-16 18:57:02.326399	34087	VE	34967	0	307.00	1	SOLUCIONES
34088	2018-05-16 18:57:02.326399	34088	VE	34973	0	1840.00	1	SOLUCIONES
34089	2018-05-16 18:57:02.326399	34089	VE	34977	0	457.50	1	SOLUCIONES
34090	2018-05-16 18:57:02.326399	34090	VE	34978	0	2287.50	1	SOLUCIONES
34091	2018-05-16 18:57:02.326399	34091	VE	34961	0	127.00	1	SOLUCIONES
34092	2018-05-16 18:57:02.326399	34092	VE	34944	0	148.00	1	SOLUCIONES
34093	2018-05-16 18:57:02.326399	34093	VE	34951	0	282.50	1	SOLUCIONES
34094	2018-05-16 18:57:02.326399	34094	VE	34985	0	95.00	1	SOLUCIONES
34095	2018-05-16 18:57:02.326399	34095	VE	34950	0	491.50	1	SOLUCIONES
34096	2018-05-16 18:57:02.326399	34096	VE	34997	0	112.00	1	SOLUCIONES
34097	2018-05-16 18:57:02.326399	34097	VE	34943	0	226.00	1	SOLUCIONES
34098	2018-05-16 18:57:02.326399	34098	VE	34945	0	1344.00	1	SOLUCIONES
34099	2018-05-16 18:57:02.326399	34099	VE	34947	0	440.50	1	SOLUCIONES
34100	2018-05-16 18:57:02.326399	34100	VE	34976	0	97.50	1	SOLUCIONES
34101	2018-05-16 18:57:02.326399	34101	VE	34989	0	580.00	1	SOLUCIONES
34102	2018-05-16 18:57:02.326399	34102	VE	34990	0	56.00	1	SOLUCIONES
34103	2018-05-16 18:57:02.326399	34103	VE	34979	0	56.00	1	SOLUCIONES
34104	2018-05-16 18:57:02.326399	34104	VE	34980	0	1209.00	1	SOLUCIONES
34105	2018-05-16 18:57:02.326399	34105	VE	34941	0	178.50	1	SOLUCIONES
34106	2018-05-16 18:57:02.326399	34106	VE	34981	0	2898.00	1	SOLUCIONES
34107	2018-05-16 18:57:02.326399	34107	VE	34998	0	26547.50	1	SOLUCIONES
34108	2018-05-16 18:57:02.326399	34108	VE	34999	0	9250.00	1	SOLUCIONES
34109	2018-05-16 18:57:02.326399	34109	VE	35000	0	9250.00	1	SOLUCIONES
34110	2018-05-16 18:57:02.326399	34110	VE	35001	0	9250.00	1	SOLUCIONES
34111	2018-05-16 18:57:02.326399	34111	VE	34939	0	77.00	1	SOLUCIONES
34112	2018-05-16 18:57:02.326399	34112	VE	34948	0	154.00	1	SOLUCIONES
34113	2018-05-16 18:57:02.326399	34113	VE	34957	0	115.50	1	SOLUCIONES
34114	2018-05-16 18:57:02.326399	34114	VE	34958	0	154.00	1	SOLUCIONES
34115	2018-05-16 18:57:02.326399	34115	VE	34987	0	116.00	1	SOLUCIONES
34116	2018-05-16 18:57:02.326399	34116	VE	34988	0	76.50	1	SOLUCIONES
34117	2018-05-16 18:57:02.326399	34117	VE	34991	0	25.50	1	SOLUCIONES
34118	2018-05-16 18:57:02.326399	34118	VE	34938	0	56.50	1	SOLUCIONES
34119	2018-05-16 18:57:02.326399	34119	VE	34940	0	255.00	1	SOLUCIONES
34120	2018-05-16 18:57:02.326399	34120	VE	34946	0	2307.80	1	SOLUCIONES
34121	2018-05-16 18:57:02.326399	34121	VE	34949	0	94.00	1	SOLUCIONES
34122	2018-05-16 18:57:02.326399	34122	VE	34952	0	211.50	1	SOLUCIONES
34123	2018-05-16 18:57:02.326399	34123	VE	34954	0	113.00	1	SOLUCIONES
34124	2018-05-16 18:57:02.326399	34124	VE	34956	0	90.00	1	SOLUCIONES
34125	2018-05-16 18:57:02.326399	34125	VE	34963	0	37.80	1	SOLUCIONES
34126	2018-05-16 18:57:02.326399	34126	VE	34964	0	23.50	1	SOLUCIONES
34127	2018-05-16 18:57:02.326399	34127	VE	34971	0	75.00	1	SOLUCIONES
34128	2018-05-16 18:57:02.326399	34128	VE	34972	0	67.50	1	SOLUCIONES
34129	2018-05-16 18:57:02.326399	34129	VE	34975	0	76.50	1	SOLUCIONES
34130	2018-05-16 18:57:02.326399	34130	VE	34986	0	22.50	1	SOLUCIONES
34131	2018-05-16 18:57:02.326399	34131	VE	35003	0	285.00	1	SOLUCIONES
34132	2018-05-16 18:57:02.326399	34132	VE	35017	0	113.00	1	SOLUCIONES
34133	2018-05-16 18:57:02.326399	34133	VE	35051	0	260.00	1	SOLUCIONES
34134	2018-05-16 18:57:02.326399	34134	VE	35068	0	266.00	1	SOLUCIONES
34135	2018-05-16 18:57:02.326399	34135	VE	35009	0	370.10	1	SOLUCIONES
34136	2018-05-16 18:57:02.326399	34136	VE	35028	0	464.00	1	SOLUCIONES
34137	2018-05-16 18:57:02.326399	34137	VE	35037	0	81.60	1	SOLUCIONES
34138	2018-05-16 18:57:02.326399	34138	VE	35043	0	116.00	1	SOLUCIONES
34139	2018-05-16 18:57:02.326399	34139	VE	35056	0	139.20	1	SOLUCIONES
34140	2018-05-16 18:57:02.326399	34140	VE	35057	0	247.50	1	SOLUCIONES
34141	2018-05-16 18:57:02.326399	34141	VE	35058	0	8160.00	1	SOLUCIONES
34142	2018-05-16 18:57:02.326399	34142	VE	35066	0	64.50	1	SOLUCIONES
34143	2018-05-16 18:57:02.326399	34143	VE	35005	0	59.50	1	SOLUCIONES
34144	2018-05-16 18:57:02.326399	34144	VE	35065	0	983.00	1	SOLUCIONES
34145	2018-05-16 18:57:02.326399	34145	VE	35026	0	10452.50	1	SOLUCIONES
34146	2018-05-16 18:57:02.326399	34146	VE	35029	0	112.00	1	SOLUCIONES
34147	2018-05-16 18:57:02.326399	34147	VE	35031	0	114.00	1	SOLUCIONES
34148	2018-05-16 18:57:02.326399	34148	VE	35033	0	116.00	1	SOLUCIONES
34149	2018-05-16 18:57:02.326399	34149	VE	35039	0	75.00	1	SOLUCIONES
34150	2018-05-16 18:57:02.326399	34150	VE	35002	0	844.00	1	SOLUCIONES
34151	2018-05-16 18:57:02.326399	34151	VE	35047	0	1008.00	1	SOLUCIONES
34152	2018-05-16 18:57:02.326399	34152	VE	35004	0	450.00	1	SOLUCIONES
34153	2018-05-16 18:57:02.326399	34153	VE	35006	0	255.00	1	SOLUCIONES
34154	2018-05-16 18:57:02.326399	34154	VE	35007	0	510.00	1	SOLUCIONES
34155	2018-05-16 18:57:02.326399	34155	VE	35010	0	117.50	1	SOLUCIONES
34156	2018-05-16 18:57:02.326399	34156	VE	35012	0	135.00	1	SOLUCIONES
34157	2018-05-16 18:57:02.326399	34157	VE	35013	0	4254.90	1	SOLUCIONES
34158	2018-05-16 18:57:02.326399	34158	VE	35014	0	188.00	1	SOLUCIONES
34159	2018-05-16 18:57:02.326399	34159	VE	35015	0	290.00	1	SOLUCIONES
34160	2018-05-16 18:57:02.326399	34160	VE	35016	0	12.60	1	SOLUCIONES
34161	2018-05-16 18:57:02.326399	34161	VE	35019	0	150.00	1	SOLUCIONES
34162	2018-05-16 18:57:02.326399	34162	VE	35020	0	178.50	1	SOLUCIONES
34163	2018-05-16 18:57:02.326399	34163	VE	35021	0	94.00	1	SOLUCIONES
34164	2018-05-16 18:57:02.326399	34164	VE	35022	0	22.50	1	SOLUCIONES
34165	2018-05-16 18:57:02.326399	34165	VE	35024	0	23.50	1	SOLUCIONES
34166	2018-05-16 18:57:02.326399	34166	VE	35027	0	1275.00	1	SOLUCIONES
34167	2018-05-16 18:57:02.326399	34167	VE	35030	0	40.00	1	SOLUCIONES
34168	2018-05-16 18:57:02.326399	34168	VE	35036	0	117.50	1	SOLUCIONES
34169	2018-05-16 18:57:02.326399	34169	VE	35045	0	90.00	1	SOLUCIONES
34170	2018-05-16 18:57:02.326399	34170	VE	35046	0	23.50	1	SOLUCIONES
34171	2018-05-16 18:57:02.326399	34171	VE	35048	0	797.00	1	SOLUCIONES
34172	2018-05-16 18:57:02.326399	34172	VE	35050	0	211.50	1	SOLUCIONES
34173	2018-05-16 18:57:02.326399	34173	VE	35052	0	412.50	1	SOLUCIONES
34174	2018-05-16 18:57:02.326399	34174	VE	35042	0	95.00	1	SOLUCIONES
34175	2018-05-16 18:57:02.326399	34175	VE	35044	0	54.00	1	SOLUCIONES
34176	2018-05-16 18:57:02.326399	34176	VE	35063	0	95.00	1	SOLUCIONES
34177	2018-05-16 18:57:02.326399	34177	VE	35018	0	110.50	1	SOLUCIONES
34178	2018-05-16 18:57:02.326399	34178	VE	35054	0	66.30	1	SOLUCIONES
34179	2018-05-16 18:57:02.326399	34179	VE	35034	0	409.50	1	SOLUCIONES
34180	2018-05-16 18:57:02.326399	34180	VE	35059	0	183.60	1	SOLUCIONES
34181	2018-05-16 18:57:02.326399	34181	VE	35008	0	920.00	1	SOLUCIONES
34182	2018-05-16 18:57:02.326399	34182	VE	35023	0	164.00	1	SOLUCIONES
34183	2018-05-16 18:57:02.326399	34183	VE	35025	0	1380.00	1	SOLUCIONES
34184	2018-05-16 18:57:02.326399	34184	VE	35032	0	96.00	1	SOLUCIONES
34185	2018-05-16 18:57:02.326399	34185	VE	35035	0	2745.00	1	SOLUCIONES
34186	2018-05-16 18:57:02.326399	34186	VE	35038	0	621.00	1	SOLUCIONES
34187	2018-05-16 18:57:02.326399	34187	VE	35040	0	1840.00	1	SOLUCIONES
34188	2018-05-16 18:57:02.326399	34188	VE	35041	0	154.00	1	SOLUCIONES
34189	2018-05-16 18:57:02.326399	34189	VE	35049	0	920.00	1	SOLUCIONES
34190	2018-05-16 18:57:02.326399	34190	VE	35053	0	154.00	1	SOLUCIONES
34191	2018-05-16 18:57:02.326399	34191	VE	35060	0	1840.00	1	SOLUCIONES
34192	2018-05-16 18:57:02.326399	34192	VE	35061	0	787.50	1	SOLUCIONES
34193	2018-05-16 18:57:02.326399	34193	VE	35062	0	134.00	1	SOLUCIONES
34194	2018-05-16 18:57:02.326399	34194	VE	35064	0	73.80	1	SOLUCIONES
34195	2018-05-16 18:57:02.326399	34195	VE	35011	0	116.00	1	SOLUCIONES
34196	2018-05-16 18:57:02.326399	34196	VE	35055	0	115.50	1	SOLUCIONES
34197	2018-05-16 18:57:02.326399	34197	VE	35067	0	482.50	1	SOLUCIONES
34198	2018-05-17 06:50:21.960995	39408	VE	35069	0	357.50	66	CONTASTAANA-PC
34199	2018-05-17 07:34:38.002606	39409	VE	35070	0	464.00	68	CHONGOYAPE-PC
34200	2018-05-17 07:48:23.380003	39410	VE	35071	0	45.90	6266	PACANGUILLA-PC
34201	2018-05-17 07:54:08.586943	39411	VE	35072	0	183.50	9244	TUCUME-PC
34202	2018-05-17 08:03:14.142963	39412	VE	35073	0	56.50	6266	PACANGUILLA-PC
34203	2018-05-17 08:04:40.682555	39413	VE	35074	0	2449.10	9244	TUCUME-PC
34204	2018-05-17 08:06:13.480367	39414	VE	35075	0	235.00	9244	TUCUME-PC
34205	2018-05-17 08:06:57.696793	39415	VE	35076	0	3660.00	4758	EC-PC
34206	2018-05-17 08:14:32.255497	39416	VE	35077	0	871.60	9244	TUCUME-PC
34207	2018-05-17 08:24:08.787702	39417	VE	35079	0	188.00	9244	TUCUME-PC
34209	2018-05-17 08:36:02.618128	39419	VE	35081	0	210.00	6266	PACANGUILLA-PC
34210	2018-05-17 08:37:18.658462	39420	VE	35082	0	6.30	9244	TUCUME-PC
34211	2018-05-17 08:48:17.972105	39421	VE	35083	0	470.00	9244	TUCUME-PC
34212	2018-05-17 09:10:02.894724	39422	VE	35085	0	406.00	68	CHONGOYAPE-PC
34213	2018-05-17 09:56:56.516792	39423	VE	35086	0	4.00	9244	TUCUME-PC
34214	2018-05-17 10:05:14.957519	39424	VE	35087	0	40.00	9244	TUCUME-PC
34215	2018-05-17 10:52:49.423425	39425	VE	35089	0	58.00	633	CPU-FSA-L05-051
34216	2018-05-17 11:12:36.988252	39426	VE	35090	0	304.00	66	CONTASTAANA-PC
34217	2018-05-17 11:18:04.173899	39427	VE	35088	0	207.00	4758	CONTROL02
34218	2018-05-17 11:18:09.107359	39428	VE	35078	0	25.00	4758	CONTROL02
34219	2018-05-17 11:20:26.662034	39429	VE	35091	0	2745.00	4758	EC-PC
34220	2018-05-17 11:46:13.199683	39430	VE	35093	0	108.00	9244	TUCUME-PC
34221	2018-05-17 12:00:49.086834	39431	VE	35094	0	179.90	3491	CONTABILIDAD15
34222	2018-05-17 12:40:48.015184	39432	VE	35097	0	56.50	9244	TUCUME-PC
34223	2018-05-17 12:51:34.234386	39433	VE	35096	0	192.50	4758	SOLUCIONES
34224	2018-05-17 12:51:39.012986	39434	VE	35095	0	104.00	4758	SOLUCIONES
34225	2018-05-17 12:51:44.589867	39435	VE	35092	0	1830.00	4758	SOLUCIONES
34226	2018-05-17 12:57:58.98331	39436	VE	35100	0	348.00	66	CONTASTAANA-PC
34227	2018-05-17 12:59:08.59162	39437	VE	35099	0	1830.00	4758	SOLUCIONES
34228	2018-05-17 13:18:51.554906	39438	VE	35101	0	67.50	9244	TUCUME-PC
34229	2018-05-17 13:29:32.828913	39439	VE	35102	0	2937.50	4758	EC-PC
34230	2018-05-17 13:42:34.604261	39440	VE	35103	0	756.00	9244	TUCUME-PC
34231	2018-05-17 14:15:52.432207	39441	VE	35104	0	146.00	205	SLAMBAYEQUE
34232	2018-05-17 14:22:16.651458	39442	VE	35105	0	117.50	9244	TUCUME-PC
34233	2018-05-17 14:24:34.452092	39443	VE	35106	0	255.00	9244	TUCUME-PC
34234	2018-05-17 15:00:46.051696	39444	VE	35107	0	77.00	4758	EC-PC
34235	2018-05-17 15:08:43.520102	39445	VE	35108	0	1840.00	4758	EC-PC
34236	2018-05-17 15:14:20.99126	39446	VE	35109	0	255.00	9244	TUCUME-PC
34237	2018-05-17 15:18:13.578863	39447	VE	35110	0	1840.00	4758	EC-PC
34238	2018-05-17 15:23:06.933644	39448	VE	35111	0	1830.00	4758	EC-PC
34239	2018-05-17 15:24:30.461996	39449	VE	35112	0	110.50	8404	CHOTA-PC
34240	2018-05-17 15:40:18.487855	39450	VE	35113	0	3443.50	71	ADMIN-PC
34241	2018-05-17 15:50:03.58269	39451	VE	35115	0	164.00	71	ADMIN-PC
34242	2018-05-17 15:51:34.982749	39452	VE	35116	0	110.50	8404	CHOTA-PC
34243	2018-05-17 15:53:11.814393	39453	VE	35114	0	328.00	4758	SOLUCIONES
34244	2018-05-17 15:53:25.503685	39454	VE	35117	0	67.50	9244	TUCUME-PC
34245	2018-05-17 15:59:05.377445	39455	VE	35118	0	169.50	3491	CONTABILIDAD15
34246	2018-05-17 16:01:17.204179	39456	VE	35119	0	94.00	9244	TUCUME-PC
34247	2018-05-17 16:01:53.769118	39457	VE	35120	0	110.50	8404	CHOTA-PC
34248	2018-05-17 16:08:19.157608	39458	VE	35121	0	485.00	9244	TUCUME-PC
34249	2018-05-17 17:18:45.253514	39459	VE	35126	0	44.20	8404	CHOTA-PC
34250	2018-05-18 06:53:23.94017	39460	VE	35130	0	405.50	9244	TUCUME-PC
34251	2018-05-18 07:05:18.214193	39461	VE	35131	0	238.00	70	PC-PUEBLONUEVO
34252	2018-05-18 07:24:50.448298	39462	VE	35132	0	935.00	68	CHONGOYAPE-PC
34253	2018-05-18 07:32:12.350133	39463	VE	35133	0	142.00	69	CHEPEN-PC
34254	2018-05-18 07:53:54.219668	39464	VE	35134	0	239.00	9244	TUCUME-PC
34255	2018-05-18 08:06:53.558721	39465	VE	35135	0	5490.00	4758	EC-PC
34256	2018-05-18 08:07:51.809725	39466	VE	35136	0	117.50	9244	TUCUME-PC
34257	2018-05-18 08:16:00.657477	39467	VE	35137	0	706.00	9244	TUCUME-PC
34258	2018-05-18 08:21:28.506166	39468	VE	35138	0	188.00	9244	TUCUME-PC
34259	2018-05-18 08:23:51.90337	39469	VE	35139	0	94.00	9244	TUCUME-PC
34260	2018-05-18 08:30:07.54891	39470	VE	35140	0	95.00	205	SLAMBAYEQUE
34261	2018-05-18 08:38:26.80839	39471	VE	35141	0	410.00	4758	EC-PC
34262	2018-05-18 08:54:50.937914	39472	VE	35143	0	765.00	9244	TUCUME-PC
34263	2018-05-18 08:57:32.687655	39473	VE	35144	0	318.80	6266	PACANGUILLA-PC
34264	2018-05-18 08:59:06.726712	39474	VE	35142	0	328.00	4758	EC-PC
34265	2018-05-18 08:59:52.006581	39475	VE	35145	0	56.50	6266	PACANGUILLA-PC
34266	2018-05-18 09:02:13.917482	39476	VE	35146	0	141.00	9244	TUCUME-PC
34267	2018-05-18 09:02:46.849677	39477	VE	35147	0	192.00	66	CONTASTAANA-PC
34268	2018-05-18 09:09:14.258142	39478	VE	35149	0	149.00	3561	JDCORNEJO-PC
34269	2018-05-18 09:10:18.380863	39479	VE	35150	0	116.00	3561	JDCORNEJO-PC
34270	2018-05-18 09:10:19.470001	39480	VE	35151	0	77.00	4758	EC-PC
34271	2018-05-18 09:11:01.212432	39481	VE	35152	0	38.50	4758	EC-PC
34272	2018-05-18 09:15:18.259151	39482	VE	35154	0	8.00	3561	JDCORNEJO-PC
34273	2018-05-18 09:16:14.716887	39483	VE	35155	0	51.00	3561	JDCORNEJO-PC
34274	2018-05-18 09:25:00.557474	39484	VE	35156	0	110.50	8404	CHOTA-PC
34275	2018-05-18 09:26:16.846103	39485	VE	35153	0	77.00	4758	EC-PC
34276	2018-05-18 09:31:24.597561	39486	VE	35157	0	66.30	8404	CHOTA-PC
34277	2018-05-18 10:05:58.250855	39487	VE	35159	0	747.00	9244	TUCUME-PC
34278	2018-05-18 10:09:02.635535	39488	VE	35158	0	321.00	4758	EC-PC
34279	2018-05-18 10:25:20.929627	39489	VE	35163	0	292.00	205	SLAMBAYEQUE
34280	2018-05-18 10:26:09.629687	39490	VE	35164	0	24.00	9244	TUCUME-PC
34281	2018-05-18 10:28:02.52219	39491	VE	35165	0	73.00	205	SLAMBAYEQUE
34282	2018-05-18 10:37:59.081611	39492	VE	35166	0	117.50	9244	TUCUME-PC
34283	2018-05-18 10:39:03.672976	39493	VE	35167	0	95.00	205	SLAMBAYEQUE
34284	2018-05-18 10:43:17.73779	39494	VE	35168	0	253.50	9244	TUCUME-PC
34285	2018-05-18 10:52:32.66922	39495	VE	35169	0	33480.00	3673	CAJAMARCA-PC
34286	2018-05-18 11:05:22.97956	39496	VE	35171	0	42.70	3561	JDCORNEJO-PC
34287	2018-05-18 11:07:29.735896	39497	VE	35172	0	337.50	9244	TUCUME-PC
34288	2018-05-18 11:09:25.579234	39498	VE	35173	0	67.50	9244	TUCUME-PC
34289	2018-05-18 11:27:38.314318	39499	VE	35174	0	452.00	9244	TUCUME-PC
34290	2018-05-18 11:35:49.689239	39500	VE	35176	0	1.00	3561	JDCORNEJO-PC
34291	2018-05-18 11:36:17.36326	39501	VE	35177	0	115.50	6266	PACANGUILLA-PC
34292	2018-05-18 11:37:37.911435	39502	VE	35178	0	96.50	9244	TUCUME-PC
34293	2018-05-18 11:40:48.80165	39503	VE	35179	0	915.00	4758	EC-PC
34294	2018-05-18 11:46:39.697312	39504	VE	35180	0	206.50	205	SLAMBAYEQUE
34295	2018-05-18 11:49:52.727738	39505	VE	35181	0	22.10	8404	CHOTA-PC
34296	2018-05-18 11:50:40.788802	39506	VE	35170	0	915.00	4758	EC-PC
34297	2018-05-18 11:50:49.496422	39507	VE	35162	0	915.00	4758	EC-PC
34298	2018-05-18 11:51:15.537019	39508	VE	35148	0	4575.00	4758	EC-PC
34299	2018-05-18 12:01:48.63329	39509	VE	35182	0	45.00	9244	TUCUME-PC
34300	2018-05-18 12:04:48.353928	39510	VE	35183	0	102.00	9244	TUCUME-PC
34301	2018-05-18 12:37:52.316636	39511	VE	35184	0	20.00	9244	TUCUME-PC
34302	2018-05-18 12:56:39.935614	39512	VE	35185	0	188.00	9244	TUCUME-PC
34303	2018-05-18 13:52:49.578844	39513	VE	35186	0	54.50	9244	TUCUME-PC
34304	2018-05-18 15:03:12.491635	39514	VE	35161	0	882.00	69	CHEPEN-PC
34305	2018-05-18 15:03:31.24563	39515	VE	35160	0	532.00	69	CHEPEN-PC
34306	2018-05-18 15:03:36.746782	39516	VE	35175	0	130.50	69	CHEPEN-PC
34307	2018-05-18 15:06:56.235177	39517	VE	35187	0	151.00	6266	PACANGUILLA-PC
34308	2018-05-18 15:57:36.635712	39518	VE	35188	0	935.00	3673	CAJAMARCA-PC
34309	2018-05-18 16:13:36.659407	39519	VE	35189	0	95.00	205	SLAMBAYEQUE
34310	2018-05-18 16:29:54.833982	39520	VE	35190	0	116.00	9244	TUCUME-PC
34311	2018-05-18 17:04:20.445836	39521	VE	35193	0	22.10	8404	CHOTA-PC
34312	2018-05-18 17:11:13.970515	39522	VE	35191	0	38.50	4758	EC-PC
34313	2018-05-18 17:11:19.619495	39523	VE	35192	0	142.00	4758	EC-PC
34314	2018-05-18 17:11:25.501814	39524	VE	35194	0	38.50	4758	EC-PC
34315	2018-05-19 06:51:22.885649	39525	VE	35195	0	1835.50	70	PC-PUEBLONUEVO
34316	2018-05-19 07:16:12.418112	39526	VE	35196	0	399.00	70	PC-PUEBLONUEVO
34317	2018-05-19 07:55:44.957427	39527	VE	35197	0	212.00	66	CONTASTAANA-PC
34318	2018-05-19 08:08:12.723539	39528	VE	35198	0	4.00	3561	JDCORNEJO-PC
34319	2018-05-19 08:11:39.13072	39529	VE	35199	0	164.50	9244	TUCUME-PC
34320	2018-05-19 08:17:51.37697	39530	VE	35201	0	113.00	69	CHEPEN-PC
34321	2018-05-19 08:17:56.90591	39531	VE	35200	0	80.00	69	CHEPEN-PC
34322	2018-05-19 08:21:55.849878	39532	VE	35202	0	117.50	9244	TUCUME-PC
34323	2018-05-19 08:31:47.591873	39533	VE	35203	0	2745.00	4758	EC-PC
34324	2018-05-19 08:48:29.911921	39534	VE	35204	0	164.50	9244	TUCUME-PC
34325	2018-05-19 08:54:11.2039	39535	VE	35205	0	1081.00	9244	TUCUME-PC
34326	2018-05-19 09:20:55.109823	39536	VE	35206	0	1030.00	9244	TUCUME-PC
34327	2018-05-19 09:31:27.692206	39537	VE	35208	0	1830.00	4758	EC-PC
34328	2018-05-19 09:58:32.963719	39538	VE	35210	0	235.00	9244	TUCUME-PC
34329	2018-05-19 10:07:29.031244	39539	VE	35211	0	120.00	9244	TUCUME-PC
34330	2018-05-19 10:10:05.713358	39540	VE	35212	0	1840.00	4758	EC-PC
34331	2018-05-19 10:34:52.085918	39541	VE	35214	0	88.40	8404	CHOTA-PC
34332	2018-05-19 10:44:46.915397	39542	VE	35216	0	1186.50	205	SLAMBAYEQUE
34333	2018-05-19 10:46:57.024961	39543	VE	35217	0	1424.00	205	SLAMBAYEQUE
34334	2018-05-19 10:50:42.755282	39544	VE	35218	0	110.50	8404	CHOTA-PC
34335	2018-05-19 11:00:16.37362	39545	VE	35219	0	4.00	9244	TUCUME-PC
34336	2018-05-19 11:11:11.04879	39547	VE	35221	0	232.00	66	CONTASTAANA-PC
34337	2018-05-19 11:15:47.466441	39548	VE	35222	0	110.50	8404	CHOTA-PC
34338	2018-05-19 11:31:13.34424	39549	VE	35224	0	94.00	4758	EC-PC
34339	2018-05-19 11:31:32.178719	39550	VE	35225	0	115.50	68	CHONGOYAPE-PC
34340	2018-05-19 11:34:25.119206	39551	VE	35226	0	442.00	8404	CHOTA-PC
34341	2018-05-19 12:19:33.12439	39554	VE	35227	0	192.50	4758	EC-PC
34342	2018-05-19 12:19:41.113487	39555	VE	35220	0	414.00	4758	EC-PC
34343	2018-05-19 12:19:47.350625	39556	VE	35215	0	154.00	4758	EC-PC
34344	2018-05-19 12:19:52.626117	39557	VE	35209	0	308.00	4758	EC-PC
34345	2018-05-19 12:21:01.20368	39558	VE	35207	0	369.00	4758	EC-PC
34346	2018-05-19 12:21:05.462636	39559	VE	35223	0	73.80	4758	EC-PC
34347	2018-05-19 12:21:08.966147	39560	VE	35213	0	812.00	4758	EC-PC
34348	2018-05-19 12:41:46.929224	39561	VE	35230	0	1402.50	3673	CAJAMARCA-PC
34349	2018-05-19 12:42:41.575069	39562	VE	35231	0	3350.00	71	ADMIN-PC
34350	2018-05-19 12:43:32.318224	39563	VE	35232	0	1881.00	71	ADMIN-PC
34351	2018-05-19 12:44:49.211148	39564	VE	35233	0	7440.00	3673	CAJAMARCA-PC
34352	2018-05-19 12:50:06.637872	39565	VE	35228	0	1352.00	69	CHEPEN-PC
34353	2018-05-21 06:10:02.46041	39570	VE	35235	0	536.00	6266	PACANGUILLA-PC
34354	2018-05-21 06:40:22.870505	39571	VE	35236	0	3700.00	70	PC-PUEBLONUEVO
34355	2018-05-21 06:43:32.893011	39572	VE	35237	0	3800.00	70	PC-PUEBLONUEVO
34356	2018-05-21 06:48:49.321339	39573	VE	35238	0	57.00	71	ADMIN-PC
34357	2018-05-21 07:01:07.383547	39574	VE	35239	0	204.00	9244	TUCUME-PC
34358	2018-05-21 07:39:57.548514	39575	VE	35240	0	510.00	9244	TUCUME-PC
34359	2018-05-21 07:51:22.061513	39576	VE	35241	0	112.50	9244	TUCUME-PC
34360	2018-05-21 08:02:30.116604	39577	VE	35242	0	495.00	9244	TUCUME-PC
34361	2018-05-21 08:03:59.958714	39578	VE	35243	0	5490.00	4758	EC-PC
34362	2018-05-21 08:19:11.432715	39579	VE	35246	0	613.10	9244	TUCUME-PC
34363	2018-05-21 08:20:37.260538	39580	VE	35247	0	224.00	70	PC-PUEBLONUEVO
34364	2018-05-21 08:24:17.647553	39581	VE	35248	0	23.10	3561	JDCORNEJO-PC
34365	2018-05-21 08:43:39.646913	39582	VE	35245	0	38.50	4758	EC-PC
34366	2018-05-21 08:43:44.165494	39583	VE	35249	0	797.50	4758	EC-PC
34367	2018-05-21 08:45:23.553052	39584	VE	35250	0	235.00	9244	TUCUME-PC
34368	2018-05-21 08:56:09.132933	39585	VE	35251	0	35.50	71	ADMIN-PC
34369	2018-05-21 09:02:40.398226	39586	VE	35252	0	164.50	9244	TUCUME-PC
34370	2018-05-21 09:08:58.706363	39587	VE	35254	0	2745.00	4758	EC-PC
34371	2018-05-21 09:16:41.702835	39588	VE	35255	0	178.50	9244	TUCUME-PC
34372	2018-05-21 09:20:45.703085	39589	VE	35256	0	915.00	4758	EC-PC
34373	2018-05-21 09:25:38.796827	39590	VE	35257	0	1120.00	9244	TUCUME-PC
34374	2018-05-21 09:27:45.893567	39591	VE	35259	0	98.00	9244	TUCUME-PC
34375	2018-05-21 09:30:08.521206	39592	VE	35261	0	95.00	205	SLAMBAYEQUE
34376	2018-05-21 09:34:52.164448	39593	VE	35264	0	184.00	6266	PACANGUILLA-PC
34377	2018-05-21 09:43:48.443048	39594	VE	35266	0	59.50	69	CHEPEN-PC
34378	2018-05-21 09:47:16.674355	39595	VE	35268	0	2287.50	4758	EC-PC
34379	2018-05-21 09:49:26.446147	39596	VE	35269	0	197.00	69	CHEPEN-PC
34380	2018-05-21 09:56:28.044424	39597	VE	35253	0	2070.00	4758	EC-PC
34381	2018-05-21 09:56:33.463328	39598	VE	35260	0	164.00	4758	EC-PC
34382	2018-05-21 09:56:38.397418	39599	VE	35262	0	108.00	4758	EC-PC
34383	2018-05-21 09:56:43.140951	39600	VE	35263	0	1540.00	4758	EC-PC
34384	2018-05-21 09:56:47.240725	39601	VE	35265	0	192.50	4758	EC-PC
34385	2018-05-21 09:56:51.054403	39602	VE	35270	0	164.00	4758	EC-PC
34386	2018-05-21 10:08:16.882905	39603	VE	35271	0	552.50	8404	CHOTA-PC
34387	2018-05-21 10:11:22.306332	39604	VE	35272	0	217.60	6266	PACANGUILLA-PC
34388	2018-05-21 10:18:32.020229	39605	VE	35273	0	67.50	9244	TUCUME-PC
34389	2018-05-21 10:23:25.033605	39606	VE	35274	0	22.50	9244	TUCUME-PC
34390	2018-05-21 10:28:39.547906	39607	VE	35275	0	255.00	9244	TUCUME-PC
34391	2018-05-21 10:41:04.539633	39608	VE	35277	0	164.50	6266	PACANGUILLA-PC
34392	2018-05-21 10:45:55.241641	39609	VE	35278	0	2321.50	3561	JDCORNEJO-PC
34393	2018-05-21 10:50:20.282832	39610	VE	35279	0	834.00	3561	JDCORNEJO-PC
34394	2018-05-21 10:50:23.597987	39611	VE	35280	0	4.00	9244	TUCUME-PC
34395	2018-05-21 11:08:17.730568	39612	VE	35282	0	269.50	68	CHONGOYAPE-PC
34396	2018-05-21 11:10:55.148907	39613	VE	35276	0	50.00	4758	EC-PC
34397	2018-05-21 11:29:06.274817	39614	VE	35283	0	3660.00	4758	EC-PC
34398	2018-05-21 11:35:43.633781	39615	VE	35284	0	204.60	9244	TUCUME-PC
34399	2018-05-21 11:38:07.546221	39616	VE	35285	0	122.50	3491	CONTABILIDAD15
34400	2018-05-21 11:40:11.233811	39617	VE	35286	0	145.50	3561	JDCORNEJO-PC
34401	2018-05-21 11:41:22.220241	39618	VE	35287	0	70.50	9244	TUCUME-PC
34402	2018-05-21 12:04:51.571027	39619	VE	35288	0	382.50	9244	TUCUME-PC
34403	2018-05-21 12:20:08.900916	39620	VE	35289	0	4650.00	3673	CAJAMARCA-PC
34404	2018-05-21 12:36:26.765182	39621	VE	35290	0	22.10	8404	CHOTA-PC
34405	2018-05-21 12:43:53.427656	39622	VE	35292	0	46.50	9244	TUCUME-PC
34406	2018-05-21 12:45:54.122609	39623	VE	35293	0	2898.50	3673	CAJAMARCA-PC
34407	2018-05-21 12:50:14.011758	39624	VE	35294	0	184.00	6266	PACANGUILLA-PC
34408	2018-05-21 13:06:43.083303	39625	VE	35296	0	8401.60	3491	CONTABILIDAD15
34409	2018-05-21 13:45:23.326035	39626	VE	35297	0	180.00	9244	TUCUME-PC
34410	2018-05-21 13:59:02.895895	39627	VE	35298	0	58.00	9244	TUCUME-PC
34411	2018-05-21 14:15:11.227648	39628	VE	35299	0	1204.00	66	CONTASTAANA-PC
34412	2018-05-21 14:40:35.579488	39629	VE	35300	0	127.50	9244	TUCUME-PC
34413	2018-05-21 14:47:36.430966	39630	VE	35301	0	47.00	9244	TUCUME-PC
34414	2018-05-21 15:02:52.789323	39631	VE	35302	0	272.00	6266	PACANGUILLA-PC
34415	2018-05-21 15:12:38.239183	39632	VE	35303	0	25.50	9244	TUCUME-PC
34416	2018-05-21 15:13:34.251996	39633	VE	35291	0	54.00	4758	EC-PC
34417	2018-05-21 15:17:02.076262	39634	VE	35304	0	968.00	3561	JDCORNEJO-PC
34418	2018-05-21 15:41:56.65157	39635	VE	35305	0	56.00	70	PC-PUEBLONUEVO
34419	2018-05-21 15:42:28.136114	39636	VE	35306	0	73.00	205	SLAMBAYEQUE
34420	2018-05-21 15:55:44.915749	39637	VE	35307	0	956.50	4758	EC-PC
34421	2018-05-21 16:01:52.229083	39638	VE	35309	0	141.00	9244	TUCUME-PC
34422	2018-05-21 16:40:44.575	39639	VE	35311	0	38.50	9244	TUCUME-PC
34423	2018-05-21 16:54:37.803909	39640	VE	35310	0	2287.50	4758	EC-PC
34424	2018-05-21 16:55:17.149696	39641	VE	35281	0	492.00	4758	EC-PC
34425	2018-05-21 16:55:22.188521	39642	VE	35267	0	717.00	4758	EC-PC
34426	2018-05-21 16:56:57.589243	39643	VE	35295	0	394.00	69	CHEPEN-PC
34427	2018-05-21 16:57:05.124354	39644	VE	35258	0	59.50	69	CHEPEN-PC
34428	2018-05-21 16:57:12.182352	39645	VE	35244	0	106.50	69	CHEPEN-PC
34429	2018-05-21 17:09:45.446405	39649	VE	35312	0	38.50	4758	EC-PC
34430	2018-05-21 17:09:50.344246	39650	VE	35308	0	792.50	4758	EC-PC
34431	2018-05-21 17:22:58.27991	39651	VE	35313	0	3481.60	3561	JDCORNEJO-PC
34432	2018-05-21 17:43:47.422975	39652	VE	35314	0	1402.50	3673	CAJAMARCA-PC
34434	2018-05-22 06:40:42.150708	39654	VE	35317	0	1330.00	70	PC-PUEBLONUEVO
34435	2018-05-22 06:45:14.043312	39655	VE	35318	0	1177.50	71	ADMIN-PC
34436	2018-05-22 07:00:12.685277	39656	VE	35319	0	1872.00	6266	PACANGUILLA-PC
34437	2018-05-22 07:04:58.905394	39657	VE	35320	0	193.00	9244	TUCUME-PC
34438	2018-05-22 07:06:18.370476	39658	VE	35321	0	678.50	66	CONTASTAANA-PC
34439	2018-05-22 07:27:55.521988	39659	VE	35322	0	587.50	9244	TUCUME-PC
34440	2018-05-22 07:53:34.900657	39660	VE	35323	0	9300.00	3673	CAJAMARCA-PC
34441	2018-05-22 07:54:24.009021	39661	VE	35324	0	9300.00	3673	CAJAMARCA-PC
34442	2018-05-22 08:14:22.202474	39662	VE	35325	0	23.50	9244	TUCUME-PC
34443	2018-05-22 08:21:04.016971	39663	VE	35326	0	1424.00	66	CONTASTAANA-PC
34444	2018-05-22 08:50:20.427158	39664	VE	35327	0	38.50	68	CHONGOYAPE-PC
34445	2018-05-22 08:55:27.896266	39665	VE	35328	0	1215.00	9244	TUCUME-PC
34446	2018-05-22 09:01:24.050391	39666	VE	35329	0	103.50	4758	EC-PC
34447	2018-05-22 09:03:28.582423	39667	VE	35330	0	16.00	9244	TUCUME-PC
34448	2018-05-22 09:11:44.270612	39668	VE	35331	0	232.00	633	CPU-FSA-L05-051
34449	2018-05-22 09:26:30.42868	39669	VE	35332	0	5490.00	4758	EC-PC
34450	2018-05-22 09:36:03.504632	39670	VE	35333	0	204.00	9244	TUCUME-PC
34451	2018-05-22 09:37:35.273652	39671	VE	35334	0	115.50	3561	JDCORNEJO-PC
34452	2018-05-22 09:38:59.666967	39672	VE	35335	0	23.10	3561	JDCORNEJO-PC
34453	2018-05-22 09:50:18.048829	39673	VE	35336	0	23.10	3561	JDCORNEJO-PC
34454	2018-05-22 10:10:10.57987	39674	VE	35337	0	986.00	9244	TUCUME-PC
34455	2018-05-22 10:15:41.989943	39675	VE	35338	0	47.00	9244	TUCUME-PC
34456	2018-05-22 10:27:26.554439	39676	VE	35339	0	832.00	9244	TUCUME-PC
34457	2018-05-22 10:31:56.373388	39677	VE	35340	0	56.50	9244	TUCUME-PC
34458	2018-05-22 10:35:54.041578	39678	VE	35341	0	31.50	9244	TUCUME-PC
34459	2018-05-22 10:40:26.907208	39679	VE	35342	0	174.00	9244	TUCUME-PC
34460	2018-05-22 10:42:08.449733	39680	VE	35343	0	76.00	66	CONTASTAANA-PC
34461	2018-05-22 10:53:36.844074	39681	VE	35344	0	523.20	9244	TUCUME-PC
34462	2018-05-22 11:25:42.140817	39682	VE	35345	0	184.80	3561	JDCORNEJO-PC
34463	2018-05-22 11:36:18.030068	39683	VE	35346	0	968.00	3561	JDCORNEJO-PC
34464	2018-05-22 11:37:06.020893	39684	VE	35347	0	38.50	4758	EC-PC
34465	2018-05-22 11:38:54.399146	39685	VE	35348	0	22.50	9244	TUCUME-PC
34466	2018-05-22 11:39:46.79295	39686	VE	35349	0	95.00	4758	EC-PC
34467	2018-05-22 11:55:29.517557	39687	VE	35350	0	174.00	633	CPU-FSA-L05-051
34468	2018-05-22 11:55:58.091107	39688	VE	35351	0	565.60	3561	JDCORNEJO-PC
34469	2018-05-22 12:04:57.605783	39689	VE	35352	0	4575.00	4758	EC-PC
34470	2018-05-22 12:19:04.126991	39690	VE	35353	0	672.00	66	CONTASTAANA-PC
34471	2018-05-22 12:27:51.53266	39691	VE	35354	0	22.50	9244	TUCUME-PC
34472	2018-05-22 12:48:00.910828	39692	VE	35355	0	2979.00	70	PC-PUEBLONUEVO
34473	2018-05-22 13:38:28.199705	39693	VE	35357	0	324.00	66	CONTASTAANA-PC
34474	2018-05-22 13:40:59.253335	39694	VE	35358	0	95.00	205	SLAMBAYEQUE
34475	2018-05-22 13:45:30.211351	39695	VE	35359	0	127.50	9244	TUCUME-PC
34476	2018-05-22 14:26:07.605199	39696	VE	35360	0	117.50	9244	TUCUME-PC
34477	2018-05-22 14:34:19.887591	39697	VE	35361	0	130.20	8404	CHOTA-PC
34478	2018-05-22 14:54:53.26358	39698	VE	35362	0	108.50	8404	CHOTA-PC
34479	2018-05-22 15:00:14.999399	39699	VE	35363	0	2287.50	4758	EC-PC
34480	2018-05-22 15:13:51.554079	39700	VE	35364	0	1106.70	8404	CHOTA-PC
34481	2018-05-22 15:17:10.07832	39701	VE	35365	0	2805.00	3673	CAJAMARCA-PC
34482	2018-05-22 15:23:10.162708	39702	VE	35366	0	1830.00	4758	EC-PC
34483	2018-05-22 15:47:12.882084	39703	VE	35368	0	76.00	633	CPU-FSA-L05-051
34484	2018-05-22 15:53:05.892307	39704	VE	35370	0	23.50	9244	TUCUME-PC
34485	2018-05-22 15:57:28.033381	39705	VE	35371	0	651.00	8404	CHOTA-PC
34486	2018-05-22 16:31:47.15026	39706	VE	35373	0	930.00	4758	EC-PC
34487	2018-05-22 16:53:00.012309	39707	VE	35367	0	38.50	4758	EC-PC
34488	2018-05-22 16:53:04.022245	39708	VE	35369	0	472.50	4758	EC-PC
34489	2018-05-22 16:53:07.673238	39709	VE	35374	0	192.50	4758	EC-PC
34490	2018-05-22 16:53:11.115572	39710	VE	35375	0	426.00	4758	EC-PC
34491	2018-05-22 17:04:15.368068	39711	VE	35234	0	77.00	4758	CONTROL02
34492	2018-05-22 17:08:09.342728	39712	VE	35377	0	376.00	3561	JDCORNEJO-PC
34493	2018-05-22 17:08:31.890737	39713	VE	35376	0	229.50	4758	CONTROL02
34494	2018-05-22 17:10:16.035371	39714	VE	35372	0	368.20	4758	CONTROL02
34495	2018-05-22 17:27:19.563349	39715	VE	35378	0	1402.50	3673	CAJAMARCA-PC
34496	2018-05-22 17:59:43.739434	39716	VE	35356	0	1510.00	69	CHEPEN-PC
34497	2018-05-23 06:43:05.729789	39717	VE	35379	0	705.00	9244	TUCUME-PC
34498	2018-05-23 06:49:14.800891	39718	VE	35380	0	164.50	9244	TUCUME-PC
34499	2018-05-23 07:25:09.748837	39719	VE	35381	0	197.00	69	CHEPEN-PC
34500	2018-05-23 07:25:39.230587	39720	VE	35382	0	171.00	69	CHEPEN-PC
34501	2018-05-23 07:27:12.739069	39721	VE	35383	0	94.00	9244	TUCUME-PC
34502	2018-05-23 07:52:00.875148	39722	VE	35384	0	16.00	9244	TUCUME-PC
34503	2018-05-23 08:13:45.845979	39723	VE	35385	0	58.00	66	CONTASTAANA-PC
34504	2018-05-23 08:24:52.895822	39724	VE	35386	0	45.00	9244	TUCUME-PC
34505	2018-05-23 08:28:37.949532	39725	VE	35387	0	810.00	9244	TUCUME-PC
34506	2018-05-23 08:38:01.132925	39726	VE	35388	0	24.00	9244	TUCUME-PC
34507	2018-05-23 08:40:23.169637	39727	VE	35389	0	223.20	9244	TUCUME-PC
34508	2018-05-23 08:47:16.509999	39728	VE	35390	0	598.00	9244	TUCUME-PC
34509	2018-05-23 08:51:55.315346	39729	VE	35391	0	805.80	9244	TUCUME-PC
34510	2018-05-23 08:56:46.812209	39730	VE	35392	0	58.00	9244	TUCUME-PC
34511	2018-05-23 09:04:17.235113	39731	VE	35393	0	10695.00	3673	CAJAMARCA-PC
34512	2018-05-23 09:06:01.99015	39732	VE	35394	0	915.00	4758	EC-PC
34513	2018-05-23 09:14:38.075004	39733	VE	35395	0	235.00	9244	TUCUME-PC
34514	2018-05-23 09:31:19.459815	39734	VE	35396	0	302.00	9244	TUCUME-PC
34515	2018-05-23 09:38:29.796601	39735	VE	35397	0	637.50	9244	TUCUME-PC
34516	2018-05-23 09:40:29.937132	39736	VE	35398	0	14.90	9244	TUCUME-PC
34517	2018-05-23 09:41:57.784972	39737	VE	35399	0	1870.00	3673	CAJAMARCA-PC
34518	2018-05-23 09:43:39.312495	39738	VE	35400	0	45.00	9244	TUCUME-PC
34519	2018-05-23 09:50:03.039658	39739	VE	35401	0	488.00	4758	EC-PC
34520	2018-05-23 09:55:28.223821	39740	VE	35402	0	406.50	9244	TUCUME-PC
34521	2018-05-23 09:59:31.863502	39741	VE	35403	0	1452.00	3561	JDCORNEJO-PC
34522	2018-05-23 10:16:54.869116	39742	VE	35404	0	259.00	9244	TUCUME-PC
34523	2018-05-23 10:28:05.948304	39743	VE	35405	0	5490.00	4758	EC-PC
34524	2018-05-23 10:33:08.173287	39744	VE	35406	0	80.00	9244	TUCUME-PC
34525	2018-05-23 10:45:42.073067	39745	VE	35407	0	1830.00	4758	EC-PC
34526	2018-05-23 10:54:26.026126	39746	VE	35409	0	154.00	4758	EC-PC
34527	2018-05-23 10:59:39.363377	39747	VE	35410	0	92.40	9244	TUCUME-PC
34528	2018-05-23 11:03:07.743537	39748	VE	35411	0	157.50	9244	TUCUME-PC
34529	2018-05-23 11:10:42.629	39749	VE	35412	0	86.80	8404	CHOTA-PC
34530	2018-05-23 11:13:39.167785	39750	VE	35413	0	915.00	4758	EC-PC
34531	2018-05-23 11:13:41.848058	39751	VE	35414	0	65.10	8404	CHOTA-PC
34532	2018-05-23 11:21:16.786877	39752	VE	35415	0	567.00	9244	TUCUME-PC
34533	2018-05-23 11:40:40.066229	39753	VE	35416	0	150.00	9244	TUCUME-PC
34534	2018-05-23 11:48:48.999113	39754	VE	35418	0	65.10	8404	CHOTA-PC
34535	2018-05-23 11:50:04.357386	39755	VE	35419	0	231.00	3561	JDCORNEJO-PC
34536	2018-05-23 12:11:26.692419	39756	VE	35420	0	23.10	3561	JDCORNEJO-PC
34537	2018-05-23 12:23:09.718012	39757	VE	35421	0	108.00	4758	EC-PC
34538	2018-05-23 12:23:49.754711	39758	VE	35422	0	2000.00	315	CPU-L01-111
34539	2018-05-23 12:26:49.868244	39759	VE	35423	0	94.50	9244	TUCUME-PC
34540	2018-05-23 12:27:14.45512	39760	VE	35422	0	2000.00	315	CPU-L01-111
34541	2018-05-23 12:54:10.732769	39761	VE	35424	0	23.10	3561	JDCORNEJO-PC
34542	2018-05-23 12:54:28.928814	39762	VE	35425	0	50.00	4758	EC-PC
34543	2018-05-23 13:25:24.691901	39763	VE	35426	0	95.00	205	SLAMBAYEQUE
34544	2018-05-23 14:56:15.871339	39764	VE	35408	0	192.50	4758	EC-PC
34545	2018-05-23 15:10:27.064478	39765	VE	35427	0	15.50	3561	JDCORNEJO-PC
34546	2018-05-23 15:18:43.052232	39766	VE	35429	0	497.00	6266	PACANGUILLA-PC
34547	2018-05-23 15:41:03.822945	39767	VE	35430	0	59.50	6266	PACANGUILLA-PC
34548	2018-05-23 15:48:37.543962	39768	VE	35432	0	9300.00	3673	CAJAMARCA-PC
34549	2018-05-23 15:52:15.445465	39769	VE	35434	0	58.00	66	CONTASTAANA-PC
34550	2018-05-23 16:02:19.535397	39770	VE	35436	0	2720.00	6266	PACANGUILLA-PC
34551	2018-05-23 16:06:02.626861	39771	VE	35437	0	261.00	9244	TUCUME-PC
34552	2018-05-23 16:06:54.755944	39772	VE	35438	0	21.70	8404	CHOTA-PC
34553	2018-05-23 16:08:33.792975	39773	VE	35435	0	1420.00	69	CHEPEN-PC
34554	2018-05-23 16:29:07.698459	39774	VE	35440	0	1830.00	4758	EC-PC
34555	2018-05-23 17:11:59.267738	39775	VE	35444	0	1386.50	71	ADMIN-PC
34556	2018-05-23 17:24:10.283924	39777	VE	35445	0	1844.50	8404	CHOTA-PC
34557	2018-05-23 17:27:02.567226	39778	VE	35428	0	462.00	4758	EC-PC
34558	2018-05-23 17:27:07.45422	39779	VE	35431	0	38.50	4758	EC-PC
34559	2018-05-23 17:27:15.450105	39780	VE	35433	0	387.50	4758	EC-PC
34560	2018-05-23 17:27:19.834553	39781	VE	35439	0	1155.00	4758	EC-PC
34561	2018-05-24 06:54:11.049983	39782	VE	35446	0	46.00	9244	TUCUME-PC
34562	2018-05-24 08:42:43.433557	39783	VE	35447	0	6862.50	4758	EC-PC
34563	2018-05-24 08:42:59.640991	39784	VE	35448	0	580.50	71	ADMIN-PC
34564	2018-05-24 08:43:28.903598	39785	VE	35449	0	6862.50	4758	EC-PC
34565	2018-05-24 08:50:34.362986	39786	VE	35450	0	2535.00	6266	PACANGUILLA-PC
34566	2018-05-24 08:53:22.076767	39787	VE	35451	0	283.50	6266	PACANGUILLA-PC
34567	2018-05-24 08:56:27.432178	39788	VE	35452	0	188.00	4758	EC-PC
34568	2018-05-24 09:29:16.408105	39789	VE	35453	0	73.50	69	CHEPEN-PC
34569	2018-05-24 09:53:23.302322	39790	VE	35454	0	130.20	8404	CHOTA-PC
34570	2018-05-24 09:55:59.469011	39791	VE	35455	0	141.00	9244	TUCUME-PC
34571	2018-05-24 10:07:38.882114	39792	VE	35456	0	4.00	9244	TUCUME-PC
34572	2018-05-24 10:11:35.768299	39793	VE	35457	0	242.00	71	ADMIN-PC
34573	2018-05-24 10:17:27.57711	39794	VE	35459	0	127.50	9244	TUCUME-PC
34574	2018-05-24 10:18:29.797771	39795	VE	35460	0	117.50	9244	TUCUME-PC
34575	2018-05-24 10:20:58.109765	39796	VE	35461	0	235.00	9244	TUCUME-PC
34576	2018-05-24 10:24:56.328383	39797	VE	35462	0	16.60	9244	TUCUME-PC
34577	2018-05-24 10:26:18.307531	39798	VE	35463	0	35.00	9244	TUCUME-PC
34578	2018-05-24 10:28:18.789183	39799	VE	35464	0	63.00	9244	TUCUME-PC
34579	2018-05-24 10:36:11.680738	39800	VE	35465	0	116.50	9244	TUCUME-PC
34580	2018-05-24 10:37:01.392947	39801	VE	35466	0	102.00	9244	TUCUME-PC
34581	2018-05-24 10:40:10.144059	39802	VE	35467	0	480.60	9244	TUCUME-PC
34582	2018-05-24 10:42:37.556686	39803	VE	35468	0	154.00	9244	TUCUME-PC
34583	2018-05-24 10:45:49.117675	39804	VE	35469	0	58.00	9244	TUCUME-PC
34584	2018-05-24 10:47:05.061038	39805	VE	35470	0	141.00	9244	TUCUME-PC
34585	2018-05-24 10:47:54.395937	39806	VE	35471	0	94.00	9244	TUCUME-PC
34586	2018-05-24 10:50:27.158392	39807	VE	35472	0	634.00	3561	JDCORNEJO-PC
34587	2018-05-24 11:05:14.268645	39808	VE	35473	0	67.50	9244	TUCUME-PC
34589	2018-05-24 11:24:07.61805	39810	VE	35476	0	738.00	4758	EC-PC
34590	2018-05-24 11:42:04.146574	39811	VE	35477	0	586.20	9244	TUCUME-PC
34591	2018-05-24 11:44:27.878753	39812	VE	35478	0	1085.00	8404	CHOTA-PC
34592	2018-05-24 11:48:46.215011	39813	VE	35479	0	188.00	4758	EC-PC
34593	2018-05-24 11:50:12.209253	39814	VE	35480	0	9300.00	3673	CAJAMARCA-PC
34594	2018-05-24 11:52:34.515272	39815	VE	35481	0	94.00	4758	EC-PC
34595	2018-05-24 11:57:18.847752	39816	VE	35482	0	76.00	66	CONTASTAANA-PC
34596	2018-05-24 12:11:36.028352	39817	VE	35483	0	44.70	9244	TUCUME-PC
34597	2018-05-24 12:45:26.541487	39818	VE	35484	0	22.50	9244	TUCUME-PC
34598	2018-05-24 12:51:01.450163	39819	VE	35485	0	75.00	9244	TUCUME-PC
34599	2018-05-24 13:04:23.735561	39820	VE	35486	0	382.50	6266	PACANGUILLA-PC
34600	2018-05-24 13:48:23.026425	39821	VE	35487	0	1084.50	9244	TUCUME-PC
34601	2018-05-24 14:19:14.322743	39822	VE	35488	0	22.50	9244	TUCUME-PC
34602	2018-05-24 14:33:04.987104	39823	VE	35489	0	255.00	9244	TUCUME-PC
34603	2018-05-24 15:30:01.369872	39824	VE	35490	0	3490.00	633	CPU-FSA-L05-051
34604	2018-05-24 15:41:47.301668	39825	VE	35491	0	2820.00	633	CPU-FSA-L05-051
34605	2018-05-24 15:43:12.303161	39826	VE	35492	0	2024.00	3491	CONTABILIDAD15
34606	2018-05-24 15:45:56.437005	39827	VE	35493	0	58.00	9244	TUCUME-PC
34607	2018-05-24 15:48:52.987454	39828	VE	35494	0	1320.00	633	CPU-FSA-L05-051
34608	2018-05-24 15:56:42.45653	39829	VE	35495	0	462.00	4758	EC-PC
34609	2018-05-24 16:38:54.510096	39830	VE	35497	0	282.50	6266	PACANGUILLA-PC
34610	2018-05-24 17:15:26.254422	39831	VE	35496	0	154.00	4758	EC-PC
34611	2018-05-24 17:49:45.209097	39832	VE	35458	0	114.00	69	CHEPEN-PC
34612	2018-05-24 17:55:32.382174	39833	VE	35498	0	1487.40	3491	CONTABILIDAD15
34613	2018-05-25 06:56:39.362704	39834	VE	35499	0	408.00	9244	TUCUME-PC
34614	2018-05-25 07:32:50.22297	39835	VE	35500	0	67.50	9244	TUCUME-PC
34615	2018-05-25 07:55:42.469303	39836	VE	35501	0	126.00	9244	TUCUME-PC
34616	2018-05-25 08:16:16.010583	39837	VE	35502	0	530.00	69	CHEPEN-PC
34617	2018-05-25 08:42:20.48224	39838	VE	35504	0	281.50	66	CONTASTAANA-PC
34618	2018-05-25 08:46:26.14445	39839	VE	35505	0	352.50	9244	TUCUME-PC
34619	2018-05-25 08:47:54.395192	39840	VE	35506	0	476.10	3561	JDCORNEJO-PC
34620	2018-05-25 08:51:09.845823	39841	VE	35507	0	86.80	8404	CHOTA-PC
34621	2018-05-25 08:55:41.285965	39842	VE	35508	0	176.60	9244	TUCUME-PC
34622	2018-05-25 08:56:38.1861	39843	VE	35509	0	20.00	9244	TUCUME-PC
34623	2018-05-25 09:06:33.639903	39844	VE	35510	0	117.50	9244	TUCUME-PC
34624	2018-05-25 09:08:48.04604	39845	VE	35511	0	141.00	9244	TUCUME-PC
34625	2018-05-25 09:13:15.231725	39846	VE	35512	0	102.00	3561	JDCORNEJO-PC
34626	2018-05-25 09:14:46.716578	39847	VE	35513	0	164.50	9244	TUCUME-PC
34627	2018-05-25 09:37:34.905969	39848	VE	35514	0	44.70	9244	TUCUME-PC
34628	2018-05-25 10:00:53.498729	39849	VE	35515	0	562.00	66	CONTASTAANA-PC
34629	2018-05-25 10:07:23.073344	39850	VE	35516	0	379.50	9244	TUCUME-PC
34630	2018-05-25 10:14:47.484034	39851	VE	35517	0	9300.00	3673	CAJAMARCA-PC
34631	2018-05-25 10:21:22.99725	39852	VE	35518	0	175.50	3561	JDCORNEJO-PC
34632	2018-05-25 10:22:17.902683	39853	VE	35519	0	4650.00	3673	CAJAMARCA-PC
34633	2018-05-25 10:35:47.73634	39854	VE	35520	0	300.00	66	CONTASTAANA-PC
34634	2018-05-25 11:17:58.235284	39855	VE	35522	0	290.50	9244	TUCUME-PC
34635	2018-05-25 11:38:56.116394	39856	VE	35523	0	1683.00	3673	CAJAMARCA-PC
34636	2018-05-25 11:41:24.562281	39857	VE	35525	0	94.00	9244	TUCUME-PC
34637	2018-05-25 11:50:48.553628	39858	VE	35526	0	31.50	9244	TUCUME-PC
34638	2018-05-25 11:55:29.670036	39859	VE	35527	0	260.40	8404	CHOTA-PC
34639	2018-05-25 12:04:22.863183	39860	VE	35528	0	1771.00	9244	TUCUME-PC
34640	2018-05-25 12:18:21.000909	39861	VE	35529	0	39.80	6266	PACANGUILLA-PC
34641	2018-05-25 12:19:20.648381	39862	VE	35530	0	1726.30	9244	TUCUME-PC
34642	2018-05-25 12:21:17.176165	39863	VE	35531	0	1714.30	9244	TUCUME-PC
34643	2018-05-25 12:39:59.23071	39864	VE	35532	0	22.50	9244	TUCUME-PC
34644	2018-05-25 13:20:44.619833	39865	VE	35533	0	101.20	9244	TUCUME-PC
34645	2018-05-25 14:37:03.180657	39866	VE	35535	0	785.60	9244	TUCUME-PC
34646	2018-05-25 15:00:11.241991	39867	VE	35536	0	168.00	6266	PACANGUILLA-PC
34647	2018-05-25 15:06:15.184458	39868	VE	35524	0	517.50	4758	EC-PC
34648	2018-05-25 15:06:20.322144	39869	VE	35521	0	385.00	4758	EC-PC
34649	2018-05-25 15:09:55.631186	39870	VE	35537	0	25.30	9244	TUCUME-PC
34650	2018-05-25 15:47:38.320977	39871	VE	35539	0	16.00	3561	JDCORNEJO-PC
34651	2018-05-25 15:52:17.687346	39872	VE	35540	0	22250.00	313	NBK-L01-72
34652	2018-05-25 16:06:23.209595	39873	VE	35541	0	58.00	66	CONTASTAANA-PC
34653	2018-05-25 16:16:34.944487	39874	VE	35542	0	241.50	68	CHONGOYAPE-PC
34654	2018-05-25 16:22:37.88161	39875	VE	35543	0	2934.00	71	ADMIN-PC
34655	2018-05-25 16:26:18.243054	39876	VE	35544	0	992.00	71	ADMIN-PC
34656	2018-05-25 17:20:50.853982	39877	VE	35534	0	1182.00	69	CHEPEN-PC
34657	2018-05-25 17:20:55.913252	39878	VE	35546	0	114.00	69	CHEPEN-PC
34658	2018-05-25 17:21:00.660449	39879	VE	35545	0	80.00	69	CHEPEN-PC
34659	2018-05-25 17:21:04.559647	39880	VE	35538	0	949.00	69	CHEPEN-PC
34660	2018-05-25 17:37:48.594619	39881	VE	35547	0	4675.00	3673	CAJAMARCA-PC
34661	2018-05-25 17:49:03.626668	39882	VE	35503	0	246.00	4758	EC-PC
34662	2018-05-25 17:49:17.777951	39883	VE	35548	0	5217.00	3491	CONTABILIDAD15
34663	2018-05-26 07:10:18.203159	39884	VE	35549	0	58.00	9244	TUCUME-PC
34664	2018-05-26 07:17:31.87459	39885	VE	35550	0	190.00	9244	TUCUME-PC
34665	2018-05-26 07:26:46.915582	39886	VE	35551	0	254.50	9244	TUCUME-PC
34666	2018-05-26 07:28:33.734324	39887	VE	35552	0	212.50	9244	TUCUME-PC
34667	2018-05-26 07:29:48.621486	39888	VE	35553	0	56.50	9244	TUCUME-PC
34668	2018-05-26 07:31:27.342789	39889	VE	35554	0	292.50	9244	TUCUME-PC
34669	2018-05-26 07:33:54.713567	39890	VE	35555	0	379.50	9244	TUCUME-PC
34670	2018-05-26 07:35:12.454677	39891	VE	35556	0	116.00	9244	TUCUME-PC
34671	2018-05-26 07:40:49.296437	39892	VE	35557	0	16.00	9244	TUCUME-PC
34672	2018-05-26 07:43:56.918335	39893	VE	35558	0	70.50	9244	TUCUME-PC
34673	2018-05-26 07:47:08.680152	39894	VE	35559	0	94.00	9244	TUCUME-PC
34674	2018-05-26 08:01:17.086233	39895	VE	35560	0	108.00	205	SLAMBAYEQUE
34675	2018-05-26 08:06:00.988698	39896	VE	35561	0	411.00	70	PC-PUEBLONUEVO
34676	2018-05-26 08:12:15.097897	39897	VE	35562	0	25.30	9244	TUCUME-PC
34677	2018-05-26 08:16:04.899911	39898	VE	35563	0	141.00	9244	TUCUME-PC
34678	2018-05-26 08:20:44.992442	39899	VE	35564	0	117.50	9244	TUCUME-PC
34679	2018-05-26 08:25:10.224635	39900	VE	35565	0	77.50	3561	JDCORNEJO-PC
34680	2018-05-26 08:26:55.438419	39901	VE	35566	0	106.00	9244	TUCUME-PC
34681	2018-05-26 08:29:06.597385	39902	VE	35567	0	45.00	9244	TUCUME-PC
34682	2018-05-26 08:48:50.472924	39903	VE	35568	0	116.00	9244	TUCUME-PC
34683	2018-05-26 08:53:49.733974	39904	VE	35569	0	1102.40	9244	TUCUME-PC
34684	2018-05-26 08:57:19.359434	39905	VE	35570	0	669.00	9244	TUCUME-PC
34685	2018-05-26 09:18:26.662652	39906	VE	35571	0	126.50	9244	TUCUME-PC
34686	2018-05-26 09:26:23.353932	39907	VE	35572	0	217.00	8404	CHOTA-PC
34687	2018-05-26 09:32:53.593268	39908	VE	35574	0	151.90	8404	CHOTA-PC
34688	2018-05-26 09:41:16.778445	39909	VE	35575	0	100.00	4758	EC-PC
34689	2018-05-26 09:54:42.992609	39910	VE	35576	0	77.00	4758	EC-PC
34690	2018-05-26 10:00:05.259194	39911	VE	35577	0	80.50	68	CHONGOYAPE-PC
34691	2018-05-26 10:03:28.409494	39912	VE	35579	0	409.50	66	CONTASTAANA-PC
34692	2018-05-26 10:08:43.899459	39913	VE	35580	0	798.00	66	CONTASTAANA-PC
34693	2018-05-26 10:11:48.588233	39914	VE	35581	0	93.00	205	SLAMBAYEQUE
34694	2018-05-26 10:14:58.29815	39915	VE	35582	0	407.80	9244	TUCUME-PC
34695	2018-05-26 10:15:57.690895	39916	VE	35583	0	54.00	205	SLAMBAYEQUE
34696	2018-05-26 10:26:16.455826	39917	VE	35584	0	138.50	3491	CONTABILIDAD15
34697	2018-05-26 10:30:15.92422	39918	VE	35585	0	522.00	9244	TUCUME-PC
34698	2018-05-26 10:45:34.966027	39919	VE	35586	0	57.00	69	CHEPEN-PC
34699	2018-05-26 10:49:38.649664	39920	VE	35587	0	4.20	3561	JDCORNEJO-PC
34700	2018-05-26 10:49:57.715664	39921	VE	35588	0	74.00	205	SLAMBAYEQUE
34701	2018-05-26 11:01:12.517181	39922	VE	35590	0	2730.00	4758	EC-PC
34702	2018-05-26 11:02:44.061389	39923	VE	35591	0	2148.30	8404	CHOTA-PC
34703	2018-05-26 11:14:52.011627	39924	VE	35592	0	23.50	9244	TUCUME-PC
34704	2018-05-26 11:25:10.88079	39925	VE	35593	0	3833.50	3673	CAJAMARCA-PC
34705	2018-05-26 11:41:10.164733	39926	VE	35594	0	2730.00	4758	EC-PC
34706	2018-05-26 11:53:27.422946	39927	VE	35595	0	71.00	71	ADMIN-PC
34707	2018-05-26 12:13:03.287636	39928	VE	35578	0	188.00	4758	EC-PC
34708	2018-05-26 12:13:11.758576	39929	VE	35589	0	1830.00	4758	EC-PC
34709	2018-05-26 12:15:35.12287	39930	VE	35596	0	241.50	68	CHONGOYAPE-PC
34710	2018-05-26 12:27:46.604639	39931	VE	35573	0	171.00	4758	EC-PC
34711	2018-05-26 12:46:58.750307	39932	VE	35597	0	146.50	4758	EC-PC
34712	2018-05-26 12:56:25.19719	39933	VE	35598	0	2730.00	4758	EC-PC
34713	2018-05-28 06:53:20.141206	39935	VE	35599	0	580.50	71	ADMIN-PC
34714	2018-05-28 07:11:58.087521	39936	VE	35600	0	74.00	70	PC-PUEBLONUEVO
34715	2018-05-28 07:29:14.808489	39937	VE	35601	0	59.50	71	ADMIN-PC
34716	2018-05-28 07:43:12.899107	39938	VE	35602	0	116.00	9244	TUCUME-PC
34717	2018-05-28 07:56:35.041541	39939	VE	35603	0	190.00	9244	TUCUME-PC
34718	2018-05-28 08:02:17.776361	39940	VE	35604	0	1151.00	633	CPU-FSA-L05-051
34719	2018-05-28 08:02:42.489086	39941	VE	35605	0	383.10	6266	PACANGUILLA-PC
34720	2018-05-28 08:18:38.737461	39942	VE	35606	0	94.00	9244	TUCUME-PC
34721	2018-05-28 08:21:46.230399	39943	VE	35607	0	61.20	6266	PACANGUILLA-PC
34722	2018-05-28 08:35:48.605645	39944	VE	35608	0	141.00	9244	TUCUME-PC
34723	2018-05-28 08:58:29.696126	39945	VE	35609	0	1830.00	4758	EC-PC
34724	2018-05-28 09:05:33.054468	39946	VE	35610	0	170.10	9244	TUCUME-PC
34725	2018-05-28 09:07:38.874522	39947	VE	35611	0	90.00	9244	TUCUME-PC
34726	2018-05-28 09:10:33.6861	39948	VE	35612	0	43.00	69	CHEPEN-PC
34727	2018-05-28 09:12:46.852421	39949	VE	35613	0	342.40	9244	TUCUME-PC
34728	2018-05-28 09:22:49.007208	39950	VE	35615	0	1840.00	4758	EC-PC
34729	2018-05-28 09:24:41.467244	39951	VE	35616	0	713.10	3561	JDCORNEJO-PC
34730	2018-05-28 09:55:46.566502	39952	VE	35619	0	1769.80	9244	TUCUME-PC
34731	2018-05-28 10:08:24.509546	39953	VE	35620	0	112.50	9244	TUCUME-PC
34732	2018-05-28 10:22:45.023264	39954	VE	35623	0	56.50	6266	PACANGUILLA-PC
34733	2018-05-28 10:40:00.643583	39955	VE	35624	0	734.00	9244	TUCUME-PC
34734	2018-05-28 10:49:23.393037	39956	VE	35625	0	320.00	69	CHEPEN-PC
34735	2018-05-28 10:51:07.670783	39957	VE	35626	0	47.00	9244	TUCUME-PC
34736	2018-05-28 11:06:14.02835	39958	VE	35627	0	8.00	9244	TUCUME-PC
34737	2018-05-28 11:23:20.787697	39959	VE	35628	0	34.90	9244	TUCUME-PC
34738	2018-05-28 11:52:44.536178	39960	VE	35629	0	868.00	8404	CHOTA-PC
34739	2018-05-28 12:02:46.274366	39961	VE	35630	0	1110.00	205	SLAMBAYEQUE
34740	2018-05-28 12:04:51.368439	39962	VE	35631	0	108.50	8404	CHOTA-PC
34741	2018-05-28 12:37:34.63761	39963	VE	35634	0	369.00	67	CONTASTAANA-PC
34742	2018-05-28 13:39:41.080081	39964	VE	35635	0	93.00	205	SLAMBAYEQUE
34743	2018-05-28 13:41:47.752	39965	VE	35636	0	74.00	205	SLAMBAYEQUE
34744	2018-05-28 14:52:28.757671	39966	VE	35637	0	13650.00	4758	EC-PC
34745	2018-05-28 14:53:44.954965	39967	VE	35638	0	13650.00	4758	EC-PC
34746	2018-05-28 15:06:28.958671	39968	VE	35639	0	54.40	3561	JDCORNEJO-PC
34747	2018-05-28 15:15:53.559142	39969	VE	35641	0	395.70	9244	TUCUME-PC
34748	2018-05-28 15:29:36.65808	39970	VE	35642	0	393.00	9244	TUCUME-PC
34749	2018-05-28 16:05:07.34861	39971	VE	35644	0	2730.00	4758	EC-PC
34750	2018-05-28 16:22:07.962423	39972	VE	35646	0	235.00	71	ADMIN-PC
34751	2018-05-28 16:33:45.642306	39973	VE	35645	0	348.50	69	CHEPEN-PC
34752	2018-05-28 16:33:49.370852	39974	VE	35640	0	244.50	69	CHEPEN-PC
34753	2018-05-28 16:33:52.730539	39975	VE	35618	0	73.50	69	CHEPEN-PC
34754	2018-05-28 16:33:55.985543	39976	VE	35617	0	984.00	69	CHEPEN-PC
34755	2018-05-28 16:33:59.555926	39977	VE	35614	0	80.00	69	CHEPEN-PC
34756	2018-05-28 17:30:01.042502	39979	VE	35647	0	231.00	3561	JDCORNEJO-PC
34757	2018-05-28 17:51:10.040519	39980	VE	35648	0	9100.00	4758	EC-PC
34758	2018-05-28 17:52:40.512332	39981	VE	35643	0	207.00	4758	EC-PC
34759	2018-05-28 17:56:01.477682	39982	VE	35649	0	322.00	3491	CONTABILIDAD15
34760	2018-05-28 18:49:00.645321	39983	VE	35650	0	178.50	69	CHEPEN-PC
34761	2018-05-29 06:51:43.975605	39984	VE	35651	0	23.50	9244	TUCUME-PC
34762	2018-05-29 07:31:17.167594	39985	VE	35652	0	24.80	9244	TUCUME-PC
34763	2018-05-29 07:40:44.547869	39986	VE	35653	0	151.80	9244	TUCUME-PC
34764	2018-05-29 07:57:56.439843	39987	VE	35654	0	49.60	9244	TUCUME-PC
34765	2018-05-29 08:08:53.898772	39988	VE	35656	0	759.00	9244	TUCUME-PC
34766	2018-05-29 08:10:20.13323	39989	VE	35657	0	117.50	9244	TUCUME-PC
34767	2018-05-29 08:14:56.162776	39990	VE	35658	0	70.50	9244	TUCUME-PC
34768	2018-05-29 08:15:49.228658	39991	VE	35659	0	759.00	9244	TUCUME-PC
34769	2018-05-29 08:19:12.827358	39992	VE	35660	0	60.00	9244	TUCUME-PC
34770	2018-05-29 08:23:54.360101	39993	VE	35661	0	50.10	9244	TUCUME-PC
34771	2018-05-29 08:47:43.281724	39994	VE	35662	0	25.30	3561	JDCORNEJO-PC
34772	2018-05-29 08:50:06.083871	39995	VE	35663	0	141.00	9244	TUCUME-PC
34773	2018-05-29 08:53:22.169454	39996	VE	35664	0	113.20	9244	TUCUME-PC
34774	2018-05-29 09:11:23.74085	39997	VE	35665	0	1085.00	8404	CHOTA-PC
34775	2018-05-29 09:27:06.549119	39998	VE	35666	0	108.50	8404	CHOTA-PC
34776	2018-05-29 09:28:45.589577	39999	VE	35667	0	65.10	8404	CHOTA-PC
34777	2018-05-29 09:38:19.593854	40000	VE	35668	0	930.00	205	SLAMBAYEQUE
34778	2018-05-29 09:59:33.125714	40001	VE	35671	0	101.20	9244	TUCUME-PC
34779	2018-05-29 10:01:32.622004	40002	VE	35673	0	45.00	70	PC-PUEBLONUEVO
34780	2018-05-29 10:07:39.701578	40003	VE	35674	0	142.00	4758	EC-PC
34781	2018-05-29 10:12:07.501212	40004	VE	35675	0	86.80	8404	CHOTA-PC
34782	2018-05-29 10:17:46.690066	40005	VE	35676	0	1058.00	4758	EC-PC
34783	2018-05-29 10:38:36.876008	40006	VE	35681	0	232.00	9244	TUCUME-PC
34784	2018-05-29 11:18:35.442318	40007	VE	35655	0	228.00	69	CHEPEN-PC
34785	2018-05-29 11:20:12.361782	40008	VE	35685	0	23.50	9244	TUCUME-PC
34786	2018-05-29 11:35:52.727431	40009	VE	35680	0	165.00	4758	EC-PC
34787	2018-05-29 11:37:03.236593	40010	VE	35684	0	910.00	4758	EC-PC
34788	2018-05-29 11:37:08.511429	40011	VE	35686	0	467.50	4758	EC-PC
34789	2018-05-29 11:41:30.529873	40012	VE	35687	0	1622.00	4758	EC-PC
34790	2018-05-29 11:56:33.573874	40013	VE	35688	0	434.00	8404	CHOTA-PC
34791	2018-05-29 12:00:40.864754	40014	VE	35689	0	21.70	8404	CHOTA-PC
34792	2018-05-29 12:01:04.427264	40015	VE	35690	0	1314.80	9244	TUCUME-PC
34793	2018-05-29 12:18:33.907444	40016	VE	35691	0	2730.00	4758	EC-PC
34794	2018-05-29 12:29:31.475598	40017	VE	35692	0	1196.50	71	ADMIN-PC
34795	2018-05-29 12:55:48.880091	40018	VE	35693	0	435.00	69	CHEPEN-PC
34796	2018-05-29 13:49:20.039803	40019	VE	35694	0	23.50	9244	TUCUME-PC
34797	2018-05-29 14:58:37.274032	40020	VE	35695	0	46.20	3561	JDCORNEJO-PC
34798	2018-05-29 15:07:43.329663	40021	VE	35696	0	94.00	9244	TUCUME-PC
34799	2018-05-29 15:17:30.33363	40022	VE	35697	0	296.70	9244	TUCUME-PC
34800	2018-05-29 15:25:52.118936	40023	VE	35698	0	241.50	68	CHONGOYAPE-PC
34801	2018-05-29 15:47:05.409031	40024	VE	35700	0	840.00	67	CONTASTAANA-PC
34802	2018-05-29 15:47:22.09741	40025	VE	35701	0	23.50	9244	TUCUME-PC
34803	2018-05-29 15:48:08.179892	40026	VE	35699	0	108.00	4758	EC-PC
34804	2018-05-29 15:53:07.005443	40027	VE	35702	0	116.00	633	CPU-FSA-L05-051
34805	2018-05-29 16:06:02.880367	40028	VE	35703	0	500.00	67	CONTASTAANA-PC
34806	2018-05-29 16:07:16.383057	40029	VE	35704	0	58.00	633	CPU-FSA-L05-051
34807	2018-05-29 17:17:46.135485	40030	VE	35706	0	2730.00	4758	EC-PC
34808	2018-05-29 18:00:46.756188	40031	VE	35708	0	930.00	4758	EC-PC
34809	2018-05-29 18:05:38.273193	40032	VE	35709	0	823.50	4758	EC-PC
34810	2018-05-29 18:08:05.537802	40033	VE	35710	0	48.00	4758	EC-PC
34811	2018-05-29 18:14:41.262095	40034	VE	35705	0	426.00	4758	EC-PC
34812	2018-05-29 18:37:59.477298	40035	VE	35711	0	13950.00	3673	CAJAMARCA-PC
34813	2018-05-30 06:54:31.017003	40036	VE	35712	0	186.00	68	CHONGOYAPE-PC
34814	2018-05-30 07:36:38.607204	40037	VE	35713	0	141.00	9244	TUCUME-PC
34815	2018-05-30 07:52:59.758789	40038	VE	35714	0	454.00	9244	TUCUME-PC
34816	2018-05-30 08:14:48.822491	40039	VE	35715	0	117.50	9244	TUCUME-PC
34817	2018-05-30 08:25:05.755696	40040	VE	35716	0	173.60	9244	TUCUME-PC
34818	2018-05-30 08:28:59.011334	40041	VE	35717	0	496.00	9244	TUCUME-PC
34819	2018-05-30 08:30:34.02667	40042	VE	35718	0	23.50	9244	TUCUME-PC
34820	2018-05-30 08:33:28.583969	40043	VE	35719	0	47.00	9244	TUCUME-PC
34821	2018-05-30 08:35:01.558201	40044	VE	35720	0	581.00	71	ADMIN-PC
34822	2018-05-30 08:36:26.131431	40045	VE	35721	0	18600.00	3673	CAJAMARCA-PC
34823	2018-05-30 08:39:12.489391	40046	VE	35722	0	62.00	68	CHONGOYAPE-PC
34824	2018-05-30 09:11:16.396003	40047	VE	35723	0	540.50	9244	TUCUME-PC
34825	2018-05-30 09:15:08.464238	40048	VE	35724	0	147.50	3561	JDCORNEJO-PC
34826	2018-05-30 09:18:01.483683	40049	VE	35725	0	184.50	4758	EC-PC
34827	2018-05-30 09:29:51.143567	40050	VE	35726	0	101.20	9244	TUCUME-PC
34828	2018-05-30 09:34:19.806586	40051	VE	35727	0	93.00	205	SLAMBAYEQUE
34829	2018-05-30 09:40:31.054982	40052	VE	35728	0	235.00	9244	TUCUME-PC
34830	2018-05-30 09:43:31.363476	40053	VE	35729	0	93.00	205	SLAMBAYEQUE
34831	2018-05-30 09:53:36.146121	40054	VE	35730	0	93.00	205	SLAMBAYEQUE
34832	2018-05-30 10:06:17.738734	40055	VE	35732	0	632.50	9244	TUCUME-PC
34833	2018-05-30 10:11:37.20426	40056	VE	35733	0	115.50	4758	EC-PC
34834	2018-05-30 10:19:15.129843	40057	VE	35734	0	101.20	9244	TUCUME-PC
34835	2018-05-30 10:58:26.118002	40058	VE	35735	0	309.00	69	CHEPEN-PC
34836	2018-05-30 11:00:33.549306	40059	VE	35736	0	570.00	4758	EC-PC
34837	2018-05-30 11:22:35.957298	40060	VE	35739	0	282.00	9244	TUCUME-PC
34838	2018-05-30 11:42:12.396871	40061	VE	35741	0	114.00	69	CHEPEN-PC
34839	2018-05-30 11:43:57.710991	40062	VE	35740	0	285.00	69	CHEPEN-PC
34840	2018-05-30 11:44:01.553415	40063	VE	35738	0	56.50	69	CHEPEN-PC
34841	2018-05-30 11:44:04.969723	40064	VE	35731	0	113.00	69	CHEPEN-PC
34842	2018-05-30 11:44:09.276286	40065	VE	35707	0	1043.00	69	CHEPEN-PC
34843	2018-05-30 11:53:21.769274	40066	VE	35742	0	86.80	8404	CHOTA-PC
34844	2018-05-30 11:54:49.878068	40067	VE	35743	0	279.00	205	SLAMBAYEQUE
34845	2018-05-30 11:55:57.032666	40068	VE	35744	0	325.50	8404	CHOTA-PC
34846	2018-05-30 12:01:48.865694	40069	VE	35737	0	75.00	4758	EC-PC
34847	2018-05-30 12:13:59.050722	40070	VE	35745	0	117.50	9244	TUCUME-PC
34848	2018-05-30 14:43:25.904548	40071	VE	35747	0	27.20	9244	TUCUME-PC
34849	2018-05-30 14:46:51.36456	40072	VE	35746	0	148.00	4758	EC-PC
34850	2018-05-30 15:34:46.976602	40073	VE	35748	0	10735.00	69	CHEPEN-PC
34851	2018-05-30 17:11:58.766445	40074	VE	35750	0	325.50	8404	CHOTA-PC
34852	2018-05-30 17:12:45.667735	40075	VE	35751	0	80.50	68	CHONGOYAPE-PC
34853	2018-05-30 17:30:54.42942	40076	VE	35753	0	2755.90	8404	CHOTA-PC
34854	2018-05-30 17:32:29.101282	40077	VE	35754	0	219.00	71	ADMIN-PC
34855	2018-05-30 17:38:16.25372	40078	VE	35755	0	805.00	4758	EC-PC
34856	2018-05-30 17:39:19.986327	40079	VE	35756	0	550.00	4758	EC-PC
34857	2018-05-30 17:40:17.385686	40080	VE	35757	0	219.00	4758	EC-PC
34858	2018-05-30 17:41:09.064137	40081	VE	35758	0	219.00	4758	EC-PC
34859	2018-05-30 17:43:28.813026	40082	VE	35752	0	148.00	4758	EC-PC
34860	2018-05-30 18:17:54.618152	40083	VE	35749	0	59.50	69	CHEPEN-PC
34861	2018-05-31 06:09:33.508358	40084	VE	35759	0	94.00	9244	TUCUME-PC
34862	2018-05-31 06:10:18.297502	40085	VE	35760	0	70.50	9244	TUCUME-PC
34863	2018-05-31 07:18:22.871131	40086	VE	35761	0	574.80	9244	TUCUME-PC
34864	2018-05-31 07:33:19.13782	40087	VE	35762	0	20.00	9244	TUCUME-PC
34865	2018-05-31 07:43:15.432116	40088	VE	35763	0	944.00	9244	TUCUME-PC
34866	2018-05-31 08:14:43.281081	40089	VE	35764	0	50.60	9244	TUCUME-PC
34867	2018-05-31 08:18:27.386976	40090	VE	35765	0	117.50	9244	TUCUME-PC
34868	2018-05-31 08:20:29.819711	40091	VE	35766	0	94.00	9244	TUCUME-PC
34869	2018-05-31 08:34:09.898977	40092	VE	35767	0	141.00	9244	TUCUME-PC
34870	2018-05-31 08:45:03.061208	40093	VE	35768	0	9300.00	3673	CAJAMARCA-PC
34871	2018-05-31 08:49:42.800652	40094	VE	35769	0	339.00	69	CHEPEN-PC
34872	2018-05-31 08:52:28.632559	40095	VE	35770	0	23.00	4758	EC-PC
34873	2018-05-31 09:08:33.000199	40096	VE	35772	0	45.50	3561	JDCORNEJO-PC
34875	2018-05-31 09:41:41.111788	40098	VE	35774	0	221.00	3561	JDCORNEJO-PC
34876	2018-05-31 09:53:28.79733	40099	VE	35771	0	212.00	4758	EC-PC
34877	2018-05-31 11:13:00.059698	40100	VE	35778	0	411.00	4758	EC-PC
34878	2018-05-31 11:13:05.198551	40101	VE	35779	0	449.00	4758	EC-PC
34879	2018-05-31 11:17:16.355026	40102	VE	35780	0	145.00	3561	JDCORNEJO-PC
34880	2018-05-31 11:38:27.158677	40103	VE	35781	0	3441.00	3673	CAJAMARCA-PC
34881	2018-05-31 11:51:17.041063	40104	VE	35782	0	414.00	4758	EC-PC
34882	2018-05-31 12:01:30.497817	40105	VE	35783	0	52.00	4758	EC-PC
34883	2018-05-31 12:29:13.21723	40106	VE	35784	0	5580.00	3673	CAJAMARCA-PC
34884	2018-05-31 13:00:24.1189	40107	VE	35785	0	108.50	8404	CHOTA-PC
34885	2018-05-31 14:55:41.746128	40108	VE	35786	0	14.50	66	JDCORNEJO-PC
34886	2018-05-31 14:58:50.565037	40109	VE	35787	0	8.50	66	JDCORNEJO-PC
34887	2018-05-31 15:00:02.979727	40110	VE	35788	0	161.00	70	PC-PUEBLONUEVO
34888	2018-05-31 15:26:07.262024	40111	VE	35789	0	55.00	69	CHEPEN-PC
34889	2018-05-31 15:28:15.31823	40112	VE	35790	0	194.00	69	CHEPEN-PC
34890	2018-05-31 15:42:31.189037	40113	VE	35791	0	93.00	205	SLAMBAYEQUE
34891	2018-05-31 16:06:30.039681	40114	VE	35792	0	300.00	69	CHEPEN-PC
34892	2018-05-31 16:10:45.959859	40115	VE	35793	0	36.90	66	JDCORNEJO-PC
34893	2018-05-31 16:39:22.484234	40116	VE	35797	0	77.00	68	CHONGOYAPE-PC
34894	2018-05-31 16:47:36.55856	40117	VE	35798	0	1894.00	70	PC-PUEBLONUEVO
34895	2018-05-31 16:52:55.898031	40118	VE	35794	0	791.00	4758	EC-PC
34896	2018-05-31 16:53:00.715878	40119	VE	35795	0	55.00	4758	EC-PC
34897	2018-05-31 16:53:04.92828	40120	VE	35796	0	140.00	4758	EC-PC
34898	2018-05-31 16:57:49.405677	40121	VE	35801	0	651.00	8404	CHOTA-PC
34899	2018-05-31 17:03:57.684436	40122	VE	35800	0	159.00	4758	EC-PC
34900	2018-05-31 17:05:51.05508	40123	VE	35802	0	21.70	8404	CHOTA-PC
34901	2018-05-31 17:25:21.097801	40124	VE	35803	0	542.50	8404	CHOTA-PC
34902	2018-05-31 17:50:15.007694	40125	VE	35805	0	1400.00	71	ADMIN-PC
34903	2018-05-31 17:55:44.414587	40126	VE	35804	0	145.00	4758	EC-PC
34904	2018-05-31 18:00:48.606024	40127	VE	35806	0	1402.50	3673	CAJAMARCA-PC
34905	2018-05-31 18:02:29.336064	40128	VE	35799	0	35.00	69	CHEPEN-PC
34906	2018-05-31 18:02:32.611647	40129	VE	35775	0	941.50	69	CHEPEN-PC
34907	2018-05-31 18:02:36.225786	40130	VE	35777	0	134.00	69	CHEPEN-PC
34908	2018-05-31 18:19:13.567876	40131	VE	35807	0	3992.00	4758	EC-PC
34909	2018-05-31 18:39:16.809336	40132	VE	35808	0	3600.00	4758	EC-PC
34910	2018-06-01 07:22:29.511177	40133	VE	35810	0	188.00	9244	TUCUME-PC
34911	2018-06-01 07:45:33.756018	40134	VE	35811	0	330.00	4758	EC-PC
34912	2018-06-01 08:21:30.705122	40135	VE	35812	0	3742.50	69	CHEPEN-PC
34913	2018-06-01 08:25:08.851598	40136	VE	35813	0	219.00	9244	TUCUME-PC
34914	2018-06-01 08:56:12.715332	40137	VE	35814	0	4299.50	9244	TUCUME-PC
34915	2018-06-01 09:07:15.993894	40138	VE	35815	0	440.00	4758	EC-PC
34916	2018-06-01 09:17:59.179925	40139	VE	35816	0	47.00	9244	TUCUME-PC
34917	2018-06-01 09:48:37.428048	40140	VE	35818	0	112.00	71	ADMIN-PC
34918	2018-06-01 10:04:23.559847	40141	VE	35819	0	343.90	66	JDCORNEJO-PC
34919	2018-06-01 10:08:37.339017	40142	VE	35820	0	5670.00	4758	EC-PC
34920	2018-06-01 10:12:51.519814	40143	VE	35821	0	700.00	4508	CPU-L01-64
34921	2018-06-01 10:53:11.010911	40144	VE	35822	0	130.20	8404	CHOTA-PC
34922	2018-06-01 11:05:30.920949	40145	VE	35823	0	4050.00	4758	EC-PC
34923	2018-06-01 11:12:48.885428	40146	VE	35824	0	404.80	9244	TUCUME-PC
34924	2018-06-01 11:30:39.709487	40147	VE	35825	0	160.00	69	CHEPEN-PC
34925	2018-06-01 11:32:31.65211	40148	VE	35826	0	868.00	8404	CHOTA-PC
34926	2018-06-01 11:51:31.354555	40149	VE	35827	0	9000.00	4758	EC-PC
34927	2018-06-01 12:04:32.914933	40150	VE	35829	0	742.00	4758	EC-PC
34928	2018-06-01 12:28:06.898479	40151	VE	35830	0	1400.00	4758	EC-PC
34929	2018-06-01 12:29:14.603455	40152	VE	35831	0	1370.00	69	CHEPEN-PC
34930	2018-06-01 12:30:36.167298	40153	VE	35832	0	86.80	8404	CHOTA-PC
34931	2018-06-01 12:34:11.141508	40154	VE	35833	0	245.00	9244	TUCUME-PC
34932	2018-06-01 12:42:47.42234	40155	VE	35834	0	41.50	66	JDCORNEJO-PC
34933	2018-06-01 12:43:30.031331	40156	VE	35835	0	1370.00	69	CHEPEN-PC
34934	2018-06-01 12:58:24.465515	40157	VE	35836	0	1800.00	4758	EC-PC
34935	2018-06-01 15:29:42.508055	40158	VE	35839	0	35.00	4758	EC-PC
34936	2018-06-01 15:32:54.558384	40159	VE	35840	0	8100.00	4758	EC-PC
34937	2018-06-01 15:35:01.18102	40160	VE	35838	0	865.00	4758	EC-PC
34938	2018-06-01 16:08:24.294715	40161	VE	35842	0	43.40	8404	CHOTA-PC
34939	2018-06-01 16:41:16.876626	40162	VE	35843	0	557.02	315	CPU-L01-111
34940	2018-06-01 16:43:07.566626	40163	VE	35844	0	6045.00	3673	CAJAMARCA-PC
34941	2018-06-01 17:09:44.269474	40164	VE	35846	0	137.00	4758	EC-PC
34942	2018-06-01 17:18:58.467542	40165	VE	35847	0	596.00	70	PC-PUEBLONUEVO
34943	2018-06-01 17:32:08.434804	40166	VE	35837	0	3360.00	69	CHEPEN-PC
34944	2018-06-01 17:32:11.901001	40167	VE	35828	0	194.00	69	CHEPEN-PC
34945	2018-06-01 17:32:15.310908	40168	VE	35817	0	240.00	69	CHEPEN-PC
34946	2018-06-01 17:32:18.482855	40169	VE	35841	0	565.00	69	CHEPEN-PC
34947	2018-06-01 17:47:38.046059	40185	VE	35850	0	3600.00	69	CHEPEN-PC
34948	2018-06-02 04:51:15.584302	40187	VE	35851	0	1638.00	4758	EC-PC
34949	2018-06-02 07:06:43.720576	40188	VE	35852	0	144.50	9244	TUCUME-PC
34950	2018-06-02 07:24:54.68903	40189	VE	35853	0	168.00	71	ADMIN-PC
34951	2018-06-02 07:53:08.508822	40190	VE	35854	0	898.00	66	JDCORNEJO-PC
34952	2018-06-02 08:00:21.077306	40191	VE	35855	0	159.00	4758	EC-PC
34953	2018-06-02 08:19:42.161852	40192	VE	35856	0	108.50	8404	CHOTA-PC
34954	2018-06-02 08:32:01.319798	40193	VE	35858	0	108.50	8404	CHOTA-PC
34955	2018-06-02 08:56:13.014457	40194	VE	35859	0	325.50	8404	CHOTA-PC
34956	2018-06-02 08:57:20.776248	40195	VE	35860	0	128.00	9244	TUCUME-PC
34957	2018-06-02 09:01:17.003227	40196	VE	35861	0	94.00	9244	TUCUME-PC
34958	2018-06-02 09:12:45.36192	40197	VE	35863	0	253.00	9244	TUCUME-PC
34959	2018-06-02 09:18:07.787071	40198	VE	35865	0	70.50	9244	TUCUME-PC
34960	2018-06-02 09:29:48.012008	40199	VE	35866	0	50.60	9244	TUCUME-PC
34961	2018-06-02 09:34:34.411065	40200	VE	35867	0	570.00	4758	EC-PC
34962	2018-06-02 09:53:27.480565	40201	VE	35868	0	94.00	9244	TUCUME-PC
34963	2018-06-02 10:41:51.512022	40202	VE	35869	0	50.00	66	JDCORNEJO-PC
34964	2018-06-02 10:47:22.482187	40203	VE	35870	0	392.00	71	ADMIN-PC
34965	2018-06-02 11:00:37.444902	40204	VE	35872	0	275.00	69	CHEPEN-PC
34966	2018-06-02 11:07:50.006793	40205	VE	35873	0	150.00	4758	EC-PC
34967	2018-06-02 11:12:13.052838	40206	VE	35874	0	506.00	9244	TUCUME-PC
34968	2018-06-02 11:19:57.312339	40207	VE	35875	0	117.50	9244	TUCUME-PC
34969	2018-06-02 11:21:49.648393	40208	VE	35876	0	1822.80	8404	CHOTA-PC
34970	2018-06-02 11:48:14.15754	40209	VE	35878	0	1357.50	4758	EC-PC
34971	2018-06-02 11:50:05.913226	40210	VE	35862	0	153.00	69	CHEPEN-PC
34972	2018-06-02 12:11:10.006648	40211	VE	35881	0	5130.00	4758	EC-PC
34973	2018-06-02 12:14:27.765297	40212	VE	35882	0	3600.00	4758	EC-PC
34974	2018-06-02 12:17:03.643111	40213	VE	35857	0	35.00	4758	EC-PC
34975	2018-06-02 12:17:10.953433	40214	VE	35864	0	480.00	4758	EC-PC
34976	2018-06-02 12:17:16.144767	40215	VE	35871	0	380.00	4758	EC-PC
34977	2018-06-02 12:17:20.35654	40216	VE	35877	0	318.00	4758	EC-PC
34978	2018-06-02 12:17:23.882881	40217	VE	35880	0	385.00	4758	EC-PC
34979	2018-06-02 12:17:27.355646	40218	VE	35879	0	544.00	4758	EC-PC
34980	2018-06-02 12:23:21.625013	40219	VE	35884	0	400.00	4758	EC-PC
34981	2018-06-02 12:42:35.040132	40220	VE	35887	0	200.50	69	CHEPEN-PC
34982	2018-06-02 12:47:30.768905	40221	VE	35883	0	525.00	4758	EC-PC
34983	2018-06-02 12:47:34.94869	40222	VE	35886	0	318.00	4758	EC-PC
34984	2018-06-02 12:48:01.072379	40223	VE	35885	0	72.00	69	CHEPEN-PC
34985	2018-06-04 07:30:37.586479	40224	VE	35888	0	2785.00	70	PC-PUEBLONUEVO
34986	2018-06-04 07:54:56.570429	40225	VE	35889	0	177.00	70	PC-PUEBLONUEVO
34987	2018-06-04 07:57:45.071382	40226	VE	35890	0	212.00	4758	EC-PC
34988	2018-06-04 08:07:48.127576	40227	VE	35891	0	13500.00	4758	EC-PC
34989	2018-06-04 08:10:36.487077	40228	VE	35892	0	129.00	8404	CHOTA-PC
34990	2018-06-04 08:12:17.365402	40229	VE	35893	0	86.00	8404	CHOTA-PC
34991	2018-06-04 08:39:04.414599	40230	VE	35896	0	264.00	9244	TUCUME-PC
34992	2018-06-04 08:48:25.933332	40231	VE	35898	0	2700.00	4758	EC-PC
34993	2018-06-04 08:59:38.840507	40232	VE	35899	0	440.00	4758	EC-PC
34994	2018-06-04 09:02:47.976333	40233	VE	35900	0	221.00	9244	TUCUME-PC
34995	2018-06-04 09:20:00.704745	40234	VE	35901	0	75.90	66	JDCORNEJO-PC
34996	2018-06-04 09:26:24.813758	40235	VE	35902	0	1860.00	3673	CAJAMARCA-PC
34997	2018-06-04 09:37:33.706567	40236	VE	35903	0	159.30	9244	TUCUME-PC
34998	2018-06-04 10:13:05.125806	40237	VE	35904	0	170.00	66	JDCORNEJO-PC
34999	2018-06-04 10:22:49.38334	40238	VE	35905	0	400.00	70	PC-PUEBLONUEVO
35000	2018-06-04 10:27:40.917847	40239	VE	35906	0	3588.90	9244	TUCUME-PC
35001	2018-06-04 11:03:09.589064	40240	VE	35909	0	63.00	9244	TUCUME-PC
35002	2018-06-04 11:05:13.788379	40241	VE	35910	0	27000.00	4758	EC-PC
35003	2018-06-04 11:15:24.883322	40242	VE	35911	0	920.00	9244	TUCUME-PC
35004	2018-06-04 11:23:24.280092	40243	VE	35897	0	110.00	4758	EC-PC
35005	2018-06-04 11:23:28.444026	40244	VE	35908	0	165.00	4758	EC-PC
35006	2018-06-04 11:38:05.389954	40245	VE	35912	0	75.00	68	CHONGOYAPE-PC
35007	2018-06-04 11:43:12.556249	40246	VE	35913	0	1289.00	70	PC-PUEBLONUEVO
35008	2018-06-04 12:27:06.721475	40247	VE	35915	0	4650.00	3673	CAJAMARCA-PC
35009	2018-06-04 12:50:08.387685	40248	VE	35916	0	279.00	3673	CAJAMARCA-PC
35010	2018-06-04 13:12:26.852485	40249	VE	35917	0	23.10	66	JDCORNEJO-PC
35011	2018-06-04 13:23:56.43749	40250	VE	35918	0	105.00	9244	TUCUME-PC
35012	2018-06-04 14:37:50.898586	40251	VE	35919	0	920.00	9244	TUCUME-PC
35013	2018-06-04 14:50:49.627702	40252	VE	35920	0	3307.50	9244	TUCUME-PC
35014	2018-06-04 14:58:34.623537	40253	VE	35921	0	830.00	71	ADMIN-PC
35015	2018-06-04 15:08:43.823298	40254	VE	35922	0	13263.50	66	JDCORNEJO-PC
35016	2018-06-04 15:13:32.596525	40255	VE	35923	0	21.00	9244	TUCUME-PC
35017	2018-06-04 15:13:55.652541	40256	VE	35924	0	285.00	70	PC-PUEBLONUEVO
35018	2018-06-04 15:39:25.853292	40257	VE	35926	0	297.00	9244	TUCUME-PC
35019	2018-06-04 16:08:53.605634	40258	VE	35927	0	21.00	9244	TUCUME-PC
35020	2018-06-04 16:37:36.721105	40259	VE	35929	0	795.00	70	PC-PUEBLONUEVO
35021	2018-06-04 16:54:01.605253	40260	VE	35931	0	21.50	8404	CHOTA-PC
35022	2018-06-04 16:57:10.620766	40261	VE	35932	0	620.00	4758	EC-PC
35023	2018-06-04 16:58:42.605308	40262	VE	35933	0	532.00	4758	EC-PC
35024	2018-06-04 17:20:21.425669	40263	VE	35935	0	3600.00	4758	EC-PC
35025	2018-06-04 17:23:01.120648	40264	VE	35925	0	280.00	4758	EC-PC
35026	2018-06-04 17:33:26.858888	40265	VE	35936	0	163.00	70	PC-PUEBLONUEVO
35027	2018-06-04 17:34:28.676537	40266	VE	35934	0	17.50	69	CHEPEN-PC
35028	2018-06-04 17:34:34.009783	40267	VE	35930	0	1027.00	69	CHEPEN-PC
35029	2018-06-04 17:34:39.403678	40268	VE	35928	0	35.00	69	CHEPEN-PC
35030	2018-06-04 17:34:43.628294	40269	VE	35907	0	56.50	69	CHEPEN-PC
35031	2018-06-04 17:34:48.324015	40270	VE	35895	0	395.50	69	CHEPEN-PC
35032	2018-06-04 17:34:52.671688	40271	VE	35894	0	236.00	69	CHEPEN-PC
35033	2018-06-05 07:07:17.018262	40272	VE	35938	0	137.00	68	CHONGOYAPE-PC
35034	2018-06-05 07:12:16.470793	40273	VE	35937	0	240.00	69	CHEPEN-PC
35035	2018-06-05 07:13:28.417604	40274	VE	35939	0	399.00	70	PC-PUEBLONUEVO
35036	2018-06-05 07:31:29.310239	40275	VE	35940	0	3910.00	9244	TUCUME-PC
35037	2018-06-05 07:39:51.529992	40276	VE	35941	0	255.00	4758	EC-PC
35038	2018-06-05 07:55:39.720022	40277	VE	35942	0	53.00	70	PC-PUEBLONUEVO
35039	2018-06-05 08:01:50.828261	40278	VE	35944	0	90.00	4758	EC-PC
35040	2018-06-05 08:02:41.961872	40279	VE	35945	0	230.00	9244	TUCUME-PC
35041	2018-06-05 08:06:43.198617	40280	VE	35946	0	23.60	66	JDCORNEJO-PC
35042	2018-06-05 08:15:56.711933	40281	VE	35947	0	64.50	8404	CHOTA-PC
35043	2018-06-05 08:16:51.536837	40282	VE	35948	0	2574.00	9244	TUCUME-PC
35044	2018-06-05 08:24:45.320573	40283	VE	35949	0	1575.00	9244	TUCUME-PC
35045	2018-06-05 08:25:42.327329	40284	VE	35950	0	1575.00	9244	TUCUME-PC
35046	2018-06-05 08:42:41.572828	40285	VE	35951	0	1322.00	71	ADMIN-PC
35047	2018-06-05 08:54:42.79693	40286	VE	35952	0	1055.00	66	JDCORNEJO-PC
35048	2018-06-05 08:58:18.895735	40287	VE	35953	0	72.00	70	PC-PUEBLONUEVO
35049	2018-06-05 09:22:32.947989	40288	VE	35954	0	550.00	4758	EC-PC
35050	2018-06-05 09:29:32.775349	40289	VE	35955	0	215.00	8404	CHOTA-PC
35051	2018-06-05 09:32:26.821242	40290	VE	35956	0	1548.00	9244	TUCUME-PC
35052	2018-06-05 09:36:31.303134	40291	VE	35957	0	150.50	8404	CHOTA-PC
35053	2018-06-05 09:45:09.237876	40292	VE	35958	0	236.00	71	ADMIN-PC
35054	2018-06-05 10:13:34.787245	40293	VE	35959	0	3600.00	4758	EC-PC
35055	2018-06-05 10:14:43.663997	40294	VE	35960	0	21.00	9244	TUCUME-PC
35056	2018-06-05 10:17:31.558822	40295	VE	35961	0	1075.00	8404	CHOTA-PC
35057	2018-06-05 10:32:45.57279	40296	VE	35962	0	55.00	4758	EC-PC
35058	2018-06-05 10:50:24.142541	40297	VE	35964	0	21.50	8404	CHOTA-PC
35059	2018-06-05 10:57:08.36306	40298	VE	35965	0	1572.00	71	ADMIN-PC
35060	2018-06-05 11:17:42.30125	40299	VE	35966	0	1300.50	9244	TUCUME-PC
35061	2018-06-05 11:19:19.483306	40300	VE	35967	0	611.00	70	PC-PUEBLONUEVO
35062	2018-06-05 11:47:22.760379	40301	VE	35970	0	210.00	4758	EC-PC
35063	2018-06-05 11:55:02.812892	40302	VE	35971	0	9000.00	4758	EC-PC
35064	2018-06-05 12:00:31.138885	40303	VE	35972	0	92.00	4758	EC-PC
35065	2018-06-05 12:10:14.079595	40304	VE	35973	0	994.00	4758	EC-PC
35066	2018-06-05 12:15:51.029088	40305	VE	35963	0	350.00	4758	EC-PC
35067	2018-06-05 12:15:55.12103	40306	VE	35968	0	202.00	4758	EC-PC
35068	2018-06-05 12:15:59.189156	40307	VE	35943	0	373.00	4758	EC-PC
35069	2018-06-05 12:53:13.996355	40308	VE	35975	0	21.50	8404	CHOTA-PC
35070	2018-06-05 12:56:02.992941	40309	VE	35976	0	1050.00	4758	EC-PC
35071	2018-06-05 14:05:06.766874	40310	VE	35977	0	1890.00	4758	EC-PC
35072	2018-06-05 14:38:55.063458	40311	VE	35978	0	86.00	8404	CHOTA-PC
35073	2018-06-05 15:08:30.744118	40312	VE	35979	0	1805.00	9244	TUCUME-PC
35074	2018-06-05 15:12:49.287067	40313	VE	35980	0	322.50	8404	CHOTA-PC
35075	2018-06-05 15:15:12.498862	40314	VE	35981	0	43.00	8404	CHOTA-PC
35076	2018-06-05 15:20:43.557418	40315	VE	35982	0	825.47	315	CPU-L01-111
35077	2018-06-05 15:27:57.100975	40316	VE	35983	0	2700.00	4758	EC-PC
35078	2018-06-05 15:50:25.558643	40317	VE	35984	0	876.00	71	ADMIN-PC
35079	2018-06-05 15:54:57.18622	40318	VE	35985	0	989.00	70	PC-PUEBLONUEVO
35080	2018-06-05 16:01:13.761285	40319	VE	35974	0	190.00	4758	EC-PC
35081	2018-06-05 16:13:08.273754	40320	VE	35969	0	105.00	69	CHEPEN-PC
35082	2018-06-05 16:18:51.028417	40321	VE	35986	0	115.00	9244	TUCUME-PC
35083	2018-06-05 16:54:11.809844	40322	VE	35987	0	1800.00	4758	EC-PC
35084	2018-06-05 17:00:00.861245	40323	VE	35988	0	4243.00	66	JDCORNEJO-PC
35085	2018-06-05 17:14:41.013304	40324	VE	35989	0	885.00	4758	EC-PC
35086	2018-06-05 17:18:08.552022	40325	VE	35990	0	1350.00	4758	EC-PC
35087	2018-06-05 17:41:13.162425	40326	VE	35992	0	1800.00	4758	EC-PC
35088	2018-06-06 07:08:43.226159	40327	VE	35994	0	92.00	9244	TUCUME-PC
35089	2018-06-06 07:09:19.922	40328	VE	35995	0	955.00	71	ADMIN-PC
35090	2018-06-06 07:16:55.280329	40329	VE	35996	0	52.00	9244	TUCUME-PC
35091	2018-06-06 07:54:41.106852	40330	VE	35997	0	110.00	4758	EC-PC
35092	2018-06-06 08:09:41.038594	40331	VE	35998	0	57.00	70	PC-PUEBLONUEVO
35093	2018-06-06 08:11:47.576403	40332	VE	35999	0	1315.00	4758	EC-PC
35094	2018-06-06 08:42:10.839954	40333	VE	36000	0	1485.00	4758	EC-PC
35095	2018-06-06 08:48:21.746757	40334	VE	36001	0	106.00	4758	EC-PC
35096	2018-06-06 08:58:49.315419	40335	VE	36002	0	1163.70	9244	TUCUME-PC
35097	2018-06-06 09:01:18.88535	40336	VE	36003	0	31.50	9244	TUCUME-PC
35098	2018-06-06 09:05:32.527514	40337	VE	35993	0	1167.50	69	CHEPEN-PC
35099	2018-06-06 09:22:02.577002	40338	VE	36004	0	530.00	4758	EC-PC
35100	2018-06-06 09:54:25.566182	40339	VE	36006	0	141.00	9244	TUCUME-PC
35101	2018-06-06 10:25:05.267075	40340	VE	36007	0	838.50	8404	CHOTA-PC
35102	2018-06-06 10:52:13.470495	40341	VE	36009	0	288.00	70	PC-PUEBLONUEVO
35103	2018-06-06 11:07:55.251767	40342	VE	36011	0	115.00	9244	TUCUME-PC
35104	2018-06-06 11:37:45.285382	40343	VE	36012	0	420.00	4758	EC-PC
35105	2018-06-06 11:51:25.548981	40344	VE	36013	0	5490.00	4758	EC-PC
35106	2018-06-06 12:40:21.928181	40345	VE	36016	0	308.00	68	CHONGOYAPE-PC
35107	2018-06-06 13:08:55.922483	40346	VE	36017	0	2070.00	9244	TUCUME-PC
35108	2018-06-06 15:58:21.422828	40347	VE	36020	0	56.50	69	CHEPEN-PC
35109	2018-06-06 15:58:27.569137	40348	VE	36018	0	2576.00	69	CHEPEN-PC
35110	2018-06-06 15:58:37.634368	40349	VE	36014	0	339.00	69	CHEPEN-PC
35111	2018-06-06 15:58:40.942286	40350	VE	36008	0	56.00	69	CHEPEN-PC
35112	2018-06-06 16:07:06.925462	40351	VE	36021	0	150.00	4508	CPU-L01-64
35113	2018-06-06 16:16:13.594225	40352	VE	36022	0	86.00	8404	CHOTA-PC
35114	2018-06-06 16:24:08.106757	40353	VE	36023	0	52.00	4758	EC-PC
35115	2018-06-06 16:28:14.101972	40354	VE	36024	0	180.00	4508	CPU-L01-64
35116	2018-06-06 16:29:47.779431	40355	VE	36025	0	500.00	4758	EC-PC
35117	2018-06-06 16:38:22.620085	40356	VE	36027	0	350.00	69	CHEPEN-PC
35118	2018-06-06 17:11:11.303849	40357	VE	36028	0	1483.00	71	ADMIN-PC
35119	2018-06-06 17:12:56.964485	40358	VE	36029	0	2106.00	70	PC-PUEBLONUEVO
35120	2018-06-06 17:15:16.590431	40359	VE	36030	0	64.50	8404	CHOTA-PC
35121	2018-06-06 17:33:09.351057	40360	VE	36031	0	700.00	69	CHEPEN-PC
35122	2018-06-06 17:35:43.086892	40361	VE	36032	0	700.00	69	CHEPEN-PC
35123	2018-06-06 17:44:14.594906	40362	VE	36005	0	140.00	4758	EC-PC
35124	2018-06-06 17:44:18.083132	40363	VE	36010	0	104.00	4758	EC-PC
35125	2018-06-06 17:44:21.677121	40364	VE	36015	0	165.00	4758	EC-PC
35126	2018-06-06 17:44:25.27193	40365	VE	36019	0	80.00	4758	EC-PC
35127	2018-06-06 17:44:30.010006	40366	VE	36026	0	210.00	4758	EC-PC
35128	2018-06-07 06:46:41.70051	40367	VE	36033	0	840.00	71	ADMIN-PC
35129	2018-06-07 07:28:31.538152	40368	VE	36035	0	236.00	9244	TUCUME-PC
35130	2018-06-07 08:04:32.753225	40369	VE	36036	0	612.00	9244	TUCUME-PC
35131	2018-06-07 08:10:20.216448	40370	VE	36037	0	53.00	4758	EC-PC
35132	2018-06-07 08:22:14.50891	40371	VE	36038	0	110.00	69	CHEPEN-PC
35133	2018-06-07 09:09:45.036447	40372	VE	36039	0	220.00	69	CHEPEN-PC
35134	2018-06-07 09:47:00.504683	40373	VE	36040	0	1980.00	4758	EC-PC
35135	2018-06-07 10:21:34.074427	40374	VE	36042	0	513.00	4758	EC-PC
35136	2018-06-07 10:28:21.110105	40375	VE	36043	0	1104.50	66	JDCORNEJO-PC
35137	2018-06-07 11:02:45.632832	40376	VE	36034	0	168.00	69	CHEPEN-PC
35138	2018-06-07 11:05:15.378614	40377	VE	36044	0	121.00	4758	EC-PC
35139	2018-06-07 11:05:59.27998	40378	VE	36041	0	486.00	4758	EC-PC
35140	2018-06-07 11:11:54.912482	40379	VE	36045	0	800.00	66	JDCORNEJO-PC
35141	2018-06-07 11:54:20.614447	40384	VE	36046	0	54.00	4758	EC-PC
35142	2018-06-07 12:25:28.431863	40385	VE	36047	0	408.00	4758	EC-PC
35143	2018-06-07 12:26:47.512202	40386	VE	36048	0	70.00	4758	EC-PC
35144	2018-06-07 12:59:59.087096	40387	VE	36050	0	2892.00	71	ADMIN-PC
35145	2018-06-07 14:48:50.010884	40388	VE	36051	0	275.90	9244	TUCUME-PC
35146	2018-06-07 15:10:00.353291	40389	VE	36052	0	1350.00	4758	EC-PC
35147	2018-06-07 15:28:26.808854	40390	VE	36049	0	1622.00	69	CHEPEN-PC
35148	2018-06-07 16:04:47.723868	40391	VE	36053	0	411.00	1	SISTEMAS2-PC
35149	2018-06-07 16:09:31.416646	40392	VE	36054	0	272.00	4758	EC-PC
35150	2018-06-07 16:10:32.677981	40393	VE	36055	0	102.00	4758	EC-PC
35151	2018-06-07 16:19:23.722936	40394	VE	36056	0	78.50	69	CHEPEN-PC
35152	2018-06-07 16:31:59.869254	40395	VE	36057	0	25.50	66	JDCORNEJO-PC
35153	2018-06-07 17:47:38.576901	40396	VE	36058	0	230.00	4758	EC-PC
35154	2018-06-08 07:13:47.164545	40397	VE	36059	0	231.00	69	CHEPEN-PC
35155	2018-06-08 07:35:51.838777	40398	VE	36060	0	88.00	4758	EC-PC
35156	2018-06-08 07:39:14.009265	40399	VE	36061	0	610.00	4758	EC-PC
35157	2018-06-08 07:46:37.176997	40400	VE	36062	0	743.50	71	ADMIN-PC
35158	2018-06-08 08:14:36.132215	40401	VE	36063	0	49.00	9244	TUCUME-PC
35159	2018-06-08 08:44:27.201779	40402	VE	36064	0	1882.00	9244	TUCUME-PC
35160	2018-06-08 08:49:35.757779	40403	VE	36065	0	565.00	68	CHONGOYAPE-PC
35161	2018-06-08 09:37:33.830133	40404	VE	36067	0	168.00	9244	TUCUME-PC
35162	2018-06-08 09:44:49.853816	40405	VE	36066	0	102.00	4758	EC-PC
35163	2018-06-08 09:49:22.154151	40406	VE	36068	0	408.00	4758	EC-PC
35164	2018-06-08 09:53:08.230302	40407	VE	36070	0	78.00	9244	TUCUME-PC
35165	2018-06-08 09:54:00.771389	40408	VE	36071	0	10.00	9244	TUCUME-PC
35166	2018-06-08 10:01:15.149228	40409	VE	36072	0	175.00	9244	TUCUME-PC
35167	2018-06-08 10:03:14.134885	40410	VE	36073	0	52.00	9244	TUCUME-PC
35168	2018-06-08 11:58:33.395105	40411	VE	36074	0	240.00	66	JDCORNEJO-PC
35169	2018-06-08 12:35:02.29186	40412	VE	36075	0	140.00	4758	EC-PC
35170	2018-06-08 15:30:11.382032	40413	VE	36077	0	1010.00	66	JDCORNEJO-PC
35171	2018-06-08 15:41:13.461605	40414	VE	36078	0	168.00	69	CHEPEN-PC
35172	2018-06-08 15:46:56.090856	40415	VE	36079	0	20.00	66	JDCORNEJO-PC
35173	2018-06-08 15:50:58.143467	40416	VE	36080	0	340.00	4758	EC-PC
35174	2018-06-08 15:51:48.456624	40417	VE	36076	0	129.00	69	CHEPEN-PC
35175	2018-06-08 15:51:52.215208	40418	VE	36069	0	797.00	69	CHEPEN-PC
35176	2018-06-08 17:03:38.675602	40419	VE	36081	0	2155.00	69	CHEPEN-PC
35177	2018-06-08 17:21:24.726451	40420	VE	36084	0	6230.00	4758	EC-PC
35178	2018-06-08 17:37:33.885653	40421	VE	36086	0	1058.00	4758	EC-PC
35179	2018-06-08 17:40:57.885916	40422	VE	36082	0	240.00	4758	EC-PC
35180	2018-06-08 17:41:01.819053	40423	VE	36083	0	238.00	4758	EC-PC
35181	2018-06-08 17:41:05.885113	40424	VE	36085	0	80.00	4758	EC-PC
35182	2018-06-08 17:43:36.357517	40425	VE	36087	0	387.00	68	CHONGOYAPE-PC
35183	2018-06-09 08:37:26.655266	40427	VE	36088	0	702.00	70	PC-PUEBLONUEVO
35184	2018-06-09 08:44:24.771933	40428	VE	36089	0	76.50	66	JDCORNEJO-PC
35185	2018-06-09 08:57:06.98483	40429	VE	36090	0	220.00	69	CHEPEN-PC
35186	2018-06-09 08:58:46.73279	40430	VE	36091	0	55.00	69	CHEPEN-PC
35187	2018-06-09 09:32:28.909655	40431	VE	36093	0	204.00	4758	EC-PC
35188	2018-06-09 09:37:02.754885	40432	VE	36095	0	108.00	4758	EC-PC
35189	2018-06-09 09:50:23.022333	40433	VE	36096	0	150.00	69	CHEPEN-PC
35190	2018-06-09 09:51:54.756628	40434	VE	36097	0	168.00	9244	TUCUME-PC
35191	2018-06-09 11:01:28.689774	40435	VE	36099	0	130.00	9244	TUCUME-PC
35192	2018-06-09 11:05:18.993043	40436	VE	36100	0	153.00	4758	EC-PC
35193	2018-06-09 11:20:29.37167	40437	VE	36102	0	167.80	66	JDCORNEJO-PC
35194	2018-06-09 11:21:03.98685	40438	VE	36103	0	41988.06	10763	TRANSA02
35195	2018-06-09 11:29:24.389734	40439	VE	36104	0	210.00	4758	EC-PC
35196	2018-06-09 11:51:49.031882	40440	VE	36105	0	729.50	71	ADMIN-PC
35197	2018-06-09 12:17:30.736916	40441	VE	36106	0	401.00	4758	EC-PC
35198	2018-06-09 12:28:48.486295	40442	VE	36107	0	2848.00	4758	EC-PC
35199	2018-06-09 13:03:50.626651	40443	VE	36108	0	9145.00	69	CHEPEN-PC
35200	2018-06-09 13:03:55.137384	40444	VE	36092	0	143.00	69	CHEPEN-PC
35201	2018-06-09 13:12:45.997159	40445	VE	36111	0	5340.00	10757	NBK-L01-72
35202	2018-06-09 13:13:39.865527	40446	VE	36112	0	5340.00	10757	NBK-L01-72
35203	2018-06-09 13:15:40.790367	40447	VE	36113	0	825.00	10757	NBK-L01-72
35204	2018-06-09 13:42:10.234209	40449	VE	36098	0	216.00	4758	EC-PC
35205	2018-06-09 13:42:13.897789	40450	VE	36101	0	68.00	4758	EC-PC
35206	2018-06-09 13:42:17.920697	40451	VE	36109	0	104.00	4758	EC-PC
35207	2018-06-09 13:42:22.228502	40452	VE	36110	0	270.00	4758	EC-PC
35208	2018-06-09 13:53:16.375333	40453	VE	36114	0	825.00	4758	EC-PC
35209	2018-06-09 13:55:42.424721	40454	VE	36115	0	5340.00	4758	EC-PC
35210	2018-06-09 13:56:12.673599	40455	VE	36116	0	5340.00	4758	EC-PC
35211	2018-06-11 06:03:30.209182	40456	VE	36117	0	2234.00	70	PC-PUEBLONUEVO
35212	2018-06-11 06:47:52.014634	40457	VE	36118	0	3440.00	69	CHEPEN-PC
35213	2018-06-11 06:49:55.274898	40458	VE	36119	0	1850.00	69	CHEPEN-PC
35214	2018-06-11 07:59:13.226449	40459	VE	36120	0	1052.50	9244	TUCUME-PC
35215	2018-06-11 08:03:03.137624	40460	VE	36121	0	484.00	71	ADMIN-PC
35216	2018-06-11 08:04:46.562087	40461	VE	36122	0	2892.00	9244	TUCUME-PC
35217	2018-06-11 08:40:47.659973	40462	VE	36123	0	53.00	4758	EC-PC
35218	2018-06-11 08:45:18.916397	40463	VE	36125	0	53.00	4758	EC-PC
35219	2018-06-11 08:51:01.024205	40464	VE	36127	0	3560.00	4758	EC-PC
35220	2018-06-11 08:59:30.710356	40465	VE	36128	0	54.00	4758	EC-PC
35221	2018-06-11 09:12:19.7178	40466	VE	36129	0	600.00	4758	EC-PC
35222	2018-06-11 09:26:37.976727	40467	VE	36124	0	2016.00	69	CHEPEN-PC
35223	2018-06-11 09:38:47.093822	40468	VE	36132	0	530.00	4758	EC-PC
35224	2018-06-11 09:55:27.073609	40469	VE	36133	0	414.00	9244	TUCUME-PC
35225	2018-06-11 10:03:30.469315	40470	VE	36135	0	56.00	71	ADMIN-PC
35226	2018-06-11 10:05:38.746185	40471	VE	36136	0	120.00	4758	EC-PC
35227	2018-06-11 10:06:19.408631	40472	VE	36137	0	234.00	70	PC-PUEBLONUEVO
35228	2018-06-11 10:13:30.204944	40473	VE	36138	0	137.00	66	JDCORNEJO-PC
35229	2018-06-11 10:48:10.53643	40474	VE	36141	0	300.00	69	CHEPEN-PC
35230	2018-06-11 11:09:47.760261	40475	VE	36143	0	363.00	68	CHONGOYAPE-PC
35231	2018-06-11 11:17:56.429784	40476	VE	36144	0	2670.00	4758	EC-PC
35232	2018-06-11 11:24:11.807565	40477	VE	36145	0	1780.00	4758	EC-PC
35233	2018-06-11 11:24:18.513218	40478	VE	36146	0	2248.50	9244	TUCUME-PC
35234	2018-06-11 11:45:56.42446	40479	VE	36147	0	2670.00	4758	EC-PC
35235	2018-06-11 11:55:09.412774	40480	VE	36149	0	752.50	71	ADMIN-PC
35236	2018-06-11 11:58:42.355325	40481	VE	36150	0	5340.00	4758	EC-PC
35237	2018-06-11 11:59:36.289805	40482	VE	36151	0	1102.50	9244	TUCUME-PC
35238	2018-06-11 12:12:48.161554	40483	VE	36152	0	5340.00	4758	EC-PC
35239	2018-06-11 12:22:04.650606	40484	VE	36153	0	2670.00	4758	EC-PC
35240	2018-06-11 12:45:48.607492	40485	VE	36131	0	890.00	4758	EC-PC
35241	2018-06-11 12:45:53.22534	40486	VE	36139	0	890.00	4758	EC-PC
35242	2018-06-11 13:23:32.148657	40487	VE	36126	0	795.00	4758	EC-PC
35243	2018-06-11 13:23:37.215185	40488	VE	36130	0	106.00	4758	EC-PC
35244	2018-06-11 13:23:40.791753	40489	VE	36134	0	568.00	4758	EC-PC
35245	2018-06-11 13:23:45.539155	40490	VE	36140	0	540.00	4758	EC-PC
35246	2018-06-11 13:23:50.566085	40491	VE	36148	0	339.00	4758	EC-PC
35247	2018-06-11 14:53:28.23093	40492	VE	36155	0	330.00	4758	EC-PC
35248	2018-06-11 15:10:01.286801	40493	VE	36156	0	75.00	70	PC-PUEBLONUEVO
35249	2018-06-11 15:12:58.78455	40494	VE	36157	0	580.00	66	JDCORNEJO-PC
35250	2018-06-11 15:21:59.463613	40495	VE	36158	0	500.00	69	CHEPEN-PC
35251	2018-06-11 15:23:45.500535	40496	VE	36159	0	112.00	69	CHEPEN-PC
35252	2018-06-11 15:24:36.449891	40497	VE	36160	0	2260.00	68	CHONGOYAPE-PC
35253	2018-06-11 15:24:37.246987	40498	VE	36161	0	510.00	4758	EC-PC
35254	2018-06-11 15:41:31.2914	40499	VE	36162	0	100.00	66	JDCORNEJO-PC
35255	2018-06-11 15:54:30.510027	40500	VE	36163	0	2670.00	4758	EC-PC
35256	2018-06-11 16:07:55.785537	40501	VE	36164	0	1335.00	4758	EC-PC
35257	2018-06-11 16:14:24.031462	40502	VE	36165	0	56.50	68	CHONGOYAPE-PC
35258	2018-06-11 16:38:43.25523	40503	VE	36166	0	408.00	4758	EC-PC
35259	2018-06-11 16:38:48.716171	40504	VE	36168	0	216.00	4758	EC-PC
35260	2018-06-11 16:44:50.387184	40505	VE	36169	0	623.00	70	PC-PUEBLONUEVO
35261	2018-06-11 16:48:00.295509	40506	VE	36170	0	113.00	68	CHONGOYAPE-PC
35262	2018-06-11 16:51:16.758021	40507	VE	36171	0	76.50	66	JDCORNEJO-PC
35263	2018-06-11 17:14:12.24731	40508	VE	36172	0	264.00	69	CHEPEN-PC
35264	2018-06-11 17:14:17.475314	40509	VE	36167	0	72.00	69	CHEPEN-PC
35265	2018-06-11 17:14:22.732768	40510	VE	36142	0	218.00	69	CHEPEN-PC
35266	2018-06-11 17:23:18.79843	40511	VE	36174	0	1060.00	70	PC-PUEBLONUEVO
35267	2018-06-11 17:34:08.941712	40512	VE	36175	0	2870.00	70	PC-PUEBLONUEVO
35268	2018-06-11 17:35:38.453332	40513	VE	36176	0	801.00	4758	EC-PC
35269	2018-06-11 17:40:41.800466	40514	VE	36177	0	1120.00	71	ADMIN-PC
35270	2018-06-11 17:44:11.967555	40515	VE	36178	0	8850.00	4758	EC-PC
35271	2018-06-11 17:45:20.310284	40516	VE	36179	0	26550.00	4758	EC-PC
35272	2018-06-11 17:49:31.252214	40517	VE	36173	0	80.00	4758	EC-PC
35273	2018-06-11 17:54:02.578484	40518	VE	36180	0	1780.00	4758	EC-PC
35274	2018-06-11 18:12:51.81698	40519	VE	36182	0	165.00	69	CHEPEN-PC
35275	2018-06-11 18:12:55.782518	40520	VE	36181	0	88.00	69	CHEPEN-PC
35276	2018-06-12 06:04:39.76336	40522	VE	36183	0	1148.00	70	PC-PUEBLONUEVO
35277	2018-06-12 07:13:51.902524	40523	VE	36184	0	198.00	69	CHEPEN-PC
35278	2018-06-12 07:16:01.72585	40524	VE	36185	0	321.50	71	ADMIN-PC
35279	2018-06-12 07:36:13.088131	40525	VE	36186	0	40.00	9244	TUCUME-PC
35280	2018-06-12 08:45:42.106135	40526	VE	36188	0	127.50	66	JDCORNEJO-PC
35281	2018-06-12 08:52:11.991056	40527	VE	36189	0	390.30	66	JDCORNEJO-PC
35282	2018-06-12 09:22:47.276013	40528	VE	36192	0	25.30	66	JDCORNEJO-PC
35283	2018-06-12 09:40:34.290862	40529	VE	36187	0	122.00	4758	EC-PC
35284	2018-06-12 09:40:38.144693	40530	VE	36190	0	108.00	4758	EC-PC
35285	2018-06-12 09:40:42.121881	40531	VE	36191	0	162.00	4758	EC-PC
35286	2018-06-12 09:56:21.010902	40532	VE	36194	0	2670.00	4758	EC-PC
35287	2018-06-12 10:08:46.330709	40533	VE	36195	0	1300.00	4758	EC-PC
35288	2018-06-12 10:12:15.251304	40534	VE	36196	0	2670.00	4758	EC-PC
35289	2018-06-12 10:12:25.720681	40535	VE	36197	0	2175.00	66	JDCORNEJO-PC
35290	2018-06-12 10:12:33.311838	40536	VE	36198	0	84.00	9244	TUCUME-PC
35291	2018-06-12 10:23:38.248337	40537	VE	36199	0	5490.00	69	CHEPEN-PC
35292	2018-06-12 11:31:46.832078	40538	VE	36202	0	565.00	68	CHONGOYAPE-PC
35293	2018-06-12 12:00:04.584709	40539	VE	36203	0	1780.00	4758	EC-PC
35294	2018-06-12 12:56:13.477622	40540	VE	36193	0	23.00	4758	EC-PC
35295	2018-06-12 12:56:17.628347	40541	VE	36201	0	318.00	4758	EC-PC
35296	2018-06-12 12:56:21.11581	40542	VE	36204	0	108.00	4758	EC-PC
35297	2018-06-12 12:56:25.632136	40543	VE	36205	0	1484.00	4758	EC-PC
35298	2018-06-12 12:56:29.074127	40544	VE	36206	0	140.00	4758	EC-PC
35299	2018-06-12 12:56:32.986301	40545	VE	36207	0	53.00	4758	EC-PC
35300	2018-06-12 13:38:55.894115	40546	VE	36210	0	5257.00	9244	TUCUME-PC
35301	2018-06-12 13:58:40.39482	40547	VE	36211	0	1942.50	71	ADMIN-PC
35302	2018-06-12 14:03:35.058795	40548	VE	36212	0	44.00	9244	TUCUME-PC
35303	2018-06-12 15:05:48.202663	40549	VE	36213	0	870.00	9244	TUCUME-PC
35304	2018-06-12 15:13:31.282093	40550	VE	36214	0	170.00	4758	EC-PC
35305	2018-06-12 15:15:49.754814	40551	VE	36215	0	110.00	9244	TUCUME-PC
35306	2018-06-12 16:08:00.700698	40552	VE	36217	0	960.50	68	CHONGOYAPE-PC
35307	2018-06-12 16:34:32.082305	40553	VE	36220	0	1065.00	4758	EC-PC
35308	2018-06-12 16:44:23.699517	40554	VE	36222	0	890.00	4758	EC-PC
35309	2018-06-12 17:11:21.923062	40555	VE	36224	0	17600.00	4758	EC-PC
35310	2018-06-12 17:11:36.105726	40556	VE	36225	0	108.00	70	PC-PUEBLONUEVO
35311	2018-06-12 17:16:02.041193	40557	VE	36226	0	5280.00	4758	EC-PC
35312	2018-06-12 17:20:31.412968	40558	VE	36200	0	2225.00	4758	EC-PC
35313	2018-06-12 17:22:06.71456	40559	VE	36208	0	795.00	4758	EC-PC
35314	2018-06-12 17:22:16.372097	40560	VE	36209	0	54.00	4758	EC-PC
35315	2018-06-12 17:22:31.341559	40561	VE	36216	0	478.00	4758	EC-PC
35316	2018-06-12 17:22:50.789447	40562	VE	36218	0	53.00	4758	EC-PC
35317	2018-06-12 17:23:05.228009	40563	VE	36219	0	108.00	4758	EC-PC
35318	2018-06-12 17:23:27.611873	40564	VE	36221	0	54.00	4758	EC-PC
35319	2018-06-12 17:23:54.536381	40565	VE	36223	0	312.00	4758	EC-PC
35320	2018-06-12 17:39:33.099175	40566	VE	36227	0	720.00	4758	EC-PC
35321	2018-06-12 17:42:36.347132	40567	VE	36228	0	194.00	4758	EC-PC
35322	2018-06-12 17:42:46.458672	40568	VE	36229	0	55.00	69	CHEPEN-PC
35323	2018-06-13 06:28:25.310209	40570	VE	36230	0	627.00	70	PC-PUEBLONUEVO
35324	2018-06-13 07:02:17.299053	40571	VE	36231	0	1424.00	70	PC-PUEBLONUEVO
35325	2018-06-13 07:09:43.564623	40572	VE	36232	0	53.00	70	PC-PUEBLONUEVO
35326	2018-06-13 07:25:51.632024	40573	VE	36233	0	54.00	69	CHEPEN-PC
35327	2018-06-13 07:59:03.175671	40574	VE	36234	0	7697.50	9244	TUCUME-PC
35328	2018-06-13 09:11:47.248861	40575	VE	36235	0	52.00	9244	TUCUME-PC
35329	2018-06-13 09:20:18.471986	40576	VE	36237	0	600.00	4758	EC-PC
35330	2018-06-13 10:17:07.174764	40577	VE	36239	0	748.00	71	ADMIN-PC
35331	2018-06-13 10:17:10.701076	40578	VE	36240	0	53.00	4758	EC-PC
35332	2018-06-13 10:43:49.170138	40579	VE	36243	0	115.50	66	JDCORNEJO-PC
35333	2018-06-13 10:54:47.305008	40580	VE	36244	0	510.00	66	JDCORNEJO-PC
35334	2018-06-13 11:01:30.893415	40581	VE	36245	0	600.00	9244	TUCUME-PC
35335	2018-06-13 11:10:26.225292	40582	VE	36247	0	53.00	4758	EC-PC
35336	2018-06-13 11:11:04.752206	40583	VE	36248	0	325.00	71	ADMIN-PC
35337	2018-06-13 12:23:31.448873	40584	VE	36253	0	680.00	4758	EC-PC
35338	2018-06-13 12:23:34.834931	40585	VE	36254	0	110.00	69	CHEPEN-PC
35339	2018-06-13 12:32:41.965224	40586	VE	36255	0	115.50	66	JDCORNEJO-PC
35340	2018-06-13 12:33:52.434391	40587	VE	36256	0	510.00	66	JDCORNEJO-PC
35341	2018-06-13 13:54:54.99346	40588	VE	36257	0	693.00	66	JDCORNEJO-PC
35342	2018-06-13 15:03:42.391972	40589	VE	36258	0	210.00	70	PC-PUEBLONUEVO
35343	2018-06-13 15:16:30.509662	40590	VE	36260	0	340.00	4758	EC-PC
35344	2018-06-13 16:10:26.341267	40591	VE	36262	0	1360.00	4758	EC-PC
35345	2018-06-13 16:28:59.343988	40592	VE	36264	0	53.00	70	PC-PUEBLONUEVO
35346	2018-06-13 16:51:56.869334	40593	VE	36267	0	1003.00	71	ADMIN-PC
35347	2018-06-13 17:02:04.954628	40594	VE	36241	0	162.00	4758	EC-PC
35348	2018-06-13 17:02:08.71199	40595	VE	36242	0	291.00	4758	EC-PC
35349	2018-06-13 17:02:12.086076	40596	VE	36250	0	605.00	4758	EC-PC
35350	2018-06-13 17:02:15.431038	40597	VE	36259	0	404.00	4758	EC-PC
35351	2018-06-13 17:02:19.218093	40598	VE	36261	0	194.00	4758	EC-PC
35352	2018-06-13 17:02:22.516347	40599	VE	36263	0	68.00	4758	EC-PC
35353	2018-06-13 17:02:26.590427	40600	VE	36236	0	1133.00	4758	EC-PC
35354	2018-06-13 17:02:31.178395	40601	VE	36238	0	3659.00	4758	EC-PC
35355	2018-06-13 17:02:34.671572	40602	VE	36252	0	1590.00	4758	EC-PC
35356	2018-06-13 17:05:32.436986	40603	VE	36268	0	3097.50	4758	EC-PC
35357	2018-06-13 17:06:36.221694	40604	VE	36269	0	2400.00	69	CHEPEN-PC
35362	2018-06-13 17:37:59.854862	40609	VE	36266	0	1072.00	69	CHEPEN-PC
35363	2018-06-13 17:38:05.788662	40610	VE	36265	0	2970.00	69	CHEPEN-PC
35364	2018-06-13 17:38:14.559636	40611	VE	36249	0	693.00	69	CHEPEN-PC
35365	2018-06-13 17:38:18.464607	40612	VE	36246	0	825.00	69	CHEPEN-PC
35359	2018-06-13 17:24:20.882622	40606	VE	36271	0	221.00	4758	EC-PC
35366	2018-06-13 17:49:48.053259	40613	VE	36274	0	75.00	69	CHEPEN-PC
35358	2018-06-13 17:13:10.507847	40605	VE	36270	0	155.00	4758	EC-PC
34588	2018-05-24 11:09:01.578547	39809	VE	35475	0	14940.20	3491	CONTABILIDAD15
35360	2018-06-13 17:33:28.930515	40607	VE	36272	0	254.00	4758	EC-PC
35361	2018-06-13 17:33:43.728841	40608	VE	36273	0	150.00	69	CHEPEN-PC
34874	2018-05-31 09:36:18.688719	40097	VE	35773	0	3078.10	315	CPU-L01-111
34433	2018-05-21 18:39:18.980485	39653	VE	35315	0	887.60	3491	CONTABILIDAD15
34208	2018-05-17 08:25:29.364388	39418	VE	35080	0	21283.00	3491	CONTABILIDAD15
35367	2018-06-13 17:57:22.090926	40614	VE	36275	0	34.00	4758	EC-PC
35368	2018-06-13 17:57:45.605429	40615	VE	36276	0	218.00	68	CHONGOYAPE-PC
35369	2018-06-14 07:04:20.08115	40616	VE	36277	0	550.00	69	CHEPEN-PC
35370	2018-06-14 07:33:12.721307	40617	VE	36278	0	209.70	9244	TUCUME-PC
35371	2018-06-14 07:34:00.633565	40618	VE	36279	0	69.90	9244	TUCUME-PC
35372	2018-06-14 08:00:51.918538	40619	VE	36280	0	368.00	4758	EC-PC
35373	2018-06-14 08:03:03.192105	40620	VE	36281	0	160.00	70	PC-PUEBLONUEVO
35374	2018-06-14 08:41:19.213642	40621	VE	36282	0	46.60	9244	TUCUME-PC
35375	2018-06-14 08:45:04.955939	40622	VE	36283	0	745.00	4758	EC-PC
35376	2018-06-14 08:48:05.169333	40623	VE	36284	0	2655.00	4758	EC-PC
35377	2018-06-14 08:59:15.192955	40624	VE	36285	0	169.50	68	CHONGOYAPE-PC
35378	2018-06-14 09:05:40.247912	40625	VE	36286	0	680.00	4758	EC-PC
35379	2018-06-14 09:08:18.220839	40626	VE	36287	0	46.60	9244	TUCUME-PC
35380	2018-06-14 09:42:14.233685	40627	VE	36288	0	294.00	9244	TUCUME-PC
35381	2018-06-14 09:46:49.539332	40628	VE	36289	0	2949.00	66	JDCORNEJO-PC
35382	2018-06-14 09:56:44.266413	40629	VE	36290	0	2209.90	9244	TUCUME-PC
35383	2018-06-14 10:22:15.755656	40630	VE	36291	0	212.00	4758	EC-PC
35384	2018-06-14 10:33:12.290939	40631	VE	36292	0	693.00	69	CHEPEN-PC
35385	2018-06-14 10:40:52.766185	40632	VE	36293	0	409.50	66	JDCORNEJO-PC
35386	2018-06-14 11:36:36.177815	40633	VE	36294	0	792.00	4758	EC-PC
35387	2018-06-14 11:38:40.952461	40634	VE	36295	0	340.00	4758	EC-PC
35388	2018-06-14 11:44:55.051568	40635	VE	36296	0	214.00	8404	CHOTA-PC
35389	2018-06-14 11:49:35.584445	40636	VE	36297	0	214.00	8404	CHOTA-PC
35390	2018-06-14 11:49:52.413838	40637	VE	36298	0	240.00	4758	EC-PC
35391	2018-06-14 12:10:21.192154	40638	VE	36300	0	963.00	8404	CHOTA-PC
35392	2018-06-14 12:15:48.297175	40639	VE	36301	0	1770.00	4758	EC-PC
35393	2018-06-14 12:23:01.513363	40640	VE	36302	0	545.00	4758	EC-PC
35394	2018-06-14 12:25:19.713631	40641	VE	36303	0	240.00	4758	EC-PC
35395	2018-06-14 12:25:47.26584	40642	VE	36304	0	40.60	66	JDCORNEJO-PC
35396	2018-06-14 12:35:37.717708	40643	VE	36305	0	340.00	4758	EC-PC
35397	2018-06-14 12:36:40.101301	40644	VE	36306	0	1770.00	4758	EC-PC
35398	2018-06-14 13:48:29.601483	40645	VE	36307	0	22.00	9244	TUCUME-PC
35399	2018-06-14 15:06:40.373744	40646	VE	36308	0	885.00	4758	EC-PC
35400	2018-06-14 15:47:27.971131	40647	VE	36309	0	32.00	70	PC-PUEBLONUEVO
35401	2018-06-14 15:50:07.710062	40648	VE	36310	0	23.30	9244	TUCUME-PC
35402	2018-06-14 16:07:52.284484	40649	VE	36311	0	265.00	4758	EC-PC
35403	2018-06-14 16:13:26.832403	40650	VE	36312	0	51.00	4758	EC-PC
35404	2018-06-14 16:21:45.871486	40651	VE	36313	0	1158.00	70	PC-PUEBLONUEVO
35405	2018-06-14 16:28:05.326734	40652	VE	36314	0	128.00	70	PC-PUEBLONUEVO
35406	2018-06-14 16:29:11.066263	40653	VE	36315	0	940.00	69	CHEPEN-PC
35407	2018-06-14 16:40:23.03472	40654	VE	36316	0	2196.00	69	CHEPEN-PC
35408	2018-06-14 17:28:45.00308	40655	VE	36317	0	64.00	70	PC-PUEBLONUEVO
35409	2018-06-14 17:33:04.386584	40656	VE	36318	0	280.00	4758	EC-PC
35410	2018-06-14 17:40:54.784135	40657	VE	36319	0	818.00	73	ADMIN-PC
35411	2018-06-14 18:04:19.507787	40658	VE	36320	0	8800.00	4758	EC-PC
35412	2018-06-15 06:38:59.035015	40659	VE	36321	0	841.00	70	PC-PUEBLONUEVO
35413	2018-06-15 07:04:03.487203	40660	VE	36322	0	116.50	9244	TUCUME-PC
35414	2018-06-15 07:09:42.197081	40661	VE	36323	0	1260.00	9244	TUCUME-PC
35415	2018-06-15 07:21:12.221907	40662	VE	36324	0	150.00	69	CHEPEN-PC
35416	2018-06-15 07:45:09.2705	40663	VE	36325	0	3961.00	9244	TUCUME-PC
35417	2018-06-15 07:49:37.914002	40664	VE	36326	0	73.50	9244	TUCUME-PC
35418	2018-06-15 07:52:16.014676	40665	VE	36327	0	110.00	69	CHEPEN-PC
35419	2018-06-15 08:01:20.225709	40666	VE	36328	0	46.60	9244	TUCUME-PC
35420	2018-06-15 08:05:10.157769	40667	VE	36329	0	314.00	4758	EC-PC
35421	2018-06-15 08:06:14.248281	40668	VE	36330	0	212.00	4758	EC-PC
35422	2018-06-15 08:18:10.24121	40669	VE	36331	0	403.20	9244	TUCUME-PC
35423	2018-06-15 08:38:20.214695	40670	VE	36332	0	6800.00	4758	EC-PC
35424	2018-06-15 08:46:10.14595	40671	VE	36333	0	46.60	9244	TUCUME-PC
35425	2018-06-15 09:01:29.609017	40672	VE	36334	0	23.30	9244	TUCUME-PC
35426	2018-06-15 09:20:16.654913	40673	VE	36335	0	93.20	9244	TUCUME-PC
35427	2018-06-15 09:25:06.387564	40674	VE	36336	0	300.00	4758	EC-PC
35428	2018-06-15 09:26:15.444064	40675	VE	36337	0	23.30	9244	TUCUME-PC
35429	2018-06-15 09:32:14.337434	40676	VE	36338	0	111.50	66	JDCORNEJO-PC
35430	2018-06-15 09:52:43.91427	40677	VE	36339	0	280.00	69	CHEPEN-PC
35431	2018-06-15 09:56:27.665465	40678	VE	36340	0	870.00	69	CHEPEN-PC
35432	2018-06-15 09:58:37.581524	40679	VE	36341	0	31.30	66	JDCORNEJO-PC
35433	2018-06-15 10:10:39.589315	40680	VE	36342	0	630.00	9244	TUCUME-PC
35434	2018-06-15 10:33:21.858464	40681	VE	36343	0	850.00	4758	EC-PC
35435	2018-06-15 10:46:15.935473	40682	VE	36344	0	1105.80	10860	TRANSA01
35436	2018-06-15 10:48:21.592648	40683	VE	36345	0	102.00	4758	EC-PC
35437	2018-06-15 10:52:07.239277	40684	VE	36346	0	3360.00	10860	TRANSA01
35438	2018-06-15 11:03:31.211737	40685	VE	36347	0	102.00	4758	EC-PC
35439	2018-06-15 11:03:31.740821	40686	VE	36348	0	140.50	73	ADMIN-PC
35440	2018-06-15 11:07:49.455965	40687	VE	36349	0	3520.00	4758	EC-PC
35441	2018-06-15 11:09:33.545767	40688	VE	36350	0	10700.00	8404	CHOTA-PC
35442	2018-06-15 11:11:45.758975	40689	VE	36351	0	165.00	69	CHEPEN-PC
35443	2018-06-15 11:12:24.978986	40690	VE	36352	0	214.00	8404	CHOTA-PC
35444	2018-06-15 11:21:47.220537	40691	VE	36353	0	1070.00	8404	CHOTA-PC
35445	2018-06-15 11:22:37.511364	40692	VE	36354	0	2200.00	4758	EC-PC
35446	2018-06-15 11:31:58.758839	40693	VE	36355	0	1320.00	4758	EC-PC
35447	2018-06-15 11:39:03.1816	40694	VE	36356	0	2640.00	4758	EC-PC
35448	2018-06-15 11:44:12.910092	40695	VE	36357	0	716.00	73	ADMIN-PC
35449	2018-06-15 11:44:44.653167	40696	VE	36358	0	120.00	4758	EC-PC
35450	2018-06-15 11:50:44.984512	40697	VE	36359	0	510.00	4758	EC-PC
35451	2018-06-15 11:56:47.145491	40698	VE	36360	0	1105.80	10860	TRANSA01
35452	2018-06-15 12:12:28.447662	40699	VE	36361	0	3360.00	10860	TRANSA01
35453	2018-06-15 12:17:37.07044	40700	VE	36362	0	1023.60	10860	TRANSA01
35454	2018-06-15 12:22:15.377633	40701	VE	36363	0	1055.10	10860	TRANSA01
35455	2018-06-15 12:54:50.651195	40702	VE	36364	0	1496.00	4758	EC-PC
35456	2018-06-15 12:59:06.656157	40703	VE	36365	0	3960.00	4758	EC-PC
35457	2018-06-15 13:02:06.547078	40704	VE	36366	0	80.00	4758	EC-PC
35458	2018-06-15 13:04:52.132713	40705	VE	36367	0	1760.00	4758	EC-PC
35459	2018-06-15 13:23:02.313635	40706	VE	36368	0	204.00	4758	EC-PC
35460	2018-06-15 13:43:02.96017	40707	VE	36369	0	2490.50	66	JDCORNEJO-PC
35461	2018-06-15 14:21:43.712332	40708	VE	36370	0	286.30	66	JDCORNEJO-PC
35462	2018-06-15 15:04:44.005368	40709	VE	36371	0	1760.00	4758	EC-PC
35463	2018-06-15 15:20:01.159857	40710	VE	36372	0	55.00	69	CHEPEN-PC
35464	2018-06-15 16:06:10.686293	40711	VE	36373	0	875.00	68	CHONGOYAPE-PC
35465	2018-06-15 16:07:16.586897	40712	VE	36374	0	42.80	8404	CHOTA-PC
35466	2018-06-15 16:07:49.046562	40713	VE	36375	0	1760.00	4758	EC-PC
35467	2018-06-15 16:13:15.228783	40714	VE	36376	0	459.00	4758	EC-PC
35468	2018-06-15 16:22:24.931339	40715	VE	36377	0	56.50	68	CHONGOYAPE-PC
35469	2018-06-15 16:29:25.230934	40716	VE	36378	0	170.00	4758	EC-PC
35470	2018-06-15 16:58:49.007879	40717	VE	36379	0	647.00	4758	EC-PC
35471	2018-06-15 17:18:55.284476	40718	VE	36384	0	1700.00	4758	EC-PC
35472	2018-06-15 17:29:28.920272	40719	VE	36387	0	880.00	4758	EC-PC
35473	2018-06-15 17:56:03.330938	40720	VE	36388	0	265.00	4758	EC-PC
35474	2018-06-16 07:20:48.687677	40722	VE	36389	0	46.60	9244	TUCUME-PC
35475	2018-06-16 07:45:06.38468	40723	VE	36390	0	990.00	69	CHEPEN-PC
35476	2018-06-16 08:04:37.058835	40724	VE	36391	0	21.40	8404	CHOTA-PC
35477	2018-06-16 08:07:54.083991	40725	VE	36392	0	2640.00	4758	EC-PC
35478	2018-06-16 08:12:33.886437	40726	VE	36393	0	60.00	4758	EC-PC
35479	2018-06-16 08:55:02.674172	40727	VE	36394	0	560.00	73	ADMIN-PC
35480	2018-06-16 08:57:59.076724	40728	VE	36395	0	238.00	4758	EC-PC
35481	2018-06-16 09:06:03.602828	40729	VE	36396	0	136.00	66	JDCORNEJO-PC
35482	2018-06-16 09:06:44.635791	40730	VE	36397	0	4400.00	4758	EC-PC
35483	2018-06-16 09:08:05.477346	40731	VE	36398	0	265.00	4758	EC-PC
35484	2018-06-16 09:08:50.582979	40732	VE	36399	0	34.00	4758	EC-PC
35485	2018-06-16 09:10:00.795215	40733	VE	36400	0	46.00	4758	EC-PC
35486	2018-06-16 09:15:55.372037	40734	VE	36401	0	5300.00	4758	EC-PC
35487	2018-06-16 09:18:56.462404	40735	VE	36402	0	250.00	66	JDCORNEJO-PC
35488	2018-06-16 09:20:54.149066	40736	VE	36403	0	1420.00	66	JDCORNEJO-PC
35489	2018-06-16 09:22:45.363498	40737	VE	36404	0	976.00	4758	EC-PC
35490	2018-06-16 09:55:46.301531	40738	VE	36405	0	50.40	9244	TUCUME-PC
35491	2018-06-16 09:55:52.751205	40739	VE	36406	0	435.00	4758	EC-PC
35492	2018-06-16 10:10:27.5047	40740	VE	36407	0	170.00	4758	EC-PC
35493	2018-06-16 10:14:48.172064	40741	VE	36408	0	105.00	68	CHONGOYAPE-PC
35494	2018-06-16 10:17:45.31947	40742	VE	36409	0	2640.00	4758	EC-PC
35495	2018-06-16 10:23:03.572884	40743	VE	36410	0	56.00	69	CHEPEN-PC
35496	2018-06-16 10:32:19.266124	40744	VE	36411	0	660.00	69	CHEPEN-PC
35497	2018-06-16 10:33:33.805693	40745	VE	36412	0	198.00	69	CHEPEN-PC
35498	2018-06-16 10:38:06.289647	40746	VE	36413	0	59.50	66	JDCORNEJO-PC
35499	2018-06-16 10:39:24.109629	40747	VE	36414	0	220.00	69	CHEPEN-PC
35500	2018-06-16 10:53:29.975062	40767	VE	36415	0	302.00	4758	EC-PC
35501	2018-06-16 10:58:20.137275	40768	VE	36416	0	196.00	9244	TUCUME-PC
35502	2018-06-16 11:18:04.658285	40769	VE	36417	0	175.00	66	JDCORNEJO-PC
35503	2018-06-16 11:49:22.584019	40770	VE	36418	0	1963.52	10763	TRANSA02
35504	2018-06-16 12:16:08.486117	40771	VE	36419	0	2568.00	8404	CHOTA-PC
35505	2018-06-18 06:52:45.588258	40772	VE	36420	0	2870.00	70	PC-PUEBLONUEVO
35506	2018-06-18 08:02:57.921975	40773	VE	36421	0	93.20	9244	TUCUME-PC
35507	2018-06-18 08:17:34.408637	40774	VE	36422	0	476.80	66	JDCORNEJO-PC
35508	2018-06-18 08:31:42.410715	40775	VE	36423	0	1760.00	4758	EC-PC
35509	2018-06-18 09:04:27.973172	40776	VE	36424	0	2968.00	4758	EC-PC
35510	2018-06-18 09:13:17.815637	40777	VE	36425	0	53.00	4758	EC-PC
35511	2018-06-18 09:15:34.04509	40778	VE	36426	0	579.60	9244	TUCUME-PC
35512	2018-06-18 09:18:02.869457	40779	VE	36427	0	175.00	66	JDCORNEJO-PC
35513	2018-06-18 09:30:33.409156	40780	VE	36428	0	371.00	4758	EC-PC
35514	2018-06-18 09:35:09.995288	40781	VE	36429	0	53.00	4758	EC-PC
35515	2018-06-18 09:40:53.23736	40782	VE	36430	0	1760.00	4758	EC-PC
35516	2018-06-18 09:47:21.201647	40783	VE	36431	0	8800.00	4758	EC-PC
35517	2018-06-18 09:54:09.713641	40784	VE	36432	0	880.00	4758	EC-PC
35518	2018-06-18 09:59:42.558995	40785	VE	36433	0	2640.00	4758	EC-PC
35519	2018-06-18 10:03:11.380833	40786	VE	36434	0	299.00	66	JDCORNEJO-PC
35520	2018-06-18 10:03:44.258439	40787	VE	36435	0	108.00	69	CHEPEN-PC
35521	2018-06-18 10:17:20.894127	40788	VE	36436	0	91.50	68	CHONGOYAPE-PC
35522	2018-06-18 10:19:50.923422	40789	VE	36437	0	23.00	4758	EC-PC
35523	2018-06-18 10:21:51.836105	40790	VE	36438	0	53.00	4758	EC-PC
35524	2018-06-18 10:23:09.894938	40791	VE	36439	0	2129.50	9244	TUCUME-PC
35525	2018-06-18 10:40:12.751446	40792	VE	36440	0	3096.10	9244	TUCUME-PC
35526	2018-06-18 10:52:03.775118	40793	VE	36441	0	339.00	68	CHONGOYAPE-PC
35527	2018-06-18 10:53:09.135719	40794	VE	36442	0	160.00	4758	EC-PC
35528	2018-06-18 11:00:08.212451	40795	VE	36443	0	204.00	4758	EC-PC
35529	2018-06-18 11:09:20.376044	40796	VE	36444	0	102.00	4758	EC-PC
35530	2018-06-18 11:11:25.488004	40797	VE	36445	0	102.00	4758	EC-PC
35531	2018-06-18 11:12:27.17802	40798	VE	36446	0	1376.00	69	CHEPEN-PC
35532	2018-06-18 11:16:15.682462	40799	VE	36447	0	880.00	4758	EC-PC
35533	2018-06-18 11:19:39.299989	40800	VE	36448	0	150.00	66	JDCORNEJO-PC
35534	2018-06-18 11:36:27.767317	40801	VE	36449	0	1130.00	68	CHONGOYAPE-PC
35535	2018-06-18 11:41:59.485272	40802	VE	36450	0	64.20	8404	CHOTA-PC
35536	2018-06-18 12:00:25.304821	40803	VE	36451	0	371.00	4758	EC-PC
35537	2018-06-18 12:01:27.364784	40804	VE	36452	0	1352.00	66	JDCORNEJO-PC
35538	2018-06-18 12:03:04.17255	40805	VE	36453	0	538.00	4758	EC-PC
35539	2018-06-18 12:04:55.856819	40806	VE	36454	0	791.30	66	JDCORNEJO-PC
35540	2018-06-18 12:06:16.401402	40807	VE	36455	0	500.00	70	PC-PUEBLONUEVO
35541	2018-06-18 12:21:03.245104	40810	VE	36456	0	442.00	4758	EC-PC
35542	2018-06-18 12:21:58.765051	40811	VE	36457	0	56.50	68	CHONGOYAPE-PC
35543	2018-06-18 12:22:33.062007	40812	VE	36458	0	1555.00	69	CHEPEN-PC
35544	2018-06-18 12:55:51.447466	40813	VE	36459	0	55.00	69	CHEPEN-PC
35545	2018-06-18 12:57:10.128353	40814	VE	36460	0	4.00	9244	TUCUME-PC
35546	2018-06-18 13:45:04.450133	40815	VE	36461	0	49.00	9244	TUCUME-PC
35547	2018-06-18 14:06:41.722866	40816	VE	36462	0	1042.40	9244	TUCUME-PC
35548	2018-06-18 14:58:48.729019	40817	VE	36463	0	2640.00	4758	EC-PC
35549	2018-06-18 16:31:07.787978	40818	VE	36465	0	1555.00	69	CHEPEN-PC
35550	2018-06-18 16:42:16.272801	40819	VE	36467	0	375.00	69	CHEPEN-PC
35551	2018-06-18 16:58:24.837418	40820	VE	36469	0	1464.00	73	ADMIN-PC
35552	2018-06-18 17:03:00.7696	40821	VE	36471	0	68.00	4758	EC-PC
35553	2018-06-18 17:29:03.765175	40822	VE	36475	0	452.00	68	CHONGOYAPE-PC
35554	2018-06-18 17:31:09.424839	40823	VE	36476	0	968.00	4758	EC-PC
35555	2018-06-18 17:47:26.601845	40824	VE	36479	0	218.00	68	CHONGOYAPE-PC
35556	2018-06-18 17:53:39.420347	40825	VE	36481	0	856.00	8404	CHOTA-PC
35557	2018-06-18 17:54:58.650145	40826	VE	36483	0	34.00	4758	EC-PC
35558	2018-06-18 17:55:53.145586	40827	VE	36484	0	1690.00	69	CHEPEN-PC
35559	2018-06-18 17:56:05.57821	40828	VE	36485	0	452.00	68	SISTEMAS2-PC
35560	2018-06-19 06:02:40.076229	40832	VE	36490	0	150.00	69	CHEPEN-PC
35561	2018-06-19 07:52:49.70116	40833	VE	36491	0	75.60	9244	TUCUME-PC
35562	2018-06-19 08:25:15.930846	40834	VE	36492	0	212.00	70	PC-PUEBLONUEVO
35563	2018-06-19 08:26:56.177061	40835	VE	36493	0	92.40	66	JDCORNEJO-PC
35564	2018-06-19 08:49:14.089273	40836	VE	36494	0	880.00	4758	EC-PC
35565	2018-06-19 08:51:08.429602	40837	VE	36495	0	23.30	9244	TUCUME-PC
35566	2018-06-19 08:55:58.000041	40838	VE	36496	0	8750.00	4758	EC-PC
35567	2018-06-19 09:21:08.693317	40839	VE	36497	0	295.00	4758	EC-PC
35568	2018-06-19 09:26:57.008787	40840	VE	36498	0	1283.80	10860	TRANSA01
35569	2018-06-19 09:29:13.341545	40841	VE	36499	0	3961.00	9244	TUCUME-PC
35570	2018-06-19 09:30:27.349311	40842	VE	36500	0	1190.00	10860	TRANSA01
35571	2018-06-19 09:32:59.51099	40843	VE	36501	0	1302.00	10860	TRANSA01
35572	2018-06-19 09:38:44.25842	40844	VE	36502	0	1120.00	10860	TRANSA01
35573	2018-06-19 09:39:22.900949	40845	VE	36503	0	371.00	4758	EC-PC
35574	2018-06-19 09:42:53.950212	40846	VE	36504	0	1148.00	10860	TRANSA01
35575	2018-06-19 10:03:14.432073	40847	VE	36505	0	36.00	9244	TUCUME-PC
35576	2018-06-19 10:06:10.452868	40848	VE	36506	0	204.00	4758	EC-PC
35577	2018-06-19 10:13:08.140941	40849	VE	36507	0	209.40	9244	TUCUME-PC
35578	2018-06-19 10:15:08.448342	40850	VE	36508	0	1750.00	4758	EC-PC
35579	2018-06-19 10:19:10.307075	40851	VE	36509	0	2187.50	4758	EC-PC
35580	2018-06-19 10:23:03.818667	40852	VE	36510	0	50.40	9244	TUCUME-PC
35581	2018-06-19 10:35:19.632837	40853	VE	36514	0	113.00	68	CHONGOYAPE-PC
35582	2018-06-19 10:46:44.798102	40854	VE	36516	0	167.00	4758	EC-PC
35583	2018-06-19 11:03:19.806116	40855	VE	36521	0	8700.00	4758	EC-PC
35584	2018-06-19 11:14:40.970254	40856	VE	36527	0	449.00	4758	EC-PC
35585	2018-06-19 11:20:27.423861	40857	VE	36528	0	69.60	66	JDCORNEJO-PC
35586	2018-06-19 11:49:34.227901	40858	VE	36529	0	1750.00	4758	EC-PC
35587	2018-06-19 11:57:50.991164	40859	VE	36530	0	102.00	4758	EC-PC
35588	2018-06-19 12:15:48.903897	40860	VE	36531	0	29.00	66	JDCORNEJO-PC
35589	2018-06-19 12:29:44.308399	40861	VE	36532	0	1750.00	4758	EC-PC
35590	2018-06-19 12:48:59.964547	40863	VE	36534	0	193.00	4758	EC-PC
35591	2018-06-19 15:05:00.748816	40864	VE	36537	0	186.00	69	CHEPEN-PC
35592	2018-06-19 15:15:04.062696	40865	VE	36538	0	340.00	4758	EC-PC
35593	2018-06-19 15:25:50.008936	40866	VE	36539	0	181.00	70	PC-PUEBLONUEVO
35594	2018-06-19 15:32:13.697728	40867	VE	36541	0	110.00	69	CHEPEN-PC
35595	2018-06-19 15:37:18.632098	40868	VE	36542	0	4350.00	4758	EC-PC
35596	2018-06-19 15:40:08.496975	40869	VE	36543	0	2625.00	4758	EC-PC
35597	2018-06-19 15:54:13.666063	40870	VE	36544	0	68.00	4758	EC-PC
35598	2018-06-19 16:15:59.823358	40871	VE	36545	0	624.00	4758	EC-PC
35599	2018-06-19 16:20:39.241317	40872	VE	36546	0	1750.00	4758	EC-PC
35600	2018-06-19 16:23:31.439737	40873	VE	36547	0	1750.00	4758	EC-PC
35601	2018-06-19 16:27:55.928378	40874	VE	36548	0	121.00	4758	EC-PC
35602	2018-06-19 16:30:40.963482	40875	VE	36550	0	714.00	4758	EC-PC
35603	2018-06-19 16:35:01.348881	40876	VE	36551	0	870.00	66	JDCORNEJO-PC
35604	2018-06-19 16:38:05.364753	40877	VE	36552	0	8700.00	4758	EC-PC
35605	2018-06-19 16:42:15.286942	40878	VE	36553	0	830.00	69	CHEPEN-PC
35606	2018-06-19 17:08:53.22262	40879	VE	36556	0	165.00	69	CHEPEN-PC
35607	2018-06-19 17:13:22.483433	40880	VE	36557	0	150.00	66	JDCORNEJO-PC
35608	2018-06-19 17:20:36.711269	40881	VE	36558	0	10700.00	8404	CHOTA-PC
35609	2018-06-19 17:22:50.694033	40882	VE	36559	0	168.00	69	CHEPEN-PC
35610	2018-06-19 17:54:30.294794	40883	VE	36560	0	159.00	4758	EC-PC
35611	2018-06-20 06:37:48.539114	40884	VE	36561	0	769.50	68	CHONGOYAPE-PC
35612	2018-06-20 06:53:45.552525	40885	VE	36562	0	112.00	69	CHEPEN-PC
35613	2018-06-20 06:57:26.671738	40886	VE	36563	0	123.50	73	ADMIN-PC
35614	2018-06-20 07:18:03.041134	40887	VE	36564	0	233.20	9244	TUCUME-PC
35615	2018-06-20 07:32:45.653793	40888	VE	36565	0	252.00	9244	TUCUME-PC
35616	2018-06-20 07:54:58.631705	40889	VE	36566	0	252.00	9244	TUCUME-PC
35617	2018-06-20 07:57:02.309175	40890	VE	36567	0	477.00	4758	EC-PC
35618	2018-06-20 08:18:01.616486	40891	VE	36568	0	46.60	9244	TUCUME-PC
35619	2018-06-20 08:24:58.392447	40892	VE	36569	0	191.80	9244	TUCUME-PC
35620	2018-06-20 08:28:44.54036	40893	VE	36570	0	106.00	4758	EC-PC
35621	2018-06-20 08:35:10.279519	40894	VE	36571	0	1070.00	8404	CHOTA-PC
35622	2018-06-20 08:49:04.054588	40895	VE	36572	0	113.00	68	CHONGOYAPE-PC
35623	2018-06-20 08:54:41.255191	40896	VE	36573	0	1486.00	4758	EC-PC
35624	2018-06-20 09:02:49.368215	40897	VE	36574	0	1203.00	9244	TUCUME-PC
35625	2018-06-20 09:05:32.01327	40898	VE	36575	0	8.00	9244	TUCUME-PC
35626	2018-06-20 09:10:18.737675	40899	VE	36576	0	571.10	66	JDCORNEJO-PC
35627	2018-06-20 09:25:12.326471	40900	VE	36577	0	149.80	8404	CHOTA-PC
35628	2018-06-20 09:27:26.074268	40901	VE	36578	0	107.00	8404	CHOTA-PC
35629	2018-06-20 09:32:54.333765	40902	VE	36579	0	188.80	66	JDCORNEJO-PC
35630	2018-06-20 09:35:01.797753	40903	VE	36580	0	250.00	66	JDCORNEJO-PC
35631	2018-06-20 09:36:21.057479	40904	VE	36581	0	850.00	4758	EC-PC
35632	2018-06-20 09:40:05.509217	40905	VE	36582	0	50.40	9244	TUCUME-PC
35633	2018-06-20 09:48:34.635384	40906	VE	36583	0	318.00	4758	EC-PC
35634	2018-06-20 09:53:28.999653	40907	VE	36584	0	4.00	66	JDCORNEJO-PC
35635	2018-06-20 09:53:58.485503	40908	VE	36585	0	255.00	4758	EC-PC
35636	2018-06-20 10:00:54.386653	40909	VE	36586	0	875.00	4758	EC-PC
35637	2018-06-20 10:06:25.132895	40910	VE	36587	0	3624.00	4758	EC-PC
35638	2018-06-20 10:15:08.911187	40911	VE	36588	0	875.00	4758	EC-PC
35639	2018-06-20 10:23:37.015055	40912	VE	36589	0	988.00	4758	EC-PC
35640	2018-06-20 10:26:56.071025	40913	VE	36590	0	69.90	9244	TUCUME-PC
35641	2018-06-20 10:34:32.316755	40914	VE	36591	0	1777.50	9244	TUCUME-PC
35642	2018-06-20 10:36:58.033329	40915	VE	36592	0	1750.00	4758	EC-PC
35643	2018-06-20 10:39:23.562114	40916	VE	36593	0	1256.00	4758	EC-PC
35644	2018-06-20 11:20:12.785222	40917	VE	36594	0	204.00	4758	EC-PC
35645	2018-06-20 11:25:09.007327	40918	VE	36595	0	53.80	66	JDCORNEJO-PC
35646	2018-06-20 12:01:58.364223	40919	VE	36596	0	4350.00	4758	EC-PC
35647	2018-06-20 12:02:42.354545	40920	VE	36597	0	5220.00	4758	EC-PC
35648	2018-06-20 12:05:42.197909	40921	VE	36598	0	186.40	66	JDCORNEJO-PC
35649	2018-06-20 12:05:49.50987	40922	VE	36599	0	220.00	69	CHEPEN-PC
35650	2018-06-20 12:11:44.934226	40923	VE	36600	0	46.60	9244	TUCUME-PC
35651	2018-06-20 12:12:01.384816	40924	VE	36601	0	875.00	4758	EC-PC
35652	2018-06-20 12:47:40.526768	40925	VE	36602	0	23.30	9244	TUCUME-PC
35653	2018-06-20 12:53:21.98993	40926	VE	36604	0	1582.00	68	CHONGOYAPE-PC
35654	2018-06-20 14:07:35.335866	40927	VE	36605	0	25.20	9244	TUCUME-PC
35655	2018-06-20 14:38:17.475401	40928	VE	36606	0	6.30	9244	TUCUME-PC
35656	2018-06-20 14:49:15.329689	40929	VE	36607	0	23.30	9244	TUCUME-PC
35657	2018-06-20 15:06:51.53932	40930	VE	36608	0	2006.00	4758	EC-PC
35658	2018-06-20 15:09:21.951989	40931	VE	36609	0	68.00	4758	EC-PC
35659	2018-06-20 15:13:59.035258	40932	VE	36610	0	4325.00	4758	EC-PC
35660	2018-06-20 15:17:44.000818	40933	VE	36611	0	8650.00	4758	EC-PC
35661	2018-06-20 15:19:30.681494	40934	VE	36612	0	89.20	66	JDCORNEJO-PC
35662	2018-06-20 16:15:50.153501	40935	VE	36613	0	675.00	66	JDCORNEJO-PC
35663	2018-06-20 16:34:31.410158	40936	VE	36614	0	508.00	69	CHEPEN-PC
35664	2018-06-20 16:44:17.648018	40937	VE	36615	0	165.00	69	CHEPEN-PC
35665	2018-06-20 16:45:53.341571	40938	VE	36616	0	169.50	68	CHONGOYAPE-PC
35666	2018-06-20 16:48:22.400121	40939	VE	36617	0	170.00	4758	EC-PC
35667	2018-06-20 17:16:33.34426	40940	VE	36619	0	452.00	68	CHONGOYAPE-PC
35668	2018-06-20 17:27:07.170166	40941	VE	36620	0	486.00	73	ADMIN-PC
35669	2018-06-20 17:32:41.867142	40942	VE	36621	0	1848.00	66	JDCORNEJO-PC
35670	2018-06-20 17:33:54.901183	40943	VE	36622	0	46.00	73	ADMIN-PC
35671	2018-06-20 17:49:28.415135	40944	VE	36623	0	68.00	4758	EC-PC
35672	2018-06-20 17:50:11.891878	40945	VE	36624	0	311.00	69	CHEPEN-PC
35673	2018-06-20 17:58:44.559143	40946	VE	36625	0	212.00	4758	EC-PC
35674	2018-06-20 18:00:55.230639	40947	VE	36626	0	136.00	4758	EC-PC
35675	2018-06-21 06:57:32.303891	40949	VE	36627	0	160.00	9244	TUCUME-PC
35676	2018-06-21 06:59:39.908933	40950	VE	36628	0	23.30	9244	TUCUME-PC
35677	2018-06-21 07:07:33.775923	40951	VE	36629	0	100.80	9244	TUCUME-PC
35678	2018-06-21 07:53:59.398716	40952	VE	36630	0	45.30	9244	TUCUME-PC
35679	2018-06-21 08:08:18.145162	40953	VE	36631	0	25.20	9244	TUCUME-PC
35680	2018-06-21 08:10:22.084447	40954	VE	36632	0	1485.00	69	CHEPEN-PC
35681	2018-06-21 08:10:41.901007	40955	VE	36633	0	260.00	9244	TUCUME-PC
35682	2018-06-21 08:12:25.715689	40956	VE	36634	0	53.00	70	PC-PUEBLONUEVO
35683	2018-06-21 08:28:55.740012	40957	VE	36635	0	302.90	9244	TUCUME-PC
35684	2018-06-21 08:30:56.804721	40958	VE	36636	0	229.50	66	JDCORNEJO-PC
35685	2018-06-21 08:45:42.705057	40959	VE	36637	0	255.00	66	JDCORNEJO-PC
35686	2018-06-21 08:45:43.595291	40960	VE	36638	0	4675.00	4758	EC-PC
35687	2018-06-21 08:51:05.271964	40961	VE	36639	0	357.00	66	JDCORNEJO-PC
35688	2018-06-21 08:52:40.303543	40962	VE	36640	0	744.00	66	JDCORNEJO-PC
35689	2018-06-21 08:57:21.420825	40963	VE	36641	0	1736.00	66	JDCORNEJO-PC
35690	2018-06-21 09:04:10.406913	40964	VE	36642	0	1100.00	4758	EC-PC
35691	2018-06-21 09:08:42.57945	40965	VE	36643	0	36.40	66	JDCORNEJO-PC
35692	2018-06-21 09:13:21.72304	40966	VE	36644	0	1130.00	68	CPU-L01-111
35693	2018-06-21 09:28:47.148904	40967	VE	36645	0	4325.00	4758	EC-PC
35694	2018-06-21 09:43:06.87344	40968	VE	36646	0	110.00	69	CHEPEN-PC
35695	2018-06-21 09:46:53.193966	40969	VE	36647	0	4325.00	4758	EC-PC
35696	2018-06-21 09:49:03.098756	40970	VE	36648	0	2000.00	9244	TUCUME-PC
35697	2018-06-21 09:49:32.365243	40971	VE	36649	0	4.00	66	JDCORNEJO-PC
35698	2018-06-21 09:52:28.898869	40972	VE	36650	0	220.00	4758	EC-PC
35699	2018-06-21 09:54:22.458432	40973	VE	36651	0	102.00	4758	EC-PC
35700	2018-06-21 09:57:35.9198	40974	VE	36652	0	55.00	4758	EC-PC
35701	2018-06-21 10:03:31.500205	40975	VE	36653	0	252.00	9244	TUCUME-PC
35702	2018-06-21 10:10:16.228022	40976	VE	36654	0	84.00	67	CONTASTAANA-PC
35703	2018-06-21 10:14:20.299657	40977	VE	36655	0	84.00	9244	TUCUME-PC
35704	2018-06-21 10:17:57.724786	40978	VE	36656	0	127.50	66	JDCORNEJO-PC
35705	2018-06-21 10:28:32.999181	40979	VE	36657	0	2310.00	4758	EC-PC
35706	2018-06-21 11:08:00.952286	40980	VE	36658	0	231.00	66	JDCORNEJO-PC
35707	2018-06-21 11:29:59.462908	40981	VE	36659	0	223.00	66	JDCORNEJO-PC
35708	2018-06-21 11:36:33.391706	40982	VE	36661	0	756.00	9244	TUCUME-PC
35709	2018-06-21 11:56:49.107424	40983	VE	36663	0	98.00	9244	TUCUME-PC
35710	2018-06-21 12:52:41.110743	40984	VE	36664	0	214.00	8404	CHOTA-PC
35711	2018-06-21 12:54:06.660344	40985	VE	36665	0	23.30	9244	TUCUME-PC
35712	2018-06-21 14:23:41.666148	40986	VE	36666	0	621.00	67	CONTASTAANA-PC
35713	2018-06-21 14:54:04.689978	40987	VE	36667	0	273.00	10836	CAJAMARCA-PC
35714	2018-06-21 15:02:08.363043	40988	VE	36668	0	748.00	4758	EC-PC
35715	2018-06-21 15:10:34.367523	40989	VE	36669	0	470.80	8404	CHOTA-PC
35716	2018-06-21 15:20:04.011473	40990	VE	36670	0	116.50	9244	TUCUME-PC
35717	2018-06-21 15:25:16.000286	40991	VE	36671	0	636.00	4758	EC-PC
35718	2018-06-21 15:30:07.231073	40992	VE	36672	0	565.00	68	CHONGOYAPE-PC
35719	2018-06-21 15:31:45.289894	40993	VE	36673	0	1843.00	70	PC-PUEBLONUEVO
35720	2018-06-21 15:36:55.909329	40994	VE	36674	0	110.00	4758	EC-PC
35721	2018-06-21 15:47:39.108984	40995	VE	36675	0	56.00	69	CHEPEN-PC
35722	2018-06-21 15:50:21.170051	40996	VE	36676	0	252.00	9244	TUCUME-PC
35723	2018-06-21 16:23:17.774667	40997	VE	36679	0	165.00	4758	EC-PC
35724	2018-06-21 16:38:58.445084	40998	VE	36681	0	45.60	4758	EC-PC
35725	2018-06-21 16:53:48.92391	40999	VE	36682	0	310.50	68	CHONGOYAPE-PC
35726	2018-06-21 17:00:34.965555	41000	VE	36683	0	80.00	4758	EC-PC
35727	2018-06-21 17:01:57.610868	41001	VE	36684	0	228.00	4758	EC-PC
35728	2018-06-21 17:07:58.250053	41002	VE	36685	0	321.00	8404	CHOTA-PC
35729	2018-06-21 17:08:12.295129	41003	VE	36686	0	1305.00	4758	EC-PC
35730	2018-06-21 17:09:15.105202	41004	VE	36687	0	2175.00	4758	EC-PC
35731	2018-06-21 17:19:51.868007	41005	VE	36688	0	14.50	66	JDCORNEJO-PC
35732	2018-06-21 17:21:58.255944	41006	VE	36689	0	455.00	10836	CAJAMARCA-PC
35733	2018-06-21 17:22:59.818273	41007	VE	36690	0	455.00	10836	CAJAMARCA-PC
35734	2018-06-21 17:27:18.678665	41008	VE	36691	0	4300.00	4758	EC-PC
35735	2018-06-21 17:32:58.214953	41009	VE	36692	0	2000.00	4758	EC-PC
35736	2018-06-21 17:38:35.113159	41010	VE	36693	0	162.50	73	ADMIN-PC
35737	2018-06-21 17:45:25.075823	41013	VE	36694	0	3240.00	70	PC-PUEBLONUEVO
35738	2018-06-21 17:47:11.439388	41014	VE	36695	0	346.00	69	CHEPEN-PC
35739	2018-06-21 18:06:55.86961	41018	VE	36696	0	510.00	4758	EC-PC
35740	2018-06-22 06:45:40.73658	41019	VE	36697	0	856.00	70	PC-PUEBLONUEVO
35741	2018-06-22 06:51:37.137992	41020	VE	36698	0	56.00	69	CHEPEN-PC
35742	2018-06-22 06:56:10.19346	41021	VE	36699	0	113.50	9244	TUCUME-PC
35743	2018-06-22 07:37:29.03932	41022	VE	36700	0	375.00	69	CHEPEN-PC
35744	2018-06-22 07:39:40.057711	41023	VE	36701	0	40.00	69	CHEPEN-PC
35745	2018-06-22 08:17:15.413526	41024	VE	36702	0	23.30	9244	TUCUME-PC
35746	2018-06-22 08:42:27.518992	41025	VE	36703	0	116.50	9244	TUCUME-PC
35747	2018-06-22 08:49:45.711997	41026	VE	36704	0	23.10	66	JDCORNEJO-PC
35748	2018-06-22 08:57:11.510245	41027	VE	36705	0	151.20	66	JDCORNEJO-PC
35749	2018-06-22 08:59:54.870604	41028	VE	36706	0	44.60	66	JDCORNEJO-PC
35750	2018-06-22 09:08:47.873453	41029	VE	36707	0	68.00	4758	EC-PC
35751	2018-06-22 09:22:49.768818	41030	VE	36708	0	200.70	66	JDCORNEJO-PC
35752	2018-06-22 09:23:18.963382	41031	VE	36709	0	4515.00	4758	EC-PC
35753	2018-06-22 09:25:08.377477	41032	VE	36710	0	1540.00	4758	EC-PC
35754	2018-06-22 09:31:48.817522	41033	VE	36711	0	100.80	9244	TUCUME-PC
35755	2018-06-22 09:39:24.832436	41034	VE	36712	0	860.00	4758	EC-PC
35756	2018-06-22 09:46:58.023259	41035	VE	36713	0	220.50	9244	TUCUME-PC
35757	2018-06-22 09:51:24.917121	41036	VE	36714	0	3300.00	633	CPU-FSA-L05-051
35758	2018-06-22 10:00:01.644884	41037	VE	36715	0	170.00	4758	EC-PC
35759	2018-06-22 10:23:23.869782	41038	VE	36716	0	277.20	66	JDCORNEJO-PC
35760	2018-06-22 10:37:29.555858	41039	VE	36717	0	860.00	4758	EC-PC
35761	2018-06-22 10:38:12.592971	41040	VE	36718	0	496.00	66	JDCORNEJO-PC
35762	2018-06-22 10:42:21.998428	41041	VE	36719	0	252.00	9244	TUCUME-PC
35763	2018-06-22 10:43:29.796599	41042	VE	36720	0	1725.00	4758	EC-PC
35764	2018-06-22 10:55:32.681494	41043	VE	36721	0	2150.00	4758	EC-PC
35765	2018-06-22 10:56:23.030614	41044	VE	36722	0	300.40	66	JDCORNEJO-PC
35766	2018-06-22 11:20:40.125578	41045	VE	36723	0	220.00	4758	EC-PC
35767	2018-06-22 11:26:29.212386	41046	VE	36724	0	214.00	8404	CHOTA-PC
35768	2018-06-22 11:28:05.530924	41047	VE	36725	0	862.50	4758	EC-PC
35769	2018-06-22 11:30:10.045925	41048	VE	36726	0	265.00	4758	EC-PC
35770	2018-06-22 11:54:57.073803	41049	VE	36727	0	114.00	4758	EC-PC
35771	2018-06-22 12:02:51.351051	41050	VE	36728	0	715.00	4758	EC-PC
35772	2018-06-22 12:16:59.01663	41051	VE	36729	0	53.00	4758	EC-PC
35773	2018-06-22 12:17:51.309154	41052	VE	36730	0	34.00	4758	EC-PC
35774	2018-06-22 12:23:30.642876	41053	VE	36731	0	143.00	69	CHEPEN-PC
35775	2018-06-22 12:26:20.360198	41054	VE	36732	0	172.00	4758	EC-PC
35776	2018-06-22 12:32:09.286261	41055	VE	36733	0	720.00	69	CHEPEN-PC
35777	2018-06-22 12:38:44.997187	41056	VE	36734	0	46.20	66	JDCORNEJO-PC
35778	2018-06-22 12:39:03.801591	41057	VE	36735	0	2580.00	4758	EC-PC
35779	2018-06-22 12:40:47.068384	41058	VE	36736	0	494.50	68	SISTEMAS2-PC
35780	2018-06-22 12:55:20.138638	41059	VE	36737	0	34.00	4758	EC-PC
35781	2018-06-22 13:16:25.941131	41060	VE	36738	0	5160.00	4758	EC-PC
35782	2018-06-22 14:10:34.935872	41061	VE	36739	0	114.00	67	CONTASTAANA-PC
35783	2018-06-22 15:08:25.861431	41062	VE	36740	0	476.00	4758	EC-PC
35784	2018-06-22 15:31:26.211207	41063	VE	36741	0	53.00	4758	EC-PC
35785	2018-06-22 15:41:03.872688	41064	VE	36742	0	1730.00	4758	EC-PC
35786	2018-06-22 16:00:20.792187	41065	VE	36743	0	1967.00	73	ADMIN-PC
35787	2018-06-22 16:02:16.322866	41066	VE	36744	0	1806.00	4758	EC-PC
35788	2018-06-22 16:07:04.029551	41067	VE	36745	0	34.00	4758	EC-PC
35789	2018-06-22 16:09:30.625667	41068	VE	36746	0	408.00	4758	EC-PC
35790	2018-06-22 16:09:54.928305	41069	VE	36747	0	3750.00	9244	TUCUME-PC
35791	2018-06-22 16:12:57.997379	41070	VE	36748	0	75.00	10757	NBK-L01-72
35792	2018-06-22 16:13:25.56596	41071	VE	36749	0	2250.00	9244	TUCUME-PC
35793	2018-06-22 16:17:11.806813	41072	VE	36750	0	1740.00	69	CHEPEN-PC
35794	2018-06-22 16:34:08.265758	41073	VE	36751	0	66.00	69	CHEPEN-PC
35795	2018-06-22 16:35:04.543712	41074	VE	36752	0	55.00	4758	EC-PC
35796	2018-06-22 16:46:35.461966	41075	VE	36753	0	68.00	4758	EC-PC
35799	2018-06-22 16:59:45.145007	41078	VE	35474	0	360.50	1	CONTROL02
35800	2018-06-22 17:02:54.855973	41079	VE	36754	0	720.00	4758	EC-PC
35801	2018-06-22 17:06:38.368611	41080	VE	36755	0	1083.00	69	CHEPEN-PC
35802	2018-06-22 17:07:06.891515	41081	VE	36756	0	1720.00	4758	EC-PC
35803	2018-06-22 17:16:59.408738	41082	VE	36757	0	165.00	69	CHEPEN-PC
35804	2018-06-22 17:23:35.732597	41083	VE	36758	0	445.00	10836	CAJAMARCA-PC
35805	2018-06-22 17:30:36.028985	41084	VE	36761	0	825.00	4758	EC-PC
35806	2018-06-22 17:32:05.553944	41085	VE	36762	0	68.00	66	JDCORNEJO-PC
35807	2018-06-23 05:37:10.087954	41087	VE	36767	0	1055.00	633	CPU-FSA-L05-051
35808	2018-06-23 06:55:37.183776	41088	VE	36768	0	490.00	70	PC-PUEBLONUEVO
35809	2018-06-23 06:58:47.704615	41089	VE	36769	0	1050.00	70	PC-PUEBLONUEVO
35810	2018-06-23 07:44:45.100787	41090	VE	36770	0	45.90	9244	TUCUME-PC
35811	2018-06-23 07:53:08.734755	41091	VE	36771	0	493.60	9244	TUCUME-PC
35812	2018-06-23 08:12:42.51212	41092	VE	36772	0	23.10	66	JDCORNEJO-PC
35813	2018-06-23 08:16:26.409208	41093	VE	36773	0	23.30	9244	TUCUME-PC
35814	2018-06-23 08:16:49.741768	41094	VE	36774	0	94.00	67	CONTASTAANA-PC
35815	2018-06-23 08:31:24.484487	41095	VE	36775	0	106.00	4758	EC-PC
35816	2018-06-23 08:31:44.209512	41096	VE	36776	0	46.60	9244	TUCUME-PC
35817	2018-06-23 08:47:47.153658	41097	VE	36777	0	75.60	9244	TUCUME-PC
35818	2018-06-23 08:52:10.400779	41098	VE	36778	0	240.00	4758	EC-PC
35819	2018-06-23 08:56:32.287442	41099	VE	36779	0	23.10	66	JDCORNEJO-PC
35820	2018-06-23 08:59:44.664906	41100	VE	36780	0	825.00	4758	EC-PC
35821	2018-06-23 09:04:46.067136	41101	VE	36781	0	23.10	66	JDCORNEJO-PC
35822	2018-06-23 09:10:01.139651	41102	VE	36782	0	4.00	9244	TUCUME-PC
35823	2018-06-23 09:21:21.027349	41103	VE	36783	0	110.00	4758	EC-PC
35824	2018-06-23 09:43:38.350322	41104	VE	36784	0	1270.00	4758	EC-PC
35825	2018-06-23 09:49:06.014152	41105	VE	36785	0	213.00	8404	CHOTA-PC
35826	2018-06-23 10:09:38.326315	41106	VE	36787	0	100.80	9244	TUCUME-PC
35827	2018-06-23 10:10:48.270183	41107	VE	36788	0	108.30	66	JDCORNEJO-PC
35828	2018-06-23 10:14:07.692354	41108	VE	36789	0	24.80	66	JDCORNEJO-PC
35829	2018-06-23 10:25:52.797163	41109	VE	36790	0	680.00	4758	EC-PC
35830	2018-06-23 10:25:58.175358	41110	VE	36791	0	124.00	66	JDCORNEJO-PC
35831	2018-06-23 10:27:54.688642	41111	VE	36792	0	199.00	4758	EC-PC
35832	2018-06-23 10:30:02.339581	41112	VE	36793	0	53.00	4758	EC-PC
35833	2018-06-23 10:31:54.924207	41113	VE	36794	0	96.00	4758	EC-PC
35834	2018-06-23 10:36:58.606797	41114	VE	36795	0	584.00	4758	EC-PC
35835	2018-06-23 10:37:38.463823	41115	VE	36796	0	56.50	68	CHONGOYAPE-PC
35836	2018-06-23 10:38:45.215356	41116	VE	36797	0	68.00	4758	EC-PC
35837	2018-06-23 10:40:16.998517	41117	VE	36798	0	860.00	4758	EC-PC
35838	2018-06-23 10:42:03.08376	41118	VE	36799	0	127.80	8404	CHOTA-PC
35839	2018-06-23 10:42:38.121211	41119	VE	36800	0	151.00	66	JDCORNEJO-PC
35840	2018-06-23 10:49:29.767772	41120	VE	36801	0	1100.00	4758	EC-PC
35841	2018-06-23 10:50:32.134777	41121	VE	36802	0	335.00	9244	TUCUME-PC
35842	2018-06-23 10:57:28.470896	41122	VE	36803	0	69.90	9244	TUCUME-PC
35843	2018-06-23 10:57:43.903692	41123	VE	36804	0	288.00	69	CHEPEN-PC
35844	2018-06-23 11:00:30.019839	41124	VE	36805	0	116.50	9244	TUCUME-PC
35845	2018-06-23 11:03:59.923981	41125	VE	36806	0	860.00	4758	EC-PC
35846	2018-06-23 11:08:45.827078	41126	VE	36807	0	242.50	9244	TUCUME-PC
35847	2018-06-23 11:10:03.529648	41127	VE	36808	0	98.00	9244	TUCUME-PC
35848	2018-06-23 11:19:43.864114	41128	VE	36809	0	21.30	8404	CHOTA-PC
35849	2018-06-23 11:46:17.673437	41129	VE	36810	0	1720.00	12	EC-PC
35850	2018-06-23 11:46:55.216932	41130	VE	36811	0	49.60	66	JDCORNEJO-PC
35851	2018-06-23 11:56:26.011808	41131	VE	36812	0	492.00	12	EC-PC
35852	2018-06-23 11:59:27.821882	41132	VE	36813	0	570.00	67	CONTASTAANA-PC
35853	2018-06-23 12:08:36.770055	41133	VE	36814	0	51.00	12	EC-PC
35854	2018-06-23 12:16:25.586627	41134	VE	36815	0	600.00	10860	TRANSA01
35855	2018-06-23 12:17:31.045468	41135	VE	36816	0	426.00	8404	CHOTA-PC
35856	2018-06-23 12:23:53.925685	41136	VE	36817	0	860.00	12	EC-PC
35857	2018-06-23 12:26:10.73769	41137	VE	36818	0	865.00	12	EC-PC
35858	2018-06-23 12:27:37.780592	41138	VE	36819	0	250.00	12	EC-PC
35859	2018-06-23 12:32:55.657549	41139	VE	36820	0	555.00	12	EC-PC
35860	2018-06-23 12:45:30.217089	41140	VE	36822	0	9460.00	12	EC-PC
35861	2018-06-23 12:49:16.861028	41141	VE	36823	0	878.00	12	EC-PC
35862	2018-06-23 12:55:35.495605	41150	VE	36824	0	335.00	4758	EC-PC
35863	2018-06-23 13:00:30.250271	41151	VE	36825	0	3360.00	68	CHONGOYAPE-PC
35864	2018-06-23 13:01:40.519497	41152	VE	36826	0	293.00	4758	EC-PC
35865	2018-06-23 13:03:28.282352	41153	VE	36827	0	372.00	69	CHEPEN-PC
35866	2018-06-23 13:06:01.59566	41154	VE	36828	0	190.50	73	ADMIN-PC
35867	2018-06-23 13:18:28.525456	41155	VE	36829	0	160.00	12	EC-PC
35868	2018-06-25 06:53:41.65169	41156	VE	36830	0	3315.00	70	PC-PUEBLONUEVO
35869	2018-06-25 06:55:44.76871	41157	VE	36831	0	1645.00	70	PC-PUEBLONUEVO
35870	2018-06-25 06:57:47.572032	41158	VE	36832	0	85.00	70	PC-PUEBLONUEVO
35871	2018-06-25 07:03:43.283933	41159	VE	36833	0	872.00	73	ADMIN-PC
35872	2018-06-25 07:09:10.364501	41160	VE	36834	0	233.00	9244	TUCUME-PC
35873	2018-06-25 07:25:05.047001	41161	VE	36835	0	427.00	70	PC-PUEBLONUEVO
35874	2018-06-25 07:54:48.848994	41162	VE	36836	0	145.50	633	CPU-FSA-L05-051
35875	2018-06-25 08:30:38.209224	41163	VE	36837	0	445.00	10836	CAJAMARCA-PC
35876	2018-06-25 08:32:34.203385	41164	VE	36838	0	163.10	9244	TUCUME-PC
35877	2018-06-25 08:44:57.865981	41165	VE	36839	0	216.00	69	CHEPEN-PC
35878	2018-06-25 08:46:56.201987	41166	VE	36840	0	74.40	66	JDCORNEJO-PC
35879	2018-06-25 08:47:14.840457	41167	VE	36841	0	54.00	69	CHEPEN-PC
35880	2018-06-25 08:58:50.512629	41168	VE	36842	0	256.00	4758	EC-PC
35881	2018-06-25 08:58:58.498948	41169	VE	36843	0	23.30	9244	TUCUME-PC
35882	2018-06-25 08:59:58.882158	41170	VE	36844	0	34.00	4758	EC-PC
35883	2018-06-25 09:03:01.323867	41171	VE	36845	0	42.60	8404	CHOTA-PC
35884	2018-06-25 09:06:35.347331	41172	VE	36846	0	850.00	4758	EC-PC
35885	2018-06-25 09:12:29.938506	41173	VE	36847	0	304.00	4758	EC-PC
35886	2018-06-25 09:14:19.529394	41174	VE	36848	0	8700.00	10836	CAJAMARCA-PC
35887	2018-06-25 09:19:27.706372	41175	VE	36849	0	55.00	69	CHEPEN-PC
35888	2018-06-25 09:21:47.020475	41176	VE	36850	0	1720.00	4758	EC-PC
35889	2018-06-25 09:28:49.181125	41177	VE	36851	0	909.00	69	CHEPEN-PC
35890	2018-06-25 09:35:47.545829	41178	VE	36852	0	90.00	10836	CAJAMARCA-PC
35891	2018-06-25 09:39:57.683724	41179	VE	36853	0	53.00	4758	EC-PC
35892	2018-06-25 09:44:40.565088	41180	VE	36854	0	53.00	4758	EC-PC
35893	2018-06-25 09:48:17.680787	41181	VE	36855	0	265.00	4758	EC-PC
35894	2018-06-25 09:49:23.17217	41182	VE	36856	0	23.00	4758	EC-PC
35895	2018-06-25 09:52:22.674718	41183	VE	36857	0	2580.00	4758	EC-PC
35896	2018-06-25 09:55:19.873341	41184	VE	36858	0	1720.00	4758	EC-PC
35897	2018-06-25 09:55:27.36649	41185	VE	36859	0	870.50	9244	TUCUME-PC
35898	2018-06-25 10:07:18.380197	41186	VE	36860	0	860.00	4758	EC-PC
35899	2018-06-25 10:09:38.504529	41187	VE	36861	0	1290.00	4758	EC-PC
35900	2018-06-25 10:28:46.993515	41188	VE	36863	0	1576.00	66	JDCORNEJO-PC
35901	2018-06-25 10:29:00.427975	41189	VE	36864	0	327.00	4758	EC-PC
35902	2018-06-25 10:30:47.819181	41190	VE	36865	0	400.90	9244	TUCUME-PC
35903	2018-06-25 10:40:16.787187	41191	VE	36866	0	356.00	67	CONTASTAANA-PC
35904	2018-06-25 10:49:55.578724	41192	VE	36868	0	967.00	67	CONTASTAANA-PC
35905	2018-06-25 10:59:38.312053	41193	VE	36869	0	680.00	4758	EC-PC
35906	2018-06-25 11:06:57.26803	41194	VE	36870	0	900.00	10836	CAJAMARCA-PC
35907	2018-06-25 11:09:24.185576	41195	VE	36871	0	450.00	10836	CAJAMARCA-PC
35908	2018-06-25 11:15:22.430306	41196	VE	36872	0	375.00	69	CHEPEN-PC
35909	2018-06-25 11:18:39.44626	41197	VE	36873	0	46.00	4758	EC-PC
35910	2018-06-25 11:31:16.992923	41198	VE	36874	0	860.00	4758	EC-PC
35911	2018-06-25 11:34:26.921733	41199	VE	36875	0	144.00	69	CHEPEN-PC
35912	2018-06-25 11:36:50.555018	41200	VE	36876	0	53.00	4758	EC-PC
35913	2018-06-25 11:42:41.555577	41201	VE	36877	0	1720.00	4758	EC-PC
35914	2018-06-25 11:46:24.114252	41202	VE	36878	0	33.00	69	CHEPEN-PC
35915	2018-06-25 11:58:28.685614	41203	VE	36879	0	570.00	67	CONTASTAANA-PC
35916	2018-06-25 12:08:59.310217	41204	VE	36880	0	372.00	66	JDCORNEJO-PC
35917	2018-06-25 12:13:49.228901	41205	VE	36881	0	1960.00	68	CHONGOYAPE-PC
35918	2018-06-25 12:19:10.937477	41206	VE	36882	0	265.00	4758	EC-PC
35919	2018-06-25 12:26:59.621264	41207	VE	36883	0	75.00	70	PC-PUEBLONUEVO
35920	2018-06-25 12:37:47.448361	41208	VE	36884	0	100.80	9244	TUCUME-PC
35921	2018-06-25 12:42:02.077195	41209	VE	36885	0	2010.50	9244	TUCUME-PC
35922	2018-06-25 13:00:52.573095	41210	VE	36886	0	532.50	66	JDCORNEJO-PC
35923	2018-06-25 13:03:15.452283	41211	VE	36887	0	1065.00	8404	CHOTA-PC
35924	2018-06-25 13:03:33.789926	41212	VE	36888	0	440.00	66	JDCORNEJO-PC
35925	2018-06-25 13:14:55.8307	41213	VE	36889	0	120.00	9244	TUCUME-PC
35926	2018-06-25 13:21:49.257847	41214	VE	36890	0	69.90	9244	TUCUME-PC
35927	2018-06-25 14:47:21.411334	41215	VE	36891	0	57.00	67	CONTASTAANA-PC
35928	2018-06-25 14:55:06.923223	41216	VE	36892	0	50.40	9244	TUCUME-PC
35929	2018-06-25 14:57:39.385204	41217	VE	36893	0	860.00	70	PC-PUEBLONUEVO
35930	2018-06-25 14:58:37.200353	41218	VE	36894	0	238.00	4758	EC-PC
35931	2018-06-25 15:05:35.830746	41219	VE	36895	0	807.00	70	PC-PUEBLONUEVO
35932	2018-06-25 15:15:24.068842	41220	VE	36896	0	40.00	69	CHEPEN-PC
35933	2018-06-25 15:28:44.771898	41221	VE	36897	0	3040.00	4758	EC-PC
35934	2018-06-25 15:46:33.129969	41222	VE	36898	0	570.00	67	CONTASTAANA-PC
35935	2018-06-25 15:49:36.385183	41223	VE	36899	0	408.00	4758	EC-PC
35936	2018-06-25 15:55:56.177662	41224	VE	36900	0	265.00	4758	EC-PC
35937	2018-06-25 16:02:47.571482	41225	VE	36901	0	171.00	67	CONTASTAANA-PC
35938	2018-06-25 16:03:03.053957	41226	VE	36902	0	477.00	4758	EC-PC
35939	2018-06-25 16:05:05.013747	41227	VE	36903	0	1232.00	73	ADMIN-PC
35940	2018-06-25 16:15:40.926252	41228	VE	36904	0	114.00	67	CONTASTAANA-PC
35941	2018-06-25 16:30:39.32823	41229	VE	36905	0	53.00	69	CHEPEN-PC
35942	2018-06-25 16:31:12.180231	41230	VE	36906	0	213.00	8404	CHOTA-PC
35943	2018-06-25 16:42:46.872344	41231	VE	36907	0	1747.50	9244	TUCUME-PC
35944	2018-06-25 16:57:20.214915	41232	VE	36908	0	136.00	4758	EC-PC
35945	2018-06-25 17:18:29.645239	41233	VE	36910	0	225.00	4758	EC-PC
35946	2018-06-25 17:19:10.488781	41234	VE	36911	0	474.00	69	CHEPEN-PC
35948	2018-06-25 17:22:48.525772	41236	VE	36913	0	150.00	4758	EC-PC
35949	2018-06-25 17:25:19.400239	41237	VE	36914	0	106.00	4758	EC-PC
35950	2018-06-25 17:28:00.131318	41238	VE	36915	0	800.00	70	PC-PUEBLONUEVO
35951	2018-06-25 17:36:32.955472	41241	VE	36912	0	108.00	69	CHEPEN-PC
35952	2018-06-25 17:37:40.731475	41242	VE	36917	0	28050.00	4758	EC-PC
35953	2018-06-25 17:38:23.243185	41243	VE	36918	0	395.50	68	CHONGOYAPE-PC
35954	2018-06-25 17:39:05.885679	41244	VE	36919	0	165.00	69	CHEPEN-PC
35955	2018-06-25 17:45:52.857473	41245	VE	36920	0	587.00	73	ADMIN-PC
35956	2018-06-25 17:48:57.73602	41246	VE	36921	0	275.00	73	ADMIN-PC
35957	2018-06-26 06:50:00.723803	41248	VE	36923	0	280.00	69	CHEPEN-PC
35958	2018-06-26 07:52:08.8954	41249	VE	36924	0	248.00	66	JDCORNEJO-PC
35959	2018-06-26 07:57:28.095428	41250	VE	36925	0	57.00	69	CHEPEN-PC
35960	2018-06-26 07:58:24.522109	41251	VE	36926	0	23.10	66	JDCORNEJO-PC
35961	2018-06-26 08:05:30.096605	41252	VE	36927	0	25.20	9244	TUCUME-PC
35962	2018-06-26 08:09:17.568544	41253	VE	36928	0	23.10	66	JDCORNEJO-PC
35963	2018-06-26 08:31:03.636745	41254	VE	36929	0	106.50	8404	CHOTA-PC
35964	2018-06-26 08:32:31.331692	41255	VE	36930	0	906.00	67	CONTASTAANA-PC
35965	2018-06-26 08:39:29.338285	41256	VE	36931	0	622.50	66	JDCORNEJO-PC
35966	2018-06-26 08:42:34.639685	41257	VE	36932	0	550.00	9244	TUCUME-PC
35967	2018-06-26 08:43:20.577443	41258	VE	36933	0	319.50	8404	CHOTA-PC
35968	2018-06-26 08:50:37.235474	41259	VE	36934	0	23.30	9244	TUCUME-PC
35969	2018-06-26 08:54:09.70397	41260	VE	36935	0	106.50	8404	CHOTA-PC
35970	2018-06-26 09:00:47.329015	41261	VE	36936	0	699.00	9244	TUCUME-PC
35971	2018-06-26 09:07:35.930841	41262	VE	36937	0	318.00	4758	EC-PC
35972	2018-06-26 09:09:49.737758	41263	VE	36938	0	12.00	9244	TUCUME-PC
35973	2018-06-26 09:20:45.492802	41264	VE	36939	0	42.60	8404	CHOTA-PC
35974	2018-06-26 09:37:08.241117	41266	VE	36940	0	1696.00	4758	EC-PC
35975	2018-06-26 09:48:41.97579	41267	VE	36941	0	330.00	69	CHEPEN-PC
35976	2018-06-26 10:14:22.227772	41273	VE	36942	0	400.00	4758	EC-PC
35977	2018-06-26 10:16:10.815493	41274	VE	36943	0	75.00	70	PC-PUEBLONUEVO
35978	2018-06-26 10:16:20.940536	41275	VE	36944	0	153.00	4758	EC-PC
35979	2018-06-26 10:24:19.061597	41276	VE	36945	0	739.50	66	JDCORNEJO-PC
35980	2018-06-26 10:24:56.840464	41277	VE	36946	0	1491.00	8404	CHOTA-PC
35981	2018-06-26 10:28:08.769753	41278	VE	36947	0	1620.00	10763	TRANSA02
35982	2018-06-26 11:10:29.276344	41279	VE	36948	0	53.00	4758	EC-PC
35983	2018-06-26 11:11:55.931624	41280	VE	36949	0	198.00	69	CHEPEN-PC
35984	2018-06-26 11:23:51.504392	41281	VE	36950	0	870.00	66	JDCORNEJO-PC
35985	2018-06-26 11:39:38.221473	41282	VE	36951	0	1795.00	67	CONTASTAANA-PC
35986	2018-06-26 11:46:17.940763	41283	VE	36952	0	302.00	67	CONTASTAANA-PC
35987	2018-06-26 12:04:43.871267	41284	VE	36953	0	318.00	4758	EC-PC
35988	2018-06-26 12:10:32.61191	41285	VE	36954	0	285.00	67	CONTASTAANA-PC
35989	2018-06-26 12:13:57.440135	41286	VE	36955	0	245.00	9244	TUCUME-PC
35990	2018-06-26 12:21:53.844897	41287	VE	36956	0	290.50	69	CHEPEN-PC
35991	2018-06-26 12:24:02.427844	41288	VE	36957	0	12.00	66	JDCORNEJO-PC
35992	2018-06-26 12:26:00.589148	41289	VE	36958	0	8.00	9244	TUCUME-PC
35993	2018-06-26 12:36:05.309532	41290	VE	36959	0	182.00	10836	CAJAMARCA-PC
35994	2018-06-26 14:26:04.73664	41291	VE	36960	0	1266.40	9244	TUCUME-PC
35995	2018-06-26 15:06:20.140633	41292	VE	36961	0	1302.00	73	ADMIN-PC
35996	2018-06-26 15:09:09.289847	41293	VE	36962	0	693.00	66	JDCORNEJO-PC
35997	2018-06-26 15:11:50.821697	41294	VE	36963	0	23.10	66	JDCORNEJO-PC
35998	2018-06-26 15:14:54.322454	41295	VE	36964	0	349.50	9244	TUCUME-PC
35999	2018-06-26 15:21:13.591177	41296	VE	36965	0	23.10	66	JDCORNEJO-PC
36000	2018-06-26 15:32:52.811812	41297	VE	36966	0	565.50	633	CPU-FSA-L05-051
36001	2018-06-26 15:37:13.280057	41298	VE	36967	0	1124.50	69	CHEPEN-PC
36002	2018-06-26 15:38:01.189452	41299	VE	36968	0	106.50	8404	CHOTA-PC
36003	2018-06-26 15:41:33.034017	41300	VE	36969	0	319.50	8404	CHOTA-PC
36004	2018-06-26 15:43:59.967615	41301	VE	36970	0	360.00	10836	CAJAMARCA-PC
36005	2018-06-26 15:47:16.786101	41302	VE	36971	0	280.50	66	JDCORNEJO-PC
36006	2018-06-26 15:49:27.369674	41303	VE	36972	0	116.50	9244	TUCUME-PC
36007	2018-06-26 15:53:39.856405	41304	VE	36973	0	1710.00	4758	EC-PC
36008	2018-06-26 15:54:22.828186	41305	VE	36974	0	2736.00	4758	EC-PC
36009	2018-06-26 15:59:32.241921	41306	VE	36975	0	930.00	4758	EC-PC
36010	2018-06-26 16:04:49.825566	41307	VE	36976	0	55.00	4758	EC-PC
36011	2018-06-26 16:15:35.730473	41308	VE	36977	0	34.00	4758	EC-PC
36012	2018-06-26 16:22:09.625291	41309	VE	36978	0	188.00	67	CONTASTAANA-PC
36013	2018-06-26 16:33:22.238517	41310	VE	36979	0	110.50	66	JDCORNEJO-PC
36014	2018-06-26 16:40:01.342633	41311	VE	36980	0	132.00	69	CHEPEN-PC
36015	2018-06-26 16:42:31.899963	41312	VE	36981	0	171.00	67	CONTASTAANA-PC
36016	2018-06-26 16:49:33.70808	41313	VE	36982	0	800.00	70	PC-PUEBLONUEVO
36017	2018-06-26 17:03:34.453237	41314	VE	36983	0	42.60	8404	CHOTA-PC
36018	2018-06-26 17:49:31.809985	41316	VE	36984	0	1462.00	70	PC-PUEBLONUEVO
36019	2018-06-26 17:56:12.18314	41317	VE	36985	0	877.50	69	CHEPEN-PC
36020	2018-06-26 18:02:34.262533	41318	VE	36986	0	330.00	4758	EC-PC
36021	2018-06-26 18:14:55.970432	41319	VE	36987	0	53.50	69	CHEPEN-PC
36022	2018-06-27 07:04:54.909112	41321	VE	36988	0	391.50	69	CHEPEN-PC
36023	2018-06-27 07:43:51.991746	41322	VE	36989	0	186.00	4758	EC-PC
36024	2018-06-27 07:51:56.178475	41323	VE	36990	0	129.50	9244	TUCUME-PC
36025	2018-06-27 08:11:57.882372	41324	VE	36991	0	201.60	9244	TUCUME-PC
36026	2018-06-27 08:31:50.620174	41325	VE	36992	0	23.10	66	JDCORNEJO-PC
36027	2018-06-27 08:41:28.327953	41326	VE	36993	0	225.00	69	CHEPEN-PC
36028	2018-06-27 08:55:53.56264	41327	VE	36996	0	880.00	4758	EC-PC
36029	2018-06-27 09:06:15.500311	41328	VE	36997	0	1198.00	9244	TUCUME-PC
36030	2018-06-27 09:23:23.207963	41329	VE	36998	0	382.50	9244	TUCUME-PC
36031	2018-06-27 09:25:01.898244	41330	VE	36999	0	114.00	69	CHEPEN-PC
36032	2018-06-27 09:51:41.486753	41331	VE	37000	0	126.00	9244	TUCUME-PC
36033	2018-06-27 09:55:42.890624	41332	VE	37002	0	23.30	9244	TUCUME-PC
36034	2018-06-27 10:08:38.13289	41333	VE	37003	0	420.00	68	CHONGOYAPE-PC
36035	2018-06-27 10:15:18.431624	41334	VE	37005	0	235.00	9244	TUCUME-PC
36036	2018-06-27 10:24:24.816208	41335	VE	37008	0	25.20	9244	TUCUME-PC
36037	2018-06-27 10:53:16.730395	41336	VE	37009	0	561.00	4758	EC-PC
36038	2018-06-27 10:54:00.595108	41337	VE	37010	0	620.00	66	JDCORNEJO-PC
36039	2018-06-27 11:07:29.212852	41338	VE	37011	0	385.00	68	CHONGOYAPE-PC
36040	2018-06-27 11:09:15.31891	41339	VE	37012	0	25500.00	4758	EC-PC
36041	2018-06-27 11:24:59.509055	41340	VE	37015	0	2125.00	4758	EC-PC
36042	2018-06-27 11:25:01.106686	41341	VE	37016	0	186.40	9244	TUCUME-PC
36043	2018-06-27 11:59:39.872191	41342	VE	37018	0	160.00	4758	EC-PC
36044	2018-06-27 12:05:17.153352	41343	VE	37020	0	510.00	4758	EC-PC
36045	2018-06-27 12:36:45.318681	41344	VE	37021	0	34000.00	4758	EC-PC
36046	2018-06-27 12:46:25.649246	41345	VE	37022	0	56.00	69	CHEPEN-PC
36047	2018-06-27 12:53:36.217013	41346	VE	37023	0	820.00	10763	TRANSA02
36048	2018-06-27 13:02:33.387176	41347	VE	37024	0	450.00	9244	TUCUME-PC
36049	2018-06-27 13:54:42.601557	41348	VE	37025	0	51.00	9244	TUCUME-PC
36050	2018-06-27 14:22:29.242996	41349	VE	37026	0	94.50	9244	TUCUME-PC
36051	2018-06-27 14:24:02.436197	41350	VE	37027	0	24.50	9244	TUCUME-PC
36052	2018-06-27 15:12:59.573429	41351	VE	37028	0	426.00	8404	CHOTA-PC
36053	2018-06-27 15:23:54.943925	41352	VE	37029	0	426.00	8404	CHOTA-PC
36054	2018-06-27 15:48:34.084251	41353	VE	37030	0	23.10	66	JDCORNEJO-PC
36055	2018-06-27 15:55:37.105278	41354	VE	37031	0	900.00	10763	TRANSA02
36056	2018-06-27 15:57:35.009035	41355	VE	37032	0	106.50	8404	CHOTA-PC
36057	2018-06-27 16:02:17.765005	41356	VE	37033	0	20.00	70	PC-PUEBLONUEVO
36058	2018-06-27 16:14:39.909778	41357	VE	37035	0	112.50	9244	TUCUME-PC
36059	2018-06-27 16:19:21.462235	41358	VE	37036	0	1441.30	10763	TRANSA02
36060	2018-06-27 16:32:56.271388	41359	VE	37038	0	970.00	10763	TRANSA02
36061	2018-06-27 16:42:33.853118	41360	VE	37039	0	85.00	70	PC-PUEBLONUEVO
36062	2018-06-27 17:11:55.945632	41361	VE	37048	0	2992.50	4758	EC-PC
36063	2018-06-27 17:38:59.253963	41362	VE	37051	0	3870.00	69	CHEPEN-PC
36064	2018-06-27 17:46:31.098005	41363	VE	37052	0	127.50	66	JDCORNEJO-PC
36065	2018-06-27 17:53:28.994205	41365	VE	37053	0	327.00	73	ADMIN-PC
36066	2018-06-27 18:09:56.423346	41366	VE	37054	0	1815.00	70	PC-PUEBLONUEVO
36067	2018-06-28 06:30:32.135896	41367	VE	37055	0	23.50	9244	TUCUME-PC
36068	2018-06-28 06:37:05.352529	41368	VE	37056	0	906.00	69	CHEPEN-PC
36069	2018-06-28 07:45:18.190454	41369	VE	37057	0	85.00	70	PC-PUEBLONUEVO
36070	2018-06-28 07:58:46.587797	41370	VE	37058	0	658.00	67	CONTASTAANA-PC
36071	2018-06-28 08:14:30.49287	41371	VE	37059	0	255.00	70	PC-PUEBLONUEVO
36072	2018-06-28 08:18:47.255162	41372	VE	37060	0	171.00	67	CONTASTAANA-PC
36073	2018-06-28 08:33:05.095072	41373	VE	37061	0	352.50	9244	TUCUME-PC
36074	2018-06-28 08:35:40.001923	41374	VE	37062	0	116.50	9244	TUCUME-PC
36075	2018-06-28 08:51:45.346954	41375	VE	37063	0	25.20	9244	TUCUME-PC
36076	2018-06-28 09:04:34.014918	41376	VE	37064	0	570.00	67	CONTASTAANA-PC
36077	2018-06-28 09:15:34.557183	41377	VE	37065	0	156.50	66	JDCORNEJO-PC
36078	2018-06-28 09:16:42.087293	41378	VE	37066	0	1085.00	69	CHEPEN-PC
36079	2018-06-28 09:33:42.667961	41379	VE	37067	0	811.00	70	PC-PUEBLONUEVO
36080	2018-06-28 09:48:58.55894	41380	VE	37069	0	1260.00	9244	TUCUME-PC
36081	2018-06-28 09:55:57.193433	41381	VE	37072	0	23.30	9244	TUCUME-PC
36082	2018-06-28 10:06:56.005615	41382	VE	37073	0	160.00	66	JDCORNEJO-PC
36083	2018-06-28 10:10:07.051478	41383	VE	37074	0	24.70	66	JDCORNEJO-PC
36084	2018-06-28 10:25:59.808484	41384	VE	37078	0	750.00	70	PC-PUEBLONUEVO
36085	2018-06-28 10:53:21.381703	41385	VE	37083	0	605.00	69	CHEPEN-PC
36086	2018-06-28 10:54:11.657568	41386	VE	37084	0	69.00	633	CPU-FSA-L05-051
36087	2018-06-28 11:17:43.438711	41387	VE	37087	0	91.00	10836	CAJAMARCA-PC
36088	2018-06-28 11:36:43.599594	41388	VE	37088	0	570.00	70	PC-PUEBLONUEVO
36089	2018-06-28 13:07:14.929553	41389	VE	37092	0	264.00	9244	TUCUME-PC
36090	2018-06-28 14:07:09.386904	41390	VE	37093	0	1250.00	9244	TUCUME-PC
36091	2018-06-28 14:25:51.38651	41391	VE	37094	0	84.00	9244	TUCUME-PC
36092	2018-06-28 14:48:52.855868	41392	VE	37095	0	1482.00	73	ADMIN-PC
36093	2018-06-28 14:56:32.839644	41393	VE	37096	0	560.00	9244	TUCUME-PC
36094	2018-06-28 15:03:46.487534	41394	VE	37097	0	870.00	4758	EC-PC
36095	2018-06-28 15:19:46.320463	41395	VE	37098	0	50.00	9244	TUCUME-PC
36096	2018-06-28 15:23:09.14244	41396	VE	37099	0	492.80	66	JDCORNEJO-PC
36097	2018-06-28 15:29:46.176586	41397	VE	37100	0	427.00	70	PC-PUEBLONUEVO
36098	2018-06-28 15:48:11.980935	41398	VE	37101	0	1720.00	4758	EC-PC
36099	2018-06-28 15:51:00.21682	41399	VE	37103	0	850.00	4758	EC-PC
36100	2018-06-28 15:52:07.967835	41400	VE	37104	0	2120.00	8404	CHOTA-PC
36101	2018-06-28 15:54:10.222535	41401	VE	37106	0	10200.00	4758	EC-PC
36102	2018-06-28 15:55:10.520808	41402	VE	37107	0	212.00	8404	CHOTA-PC
36103	2018-06-28 16:12:45.788616	41403	VE	37110	0	3076.50	73	ADMIN-PC
36104	2018-06-28 16:13:31.798572	41404	VE	37111	0	1402.00	73	ADMIN-PC
36105	2018-06-28 16:18:55.764365	41405	VE	37112	0	812.50	9244	TUCUME-PC
36106	2018-06-28 16:26:45.972706	41406	VE	37114	0	106.00	70	PC-PUEBLONUEVO
36107	2018-06-28 16:31:25.153361	41407	VE	37115	0	92.40	9244	TUCUME-PC
36108	2018-06-28 16:53:22.459452	41408	VE	37117	0	172.90	66	JDCORNEJO-PC
36109	2018-06-28 16:54:10.227651	41409	VE	37118	0	591.50	633	CPU-FSA-L05-051
36110	2018-06-28 17:00:04.711163	41410	VE	37119	0	330.00	69	CHEPEN-PC
36111	2018-06-28 17:04:54.174995	41411	VE	37120	0	1060.00	69	CHEPEN-PC
36112	2018-06-28 17:05:03.645779	41412	VE	37121	0	1380.00	70	PC-PUEBLONUEVO
36113	2018-06-28 17:07:42.479331	41413	VE	37122	0	106.00	8404	CHOTA-PC
36114	2018-06-28 17:10:50.042747	41414	VE	37123	0	848.00	70	PC-PUEBLONUEVO
36115	2018-06-28 17:20:20.372686	41415	VE	37124	0	561.00	4758	EC-PC
36116	2018-06-28 17:25:39.388263	41416	VE	37125	0	106.00	4758	EC-PC
36117	2018-06-28 17:36:39.851629	41418	VE	37126	0	2550.00	4758	EC-PC
36118	2018-06-28 17:38:15.618596	41419	VE	37127	0	850.00	4758	EC-PC
36119	2018-06-28 17:44:44.106081	41420	VE	37128	0	105.00	68	CHONGOYAPE-PC
36120	2018-06-29 08:18:55.573857	41421	VE	37129	0	106.00	8404	CHOTA-PC
36121	2018-06-29 08:52:01.563751	41422	VE	37130	0	2120.00	8404	CHOTA-PC
36122	2018-06-29 08:56:46.068897	41423	VE	37131	0	2120.00	8404	CHOTA-PC
36123	2018-06-29 09:34:44.721257	41424	VE	37132	0	21.20	8404	CHOTA-PC
36124	2018-06-29 10:20:18.884717	41425	VE	37133	0	127.20	8404	CHOTA-PC
36125	2018-06-29 10:35:53.920878	41426	VE	37134	0	2120.00	8404	CHOTA-PC
36126	2018-06-29 10:37:02.498881	41427	VE	37135	0	2120.00	8404	CHOTA-PC
36127	2018-06-29 17:05:20.979449	41428	VE	37136	0	212.00	8404	CHOTA-PC
36128	2018-06-30 06:38:07.674128	41429	VE	37137	0	344.00	69	CHEPEN-PC
36129	2018-06-30 06:42:21.87525	41430	VE	37138	0	539.00	73	ADMIN-PC
36130	2018-06-30 06:45:21.296923	41431	VE	37139	0	255.00	70	PC-PUEBLONUEVO
36131	2018-06-30 06:49:05.186298	41432	VE	37140	0	23.00	73	ADMIN-PC
36132	2018-06-30 07:26:36.014996	41433	VE	37141	0	161.00	9244	TUCUME-PC
36133	2018-06-30 08:06:55.947372	41434	VE	37142	0	90.50	67	CONTASTAANA-PC
36134	2018-06-30 08:14:03.488322	41435	VE	37143	0	2125.00	12	EC-PC
36135	2018-06-30 08:15:43.776069	41436	VE	37144	0	181.00	70	PC-PUEBLONUEVO
36136	2018-06-30 08:15:54.818079	41437	VE	37145	0	106.00	12	EC-PC
36137	2018-06-30 08:21:07.696177	41438	VE	37146	0	232.00	66	JDCORNEJO-PC
36138	2018-06-30 08:28:52.378041	41439	VE	37147	0	91.60	66	JDCORNEJO-PC
36139	2018-06-30 08:33:54.209852	41440	VE	37148	0	68.50	9244	TUCUME-PC
36140	2018-06-30 08:38:09.83306	41441	VE	37149	0	275.00	9244	TUCUME-PC
36141	2018-06-30 08:40:45.312244	41442	VE	37150	0	450.00	10836	CAJAMARCA-PC
36142	2018-06-30 08:42:29.980414	41443	VE	37151	0	14.50	66	JDCORNEJO-PC
36143	2018-06-30 08:48:52.138475	41444	VE	37152	0	106.00	8404	CHOTA-PC
36144	2018-06-30 08:52:29.752224	41445	VE	37153	0	106.00	8404	CHOTA-PC
36145	2018-06-30 09:03:36.473266	41446	VE	37154	0	159.00	12	EC-PC
36146	2018-06-30 09:16:59.2202	41447	VE	37155	0	1420.00	12	EC-PC
36147	2018-06-30 09:32:49.453094	41449	VE	37156	0	231.00	9244	TUCUME-PC
36148	2018-06-30 09:40:53.518006	41450	VE	37157	0	22.90	66	JDCORNEJO-PC
36149	2018-06-30 09:42:55.92096	41451	VE	37158	0	212.00	12	EC-PC
36150	2018-06-30 09:52:34.249927	41452	VE	37159	0	131.00	69	CHEPEN-PC
36151	2018-06-30 10:01:47.204831	41453	VE	37160	0	3400.00	12	EC-PC
36152	2018-06-30 10:04:08.852268	41454	VE	37161	0	8450.00	10836	CAJAMARCA-PC
36153	2018-06-30 10:08:44.531116	41455	VE	37162	0	385.00	12	EC-PC
36154	2018-06-30 10:14:44.497793	41456	VE	37163	0	1690.00	10836	CAJAMARCA-PC
36155	2018-06-30 10:16:48.623281	41457	VE	37164	0	16.00	9244	TUCUME-PC
36156	2018-06-30 10:21:46.257495	41458	VE	37165	0	511.00	9244	TUCUME-PC
36157	2018-06-30 10:22:40.278045	41459	VE	37166	0	336.00	69	CHEPEN-PC
36158	2018-06-30 10:37:14.270126	41460	VE	37167	0	530.00	12	EC-PC
36159	2018-06-30 10:39:11.32686	41461	VE	37168	0	500.00	9244	TUCUME-PC
36160	2018-06-30 10:47:51.761565	41462	VE	37169	0	106.00	69	CHEPEN-PC
36161	2018-06-30 10:58:18.802041	41463	VE	37170	0	3816.00	8404	CHOTA-PC
36162	2018-06-30 11:03:40.398787	41464	VE	37171	0	466.50	69	CHEPEN-PC
36163	2018-06-30 11:19:36.349023	41465	VE	37172	0	252.00	9244	TUCUME-PC
36164	2018-06-30 11:22:05.208389	41466	VE	37173	0	1320.00	12	EC-PC
36165	2018-06-30 11:30:01.388208	41467	VE	37174	0	1497.80	9244	TUCUME-PC
36166	2018-06-30 11:34:52.883217	41468	VE	37175	0	3400.00	70	PC-PUEBLONUEVO
36167	2018-06-30 11:36:40.127504	41469	VE	37176	0	212.00	70	PC-PUEBLONUEVO
36168	2018-06-30 12:06:07.556425	41470	VE	37177	0	35.00	67	CONTASTAANA-PC
36169	2018-06-30 12:09:58.95492	41471	VE	37178	0	371.00	12	EC-PC
36170	2018-06-30 12:16:37.038775	41472	VE	37179	0	392.00	69	CHEPEN-PC
36171	2018-06-30 12:22:56.156301	41473	VE	37180	0	2143.00	73	ADMIN-PC
36172	2018-06-30 12:28:52.046705	41474	VE	37181	0	1125.00	66	JDCORNEJO-PC
36173	2018-06-30 12:34:24.412623	41475	VE	37182	0	2112.50	12	EC-PC
36174	2018-06-30 12:55:18.850424	41476	VE	37183	0	265.00	12	EC-PC
36175	2018-06-30 14:16:38.890254	41478	VE	37184	0	16960.00	6745	LAPTOP-71O3RE7I
36176	2018-07-02 06:49:02.766867	41479	VE	37185	0	1060.00	69	CHEPEN-PC
36177	2018-07-02 06:50:16.692667	41480	VE	37186	0	288.00	69	CHEPEN-PC
36178	2018-07-02 07:05:55.567562	41481	VE	37187	0	57.00	69	CHEPEN-PC
36179	2018-07-02 07:09:35.061692	41482	VE	37188	0	2780.00	69	CHEPEN-PC
36180	2018-07-02 07:30:02.928897	41483	VE	37189	0	22.00	9244	TUCUME-PC
36181	2018-07-02 07:30:33.598741	41484	VE	37190	0	870.00	70	PC-PUEBLONUEVO
36182	2018-07-02 07:41:50.590846	41485	VE	37191	0	742.00	69	CHEPEN-PC
36183	2018-07-02 08:06:35.970745	41486	VE	37192	0	1060.00	4758	EC-PC
36184	2018-07-02 08:09:22.471202	41487	VE	37193	0	106.00	4758	EC-PC
36185	2018-07-02 08:29:40.703272	41488	VE	37194	0	690.00	9244	TUCUME-PC
36186	2018-07-02 08:37:24.464127	41489	VE	37195	0	212.00	69	CHEPEN-PC
36187	2018-07-02 08:39:52.269015	41490	VE	37196	0	1104.20	66	JDCORNEJO-PC
36188	2018-07-02 08:56:14.48945	41491	VE	37197	0	700.00	4508	CPU-L01-64
36189	2018-07-02 08:56:57.545062	41492	VE	37198	0	700.00	68	CHONGOYAPE-PC
36190	2018-07-02 08:58:00.638692	41493	VE	37199	0	4959.00	10836	CAJAMARCA-PC
36191	2018-07-02 09:01:26.475865	41494	VE	37200	0	1512.70	10860	TRANSA01
36192	2018-07-02 09:03:36.122937	41495	VE	37201	0	3150.00	4758	EC-PC
36193	2018-07-02 09:17:27.820426	41496	VE	37202	0	2112.50	4758	EC-PC
36194	2018-07-02 09:20:19.704803	41497	VE	37203	0	91.60	66	JDCORNEJO-PC
36195	2018-07-02 09:22:23.766039	41498	VE	37204	0	96.00	70	PC-PUEBLONUEVO
36196	2018-07-02 09:24:40.006521	41499	VE	37205	0	629.00	70	PC-PUEBLONUEVO
36197	2018-07-02 09:25:23.339426	41500	VE	37206	0	1800.00	10860	TRANSA01
36198	2018-07-02 09:28:45.811741	41501	VE	37207	0	16800.00	4758	EC-PC
36199	2018-07-02 09:29:45.157011	41502	VE	37208	0	75.00	70	PC-PUEBLONUEVO
36200	2018-07-02 09:31:42.010211	41503	VE	37210	0	170.00	66	JDCORNEJO-PC
36201	2018-07-02 09:32:17.33389	41504	VE	37211	0	138.00	9244	TUCUME-PC
36202	2018-07-02 09:46:04.646338	41506	VE	37212	0	133.00	4758	EC-PC
36203	2018-07-02 09:47:16.07867	41507	VE	37213	0	111.00	67	CONTASTAANA-PC
36204	2018-07-02 09:48:09.167864	41508	VE	37214	0	166.50	67	CONTASTAANA-PC
36205	2018-07-02 10:04:53.134728	41509	VE	37215	0	2720.00	67	CONTASTAANA-PC
36206	2018-07-02 10:32:04.159288	41510	VE	37216	0	306.00	9244	TUCUME-PC
36207	2018-07-02 10:32:44.674965	41511	VE	37217	0	2535.00	10836	CAJAMARCA-PC
36208	2018-07-02 10:33:30.586636	41512	VE	37218	0	444.00	67	CONTASTAANA-PC
36209	2018-07-02 10:35:02.745163	41513	VE	37219	0	111.00	67	CONTASTAANA-PC
36210	2018-07-02 10:38:39.065344	41514	VE	37220	0	44.00	9244	TUCUME-PC
36211	2018-07-02 10:47:31.054273	41515	VE	37223	0	3452.00	73	ADMIN-PC
36212	2018-07-02 10:57:12.447859	41516	VE	37224	0	1690.00	10836	CAJAMARCA-PC
36213	2018-07-02 10:59:57.090636	41517	VE	37225	0	13440.00	4758	EC-PC
36214	2018-07-02 11:02:25.27389	41518	VE	37226	0	8400.00	4758	EC-PC
36215	2018-07-02 11:09:21.256543	41519	VE	37227	0	1690.00	4758	EC-PC
36216	2018-07-02 11:10:21.397178	41520	VE	37228	0	2112.50	4758	EC-PC
36217	2018-07-02 11:34:28.481464	41521	VE	37229	0	570.00	10931	LUCIANA-LAPTOP
36218	2018-07-02 11:34:41.715085	41522	VE	37230	0	495.00	9244	TUCUME-PC
36219	2018-07-02 11:35:24.521116	41523	VE	37231	0	49.40	66	JDCORNEJO-PC
36220	2018-07-02 11:37:11.30787	41524	VE	37232	0	102.00	4758	EC-PC
36221	2018-07-02 11:38:51.816819	41525	VE	37233	0	53.00	4758	EC-PC
36222	2018-07-02 11:46:49.129158	41526	VE	37234	0	150.00	10931	LUCIANA-LAPTOP
36223	2018-07-02 11:47:54.497667	41527	VE	37235	0	305.00	10931	LUCIANA-LAPTOP
36224	2018-07-02 11:51:43.043043	41528	VE	37236	0	2565.00	10836	CAJAMARCA-PC
36225	2018-07-02 11:53:08.2859	41529	VE	37237	0	6.30	66	JDCORNEJO-PC
36226	2018-07-02 11:58:45.10703	41530	VE	37238	0	370.00	10931	LUCIANA-LAPTOP
36227	2018-07-02 12:02:32.562443	41531	VE	37239	0	180.00	10931	LUCIANA-LAPTOP
36228	2018-07-02 12:17:36.430575	41532	VE	37240	0	23.20	66	JDCORNEJO-PC
36229	2018-07-02 13:42:38.28983	41533	VE	37241	0	245.00	9244	TUCUME-PC
36230	2018-07-02 13:57:05.47551	41534	VE	37242	0	362.00	67	CONTASTAANA-PC
36231	2018-07-02 14:06:43.096908	41535	VE	37243	0	555.00	67	CONTASTAANA-PC
36232	2018-07-02 14:55:44.118283	41536	VE	37244	0	424.00	73	ADMIN-PC
36233	2018-07-02 15:05:27.009442	41537	VE	37245	0	13.00	9244	TUCUME-PC
36234	2018-07-02 15:07:10.694581	41538	VE	37246	0	57.00	70	PC-PUEBLONUEVO
36235	2018-07-02 15:07:22.436773	41539	VE	37247	0	229.00	66	JDCORNEJO-PC
36236	2018-07-02 15:39:26.598544	41540	VE	37248	0	26.00	9244	TUCUME-PC
36237	2018-07-02 15:45:13.79325	41541	VE	37249	0	561.00	66	JDCORNEJO-PC
36238	2018-07-02 15:57:44.53822	41542	VE	37250	0	125.00	66	JDCORNEJO-PC
36239	2018-07-02 16:10:37.414599	41543	VE	37251	0	395.50	68	SISTEMAS2-PC
36240	2018-07-02 16:15:51.01515	41544	VE	37252	0	23.10	9244	TUCUME-PC
36241	2018-07-02 16:26:43.728573	41545	VE	37253	0	630.00	10860	TRANSA01
36242	2018-07-02 16:27:51.415839	41546	VE	37254	0	1120.00	10860	TRANSA01
36243	2018-07-02 16:28:34.515615	41547	VE	37255	0	2695.00	10860	TRANSA01
36244	2018-07-02 16:31:23.725372	41548	VE	37256	0	900.00	10860	TRANSA01
36245	2018-07-02 16:32:03.374973	41549	VE	37257	0	1125.00	10860	TRANSA01
36246	2018-07-02 16:32:41.836898	41550	VE	37258	0	225.00	10860	TRANSA01
36247	2018-07-02 16:33:30.375645	41551	VE	37259	0	2275.00	10860	TRANSA01
36248	2018-07-02 16:34:13.311111	41552	VE	37260	0	1180.50	10860	TRANSA01
36249	2018-07-02 16:35:09.400188	41553	VE	37261	0	2275.00	10860	TRANSA01
36250	2018-07-02 16:36:00.344358	41554	VE	37262	0	2080.00	10860	TRANSA01
36251	2018-07-02 16:36:52.859731	41555	VE	37263	0	372.00	69	CHEPEN-PC
36252	2018-07-02 17:07:32.282839	41556	VE	37268	0	778.00	73	ADMIN-PC
36253	2018-07-02 17:08:57.042349	41557	VE	37269	0	106.00	70	PC-PUEBLONUEVO
36254	2018-07-02 17:30:07.907732	41558	VE	37275	0	2.00	66	JDCORNEJO-PC
36256	2018-07-02 17:56:26.169292	41560	VE	37278	0	94.00	69	CHEPEN-PC
36257	2018-07-02 17:57:27.255543	41561	VE	37279	0	1690.00	4758	EC-PC
36258	2018-07-02 17:59:09.946815	41562	VE	37280	0	2957.50	4758	EC-PC
36259	2018-07-02 18:00:33.260621	41563	VE	37281	0	21840.00	4758	EC-PC
36260	2018-07-02 18:09:47.833529	41564	VE	37282	0	1995.00	69	CHEPEN-PC
36261	2018-07-02 18:12:54.777517	41565	VE	37277	0	8450.00	1	SISTEMAS2-PC
36262	2018-07-03 07:49:36.526041	41580	VE	37283	0	150.00	70	PC-PUEBLONUEVO
36263	2018-07-03 07:56:56.691296	41581	VE	37284	0	448.50	66	JDCORNEJO-PC
36264	2018-07-03 08:04:10.307433	41582	VE	37285	0	111.00	67	CONTASTAANA-PC
36265	2018-07-03 08:08:18.848048	41583	VE	37286	0	183.20	66	JDCORNEJO-PC
36266	2018-07-03 08:14:11.745089	41584	VE	37287	0	1110.00	67	CONTASTAANA-PC
36267	2018-07-03 08:27:26.272947	41585	VE	37288	0	8450.00	10836	CAJAMARCA-PC
36268	2018-07-03 08:28:17.074952	41586	VE	37289	0	473.00	67	CONTASTAANA-PC
36269	2018-07-03 08:34:54.851418	41587	VE	37290	0	114.50	66	JDCORNEJO-PC
36270	2018-07-03 08:36:49.781753	41588	VE	37291	0	1690.00	4758	EC-PC
36271	2018-07-03 08:40:00.719111	41589	VE	37292	0	330.00	9244	TUCUME-PC
36272	2018-07-03 08:47:58.929252	41590	VE	37293	0	2390.00	66	JDCORNEJO-PC
36273	2018-07-03 09:08:04.660035	41591	VE	37294	0	88.00	9244	TUCUME-PC
36274	2018-07-03 09:11:52.258352	41592	VE	37295	0	1690.00	4758	EC-PC
36275	2018-07-03 09:12:59.661268	41593	VE	37296	0	68.70	66	JDCORNEJO-PC
36276	2018-07-03 09:18:32.619654	41594	VE	37297	0	23.10	9244	TUCUME-PC
36277	2018-07-03 09:29:56.90989	41595	VE	37298	0	57.00	70	PC-PUEBLONUEVO
36278	2018-07-03 09:50:44.06807	41596	VE	37299	0	37.00	4758	EC-PC
36279	2018-07-03 09:52:50.149877	41597	VE	37300	0	370.00	69	CHEPEN-PC
36280	2018-07-03 10:00:47.435372	41598	VE	37301	0	148.00	70	PC-PUEBLONUEVO
36281	2018-07-03 10:02:16.017128	41599	VE	37303	0	185.00	70	PC-PUEBLONUEVO
36282	2018-07-03 10:05:45.013381	41600	VE	37305	0	333.00	70	PC-PUEBLONUEVO
36283	2018-07-03 10:15:33.710684	41601	VE	37308	0	229.00	66	JDCORNEJO-PC
36284	2018-07-03 10:43:35.280661	41604	VE	37310	0	319.00	66	JDCORNEJO-PC
36285	2018-07-03 11:03:12.218875	41607	VE	37311	0	696.00	4758	EC-PC
36286	2018-07-03 11:37:04.601422	41611	VE	37312	0	1110.00	69	CHEPEN-PC
36287	2018-07-03 11:37:37.69332	41612	VE	37313	0	61.00	67	CONTASTAANA-PC
36288	2018-07-03 11:43:07.797801	41613	VE	37314	0	348.00	4758	EC-PC
36289	2018-07-03 11:45:28.36223	41614	VE	37316	0	4835.00	66	JDCORNEJO-PC
36290	2018-07-03 11:58:15.576458	41615	VE	37317	0	44.00	9244	TUCUME-PC
36291	2018-07-03 12:01:14.600965	41616	VE	37319	0	122.50	9244	TUCUME-PC
36292	2018-07-03 12:03:05.303745	41617	VE	37320	0	16800.00	4758	EC-PC
36293	2018-07-03 12:14:36.668976	41618	VE	37321	0	3380.00	10836	CAJAMARCA-PC
36294	2018-07-03 12:24:18.741814	41619	VE	37322	0	420.00	68	CHONGOYAPE-PC
36295	2018-07-03 12:24:19.496929	41620	VE	37323	0	122.50	9244	TUCUME-PC
36296	2018-07-03 12:54:13.652064	41621	VE	37324	0	1919.00	9244	TUCUME-PC
36297	2018-07-03 13:07:35.800425	41622	VE	37325	0	1512.00	4758	EC-PC
36298	2018-07-03 13:11:39.317924	41623	VE	37326	0	1521.00	4758	EC-PC
36299	2018-07-03 13:27:28.20442	41624	VE	37327	0	1267.50	4758	EC-PC
36300	2018-07-03 14:01:18.663479	41625	VE	37328	0	1080.00	69	CHEPEN-PC
36301	2018-07-03 15:11:04.080962	41626	VE	37329	0	34.80	66	JDCORNEJO-PC
36302	2018-07-03 15:15:16.129701	41627	VE	37330	0	432.50	10836	CAJAMARCA-PC
36303	2018-07-03 15:33:52.904075	41628	VE	37331	0	94.00	70	PC-PUEBLONUEVO
36304	2018-07-03 15:40:17.764006	41629	VE	37332	0	95.00	4758	EC-PC
36305	2018-07-03 16:06:03.012654	41630	VE	37333	0	55.50	633	CPU-FSA-L05-051
36306	2018-07-03 16:15:20.004682	41631	VE	37334	0	198.00	4758	EC-PC
36307	2018-07-03 16:26:41.874884	41632	VE	37335	0	370.00	4758	EC-PC
36308	2018-07-03 16:32:28.299543	41633	VE	37336	0	315.00	9244	TUCUME-PC
36309	2018-07-03 16:39:57.08351	41634	VE	37337	0	195.50	66	JDCORNEJO-PC
36310	2018-07-03 16:45:10.033801	41635	VE	37338	0	227.00	69	CHEPEN-PC
36311	2018-07-03 17:12:42.386379	41636	VE	37339	0	3528.00	4758	EC-PC
36312	2018-07-03 17:24:52.374084	41637	VE	37340	0	4112.50	69	CHEPEN-PC
36313	2018-07-03 17:27:37.329275	41638	VE	37341	0	138.00	4758	EC-PC
36314	2018-07-03 17:39:31.401286	41639	VE	37342	0	148.00	69	CHEPEN-PC
36315	2018-07-03 17:40:19.687808	41640	VE	37343	0	2495.50	73	ADMIN-PC
36316	2018-07-04 06:45:04.300059	41642	VE	37344	0	174.50	70	PC-PUEBLONUEVO
36317	2018-07-04 07:08:10.852006	41643	VE	37345	0	500.50	69	CHEPEN-PC
36318	2018-07-04 07:21:57.853209	41644	VE	37346	0	184.00	9244	TUCUME-PC
36319	2018-07-04 08:02:03.686662	41645	VE	37347	0	148.20	66	JDCORNEJO-PC
36320	2018-07-04 08:10:43.535118	41649	VE	37348	0	108.00	69	CHEPEN-PC
36321	2018-07-04 08:15:44.393398	41650	VE	37349	0	365.00	4758	EC-PC
36322	2018-07-04 08:40:54.09728	41651	VE	37350	0	22.90	66	JDCORNEJO-PC
36323	2018-07-04 08:43:12.215023	41652	VE	37351	0	456.00	4758	EC-PC
36324	2018-07-04 09:14:28.738497	41653	VE	37352	0	184.80	9244	TUCUME-PC
36325	2018-07-04 09:20:15.717412	41654	VE	37353	0	3380.00	10836	CAJAMARCA-PC
36326	2018-07-04 09:23:58.071221	41655	VE	37354	0	72.00	69	CHEPEN-PC
36327	2018-07-04 09:32:25.575148	41656	VE	37355	0	1083.00	4758	EC-PC
36328	2018-07-04 09:57:29.131492	41657	VE	37356	0	285.00	4758	EC-PC
36329	2018-07-04 09:59:00.459415	41658	VE	37357	0	998.00	9244	TUCUME-PC
36330	2018-07-04 09:59:08.626948	41659	VE	37358	0	2112.50	10836	CAJAMARCA-PC
36331	2018-07-04 10:06:50.370548	41660	VE	37359	0	1690.00	4758	EC-PC
36332	2018-07-04 10:13:22.323598	41661	VE	37360	0	407.10	66	JDCORNEJO-PC
36333	2018-07-04 10:16:37.517077	41662	VE	37361	0	179.00	66	JDCORNEJO-PC
36334	2018-07-04 10:36:38.530547	41663	VE	37362	0	346.00	10836	CAJAMARCA-PC
36335	2018-07-04 10:38:18.613505	41664	VE	37363	0	58.00	9244	TUCUME-PC
36336	2018-07-04 10:43:47.055694	41665	VE	37364	0	91.60	66	JDCORNEJO-PC
36337	2018-07-04 10:44:43.938445	41666	VE	37365	0	287.50	70	PC-PUEBLONUEVO
36338	2018-07-04 10:55:40.88686	41667	VE	37366	0	245.00	9244	TUCUME-PC
36339	2018-07-04 10:57:59.381413	41668	VE	37367	0	2100.00	4758	EC-PC
36340	2018-07-04 10:59:03.528981	41669	VE	37368	0	3360.00	4758	EC-PC
36341	2018-07-04 11:06:02.303511	41670	VE	37369	0	747.50	70	PC-PUEBLONUEVO
36342	2018-07-04 11:12:54.60254	41671	VE	37370	0	2535.00	10836	CAJAMARCA-PC
36343	2018-07-04 11:33:48.97068	41672	VE	37371	0	66.00	9244	TUCUME-PC
36344	2018-07-04 11:38:50.755099	41673	VE	37372	0	1680.00	4758	EC-PC
36345	2018-07-04 11:43:43.729452	41674	VE	37373	0	137.40	66	JDCORNEJO-PC
36346	2018-07-04 11:50:20.060808	41675	VE	37374	0	427.00	67	CONTASTAANA-PC
36347	2018-07-04 11:52:38.850355	41676	VE	37375	0	1525.50	70	PC-PUEBLONUEVO
36348	2018-07-04 11:57:31.377602	41677	VE	37376	0	255.50	4758	EC-PC
36349	2018-07-04 12:01:56.994189	41678	VE	37377	0	220.00	9244	TUCUME-PC
36350	2018-07-04 12:11:08.301827	41679	VE	37378	0	98.00	9244	TUCUME-PC
36351	2018-07-04 12:12:43.118627	41680	VE	37379	0	73.10	9244	TUCUME-PC
36352	2018-07-04 12:17:42.630582	41681	VE	37380	0	95.50	633	CPU-FSA-L05-051
36353	2018-07-04 12:17:55.26444	41682	VE	37381	0	678.00	69	CHEPEN-PC
36354	2018-07-04 12:24:50.255323	41683	VE	37382	0	4838.50	68	CHONGOYAPE-PC
36355	2018-07-04 12:32:58.044874	41684	VE	37383	0	1120.00	68	CHONGOYAPE-PC
36356	2018-07-04 12:59:23.779376	41685	VE	37384	0	561.00	4758	EC-PC
36357	2018-07-04 13:02:26.97602	41686	VE	37385	0	1680.00	4758	EC-PC
36358	2018-07-04 14:06:23.23356	41687	VE	37386	0	122.00	67	CONTASTAANA-PC
36359	2018-07-04 14:20:05.184915	41688	VE	37387	0	114.00	9244	TUCUME-PC
36360	2018-07-04 15:07:00.740541	41689	VE	37388	0	81.50	69	CHEPEN-PC
36361	2018-07-04 15:08:26.194387	41690	VE	37389	0	352.00	9244	TUCUME-PC
36362	2018-07-04 15:31:52.87246	41691	VE	37390	0	3213.50	73	ADMIN-PC
36363	2018-07-04 15:32:19.109273	41692	VE	37391	0	990.00	73	ADMIN-PC
36364	2018-07-04 15:33:21.30042	41693	VE	37392	0	183.00	4758	EC-PC
36365	2018-07-04 15:36:00.046439	41694	VE	37393	0	7681.00	68	CHONGOYAPE-PC
36366	2018-07-04 15:55:26.406114	41695	VE	37394	0	182.50	69	CHEPEN-PC
36367	2018-07-04 15:59:02.659512	41696	VE	37395	0	840.00	4758	EC-PC
36368	2018-07-04 16:10:22.692718	41697	VE	37396	0	715.00	67	CONTASTAANA-PC
36369	2018-07-04 16:14:45.352302	41698	VE	37397	0	7689.80	4758	EC-PC
36370	2018-07-04 16:18:31.29353	41699	VE	37398	0	955.00	9244	TUCUME-PC
36371	2018-07-04 16:19:00.338559	41700	VE	37399	0	439.00	4758	EC-PC
36372	2018-07-04 16:22:09.413705	41701	VE	37400	0	942.53	10860	TRANSA01
36373	2018-07-04 16:36:10.090341	41702	VE	37402	0	183.00	67	CONTASTAANA-PC
36374	2018-07-04 16:36:14.711015	41703	VE	37403	0	73.00	4758	EC-PC
36375	2018-07-04 16:40:34.008528	41704	VE	37404	0	96.00	67	CONTASTAANA-PC
36376	2018-07-04 16:44:17.489363	41705	VE	37405	0	112.20	9244	TUCUME-PC
36377	2018-07-04 16:48:57.854076	41706	VE	37406	0	244.00	67	CONTASTAANA-PC
36378	2018-07-04 16:49:25.769678	41707	VE	37407	0	187.00	4758	EC-PC
36379	2018-07-04 16:52:22.045476	41708	VE	37408	0	182.50	4758	EC-PC
36380	2018-07-04 16:52:24.450069	41709	VE	37409	0	488.00	67	CONTASTAANA-PC
36381	2018-07-04 16:56:46.097697	41710	VE	37411	0	55.00	69	CHEPEN-PC
36382	2018-07-04 16:59:06.051542	41711	VE	37412	0	438.00	69	CHEPEN-PC
36383	2018-07-04 17:20:16.621076	41712	VE	37413	0	840.00	4758	EC-PC
36384	2018-07-04 17:36:04.047573	41713	VE	37414	0	492.00	4758	EC-PC
36385	2018-07-04 19:01:12.616625	41717	VE	37423	0	1737.60	10860	TRANSA01
36386	2018-07-05 06:18:19.592107	41718	VE	37424	0	282.50	70	PC-PUEBLONUEVO
36387	2018-07-05 06:19:40.217384	41719	VE	37425	0	191.00	70	PC-PUEBLONUEVO
36388	2018-07-05 06:48:21.523602	41720	VE	37426	0	100.00	9244	TUCUME-PC
36389	2018-07-05 06:59:10.385671	41721	VE	37427	0	994.00	73	ADMIN-PC
36390	2018-07-05 07:30:49.854624	41722	VE	37428	0	196.00	9244	TUCUME-PC
36391	2018-07-05 07:33:19.563126	41723	VE	37429	0	73.50	9244	TUCUME-PC
36392	2018-07-05 07:46:39.403493	41724	VE	37430	0	171.00	68	CHONGOYAPE-PC
36393	2018-07-05 07:56:21.292897	41725	VE	37431	0	269.50	4758	EC-PC
36394	2018-07-05 08:12:13.974764	41726	VE	37432	0	20.00	9244	TUCUME-PC
36395	2018-07-05 08:21:09.60479	41727	VE	37433	0	58.00	9244	TUCUME-PC
36396	2018-07-05 08:24:24.183798	41728	VE	37434	0	220.00	9244	TUCUME-PC
36397	2018-07-05 08:30:27.130139	41729	VE	37435	0	232.00	9244	TUCUME-PC
36398	2018-07-05 08:34:01.695295	41730	VE	37436	0	88.00	9244	TUCUME-PC
36399	2018-07-05 08:45:40.398828	41731	VE	37437	0	184.80	9244	TUCUME-PC
36400	2018-07-05 08:49:26.193467	41732	VE	37438	0	57.00	4758	EC-PC
36401	2018-07-05 09:06:52.794855	41733	VE	37439	0	8.60	66	JDCORNEJO-PC
36402	2018-07-05 09:07:17.029548	41734	VE	37440	0	442.00	69	CHEPEN-PC
36403	2018-07-05 09:11:20.47154	41735	VE	37441	0	2530.00	67	CONTASTAANA-PC
36404	2018-07-05 09:14:09.764014	41736	VE	37442	0	759.00	4758	EC-PC
36405	2018-07-05 09:20:54.78754	41737	VE	37443	0	1011.00	4758	EC-PC
36406	2018-07-05 09:22:35.702137	41738	VE	37444	0	331.50	9244	TUCUME-PC
36407	2018-07-05 09:49:36.828847	41742	VE	37445	0	570.00	68	CHONGOYAPE-PC
36408	2018-07-05 09:53:40.908577	41743	VE	37446	0	1140.00	4758	EC-PC
36409	2018-07-05 10:02:54.769464	41744	VE	37448	0	4225.00	10836	CAJAMARCA-PC
36410	2018-07-05 10:12:01.318034	41745	VE	37449	0	1163.00	4758	EC-PC
36411	2018-07-05 10:39:43.904469	41746	VE	37451	0	93.50	4758	EC-PC
36412	2018-07-05 10:43:34.314687	41747	VE	37452	0	102.00	4758	EC-PC
36413	2018-07-05 10:44:18.671296	41748	VE	37453	0	37.40	66	JDCORNEJO-PC
36414	2018-07-05 10:48:38.755671	41749	VE	37454	0	2280.00	68	CHONGOYAPE-PC
36415	2018-07-05 10:50:57.262474	41750	VE	37455	0	168.00	9244	TUCUME-PC
36416	2018-07-05 11:01:50.072465	41751	VE	37456	0	298.00	69	CHEPEN-PC
36417	2018-07-05 11:13:10.998037	41752	VE	37457	0	136.00	4758	EC-PC
36418	2018-07-05 11:26:57.858728	41753	VE	37458	0	119.90	66	JDCORNEJO-PC
36419	2018-07-05 11:28:16.514485	41754	VE	37459	0	262.00	9244	TUCUME-PC
36420	2018-07-05 12:07:12.071917	41755	VE	37460	0	114.00	4758	EC-PC
36421	2018-07-05 12:12:05.530445	41756	VE	37461	0	4175.00	4758	EC-PC
36422	2018-07-05 12:12:09.650338	41757	VE	37462	0	122.00	67	CONTASTAANA-PC
36423	2018-07-05 12:16:03.103922	41758	VE	37463	0	131.00	4758	EC-PC
36424	2018-07-05 12:25:38.739144	41759	VE	37464	0	3990.00	69	CHEPEN-PC
36425	2018-07-05 12:40:14.140843	41760	VE	37465	0	76.50	66	JDCORNEJO-PC
36426	2018-07-05 12:41:14.51684	41761	VE	37466	0	1161.00	67	CONTASTAANA-PC
36427	2018-07-05 12:52:43.341956	41762	VE	37467	0	122.00	67	CONTASTAANA-PC
36428	2018-07-05 12:57:25.134297	41763	VE	37468	0	10614.58	10843	CPU-L01-163
36429	2018-07-05 13:34:53.698171	41764	VE	37469	0	84.00	9244	TUCUME-PC
36430	2018-07-05 14:28:44.311629	41765	VE	37470	0	157.00	67	CONTASTAANA-PC
36431	2018-07-05 14:36:15.207255	41766	VE	37471	0	23.00	9244	TUCUME-PC
36432	2018-07-05 14:45:35.994443	41767	VE	37472	0	74.10	66	JDCORNEJO-PC
36433	2018-07-05 14:50:01.682185	41768	VE	37473	0	122.00	67	CONTASTAANA-PC
36434	2018-07-05 15:11:18.073797	41769	VE	37474	0	23.00	9244	TUCUME-PC
36435	2018-07-05 15:25:54.096419	41770	VE	37475	0	82.50	69	CHEPEN-PC
36436	2018-07-05 15:28:50.101141	41771	VE	37476	0	430.00	10836	CAJAMARCA-PC
36437	2018-07-05 15:35:40.677045	41772	VE	37477	0	730.00	4758	EC-PC
36438	2018-07-05 15:44:41.400898	41773	VE	37478	0	452.00	69	CHEPEN-PC
36439	2018-07-05 15:59:49.100165	41774	VE	37479	0	36.50	69	CHEPEN-PC
36440	2018-07-05 16:20:59.968018	41775	VE	37480	0	482.00	68	CHONGOYAPE-PC
36441	2018-07-05 16:56:35.578105	41776	VE	37482	0	2505.00	4758	EC-PC
36442	2018-07-05 17:07:58.024429	41778	VE	37483	0	576.00	69	CHEPEN-PC
36443	2018-07-05 17:21:44.980282	41780	VE	37484	0	371.00	73	ADMIN-PC
36444	2018-07-05 17:30:22.28886	41781	VE	37485	0	2800.00	70	PC-PUEBLONUEVO
36445	2018-07-05 18:03:57.395424	41782	VE	37486	0	580.00	70	PC-PUEBLONUEVO
36446	2018-07-06 07:02:37.498478	41788	VE	37487	0	22.00	9244	TUCUME-PC
36447	2018-07-06 07:16:21.472861	41789	VE	37488	0	36.50	69	CHEPEN-PC
36448	2018-07-06 07:43:07.422823	41790	VE	37489	0	156.50	69	CHEPEN-PC
36449	2018-07-06 07:45:23.60821	41791	VE	37490	0	484.00	9244	TUCUME-PC
36450	2018-07-06 07:56:01.034387	41792	VE	37491	0	220.00	9244	TUCUME-PC
36451	2018-07-06 08:00:40.305028	41793	VE	37492	0	2535.00	4758	EC-PC
36452	2018-07-06 08:19:36.481821	41794	VE	37493	0	493.50	69	CHEPEN-PC
36453	2018-07-06 08:24:22.45888	41795	VE	37494	0	76.50	9244	TUCUME-PC
36454	2018-07-06 08:26:02.105739	41796	VE	37495	0	305.00	67	CONTASTAANA-PC
36455	2018-07-06 08:26:51.465687	41797	VE	37496	0	157.00	67	CONTASTAANA-PC
36456	2018-07-06 08:38:26.793971	41798	VE	37497	0	12.60	9244	TUCUME-PC
36457	2018-07-06 08:40:32.464548	41799	VE	37498	0	73.00	4758	EC-PC
36458	2018-07-06 08:43:22.990927	41800	VE	37499	0	22.00	66	JDCORNEJO-PC
36459	2018-07-06 09:21:34.957596	41801	VE	37500	0	350.00	68	CHONGOYAPE-PC
36460	2018-07-06 09:36:28.220469	41802	VE	37502	0	605.00	633	CPU-FSA-L05-051
36461	2018-07-06 09:55:41.059943	41803	VE	37503	0	123.50	66	JDCORNEJO-PC
36462	2018-07-06 09:57:05.024568	41804	VE	37504	0	2490.00	4758	EC-PC
36463	2018-07-06 10:09:37.385454	41805	VE	37505	0	58.00	9244	TUCUME-PC
36464	2018-07-06 10:13:35.384755	41806	VE	37506	0	850.00	4758	EC-PC
36465	2018-07-06 10:31:34.223585	41807	VE	37507	0	91.60	66	JDCORNEJO-PC
36466	2018-07-06 10:35:27.990461	41808	VE	37508	0	73.00	4758	EC-PC
36467	2018-07-06 10:43:37.929272	41809	VE	37509	0	1950.00	9244	TUCUME-PC
36468	2018-07-06 10:56:41.969049	41810	VE	37510	0	247.00	66	JDCORNEJO-PC
36469	2018-07-06 11:00:51.22499	41811	VE	37511	0	2075.00	4758	EC-PC
36470	2018-07-06 11:07:31.893567	41812	VE	37512	0	449.50	633	CPU-FSA-L05-051
36471	2018-07-06 11:16:55.432214	41813	VE	37513	0	114.00	73	ADMIN-PC
36472	2018-07-06 11:19:36.330329	41814	VE	37514	0	2490.00	4758	EC-PC
36473	2018-07-06 11:25:21.190669	41815	VE	37515	0	1710.00	68	CHONGOYAPE-PC
36474	2018-07-06 11:25:46.670762	41816	VE	37516	0	229.00	66	JDCORNEJO-PC
36475	2018-07-06 11:33:52.710383	41817	VE	37517	0	570.50	4758	EC-PC
36476	2018-07-06 11:43:27.926282	41818	VE	37518	0	23.00	4758	EC-PC
36477	2018-07-06 12:06:45.770282	41819	VE	37519	0	57.00	67	CONTASTAANA-PC
36478	2018-07-06 12:12:46.499702	41820	VE	37520	0	24.70	66	JDCORNEJO-PC
36479	2018-07-06 12:16:39.603786	41821	VE	37521	0	296.50	4758	EC-PC
36480	2018-07-06 12:16:57.376597	41822	VE	37522	0	49.40	66	JDCORNEJO-PC
36481	2018-07-06 12:17:01.281724	41823	VE	37523	0	292.00	69	CHEPEN-PC
36482	2018-07-06 12:19:12.335818	41824	VE	37524	0	148.20	66	JDCORNEJO-PC
36483	2018-07-06 12:20:02.731167	41825	VE	37525	0	148.20	66	JDCORNEJO-PC
36484	2018-07-06 12:24:13.362815	41826	VE	37526	0	137.40	66	JDCORNEJO-PC
36485	2018-07-06 12:25:08.646323	41827	VE	37527	0	137.40	66	JDCORNEJO-PC
36486	2018-07-06 12:33:21.617764	41828	VE	37528	0	3140.00	67	CONTASTAANA-PC
36487	2018-07-06 12:34:11.3459	41829	VE	37529	0	365.00	4758	EC-PC
36488	2018-07-06 12:35:28.541322	41830	VE	37530	0	88.00	4758	EC-PC
36489	2018-07-06 12:37:17.253245	41831	VE	37531	0	340.00	4758	EC-PC
36490	2018-07-06 12:37:42.028079	41832	VE	37532	0	113.00	69	CHEPEN-PC
36491	2018-07-06 12:54:22.504871	41833	VE	37533	0	448.50	69	CHEPEN-PC
36492	2018-07-06 13:07:51.821502	41834	VE	37535	0	2225.00	66	JDCORNEJO-PC
36493	2018-07-06 13:09:46.232559	41835	VE	37536	0	200.00	9244	TUCUME-PC
36494	2018-07-06 13:22:00.048076	41836	VE	37537	0	830.00	4758	EC-PC
36495	2018-07-06 13:23:46.652498	41837	VE	37538	0	1207.00	67	CONTASTAANA-PC
36496	2018-07-06 13:33:54.165401	41838	VE	37539	0	82.00	67	CONTASTAANA-PC
36497	2018-07-06 15:14:16.083297	41839	VE	37540	0	225.00	9244	TUCUME-PC
36498	2018-07-06 15:36:22.191271	41840	VE	37541	0	215.00	9244	TUCUME-PC
36499	2018-07-06 15:36:26.791646	41841	VE	37542	0	1385.00	66	JDCORNEJO-PC
36500	2018-07-06 15:38:06.332918	41842	VE	37543	0	845.00	10836	CAJAMARCA-PC
36501	2018-07-06 15:41:50.708405	41843	VE	37544	0	22.50	9244	TUCUME-PC
36502	2018-07-06 15:45:50.343571	41844	VE	37545	0	219.50	4758	EC-PC
36503	2018-07-06 15:54:19.545618	41845	VE	37546	0	25.50	66	JDCORNEJO-PC
36504	2018-07-06 16:01:01.193978	41846	VE	37547	0	149.00	68	CHONGOYAPE-PC
36505	2018-07-06 16:06:29.752616	41847	VE	37548	0	1260.00	4758	EC-PC
36506	2018-07-06 16:11:02.683248	41848	VE	37549	0	114.00	68	CHONGOYAPE-PC
36507	2018-07-06 16:13:10.070581	41849	VE	37550	0	206.00	68	CHONGOYAPE-PC
36508	2018-07-06 16:16:08.546099	41850	VE	37551	0	146.00	4758	EC-PC
36509	2018-07-06 16:18:49.3745	41851	VE	37552	0	244.00	67	CONTASTAANA-PC
36510	2018-07-06 16:23:24.776664	41852	VE	37553	0	3527.50	70	PC-PUEBLONUEVO
36511	2018-07-06 16:24:54.914393	41853	VE	37554	0	56.50	70	PC-PUEBLONUEVO
36512	2018-07-06 16:28:43.493158	41854	VE	37555	0	339.00	69	CHEPEN-PC
36513	2018-07-06 16:35:56.575192	41855	VE	37556	0	664.00	4758	EC-PC
36514	2018-07-06 16:41:39.130076	41856	VE	37557	0	358.00	4758	EC-PC
36515	2018-07-06 16:45:57.354989	41857	VE	37558	0	1075.00	9244	TUCUME-PC
36516	2018-07-06 16:50:43.692508	41858	VE	37559	0	93.50	4758	EC-PC
36517	2018-07-06 17:11:02.292319	41865	VE	37560	0	113.00	69	CHEPEN-PC
36518	2018-07-06 17:34:39.331798	41866	VE	37562	0	114.00	73	ADMIN-PC
36519	2018-07-06 17:52:00.21611	41867	VE	37564	0	6640.00	69	CHEPEN-PC
36520	2018-07-06 18:20:05.535321	41870	VE	37566	0	16500.00	4758	EC-PC
36521	2018-07-06 18:22:44.436059	41871	VE	37568	0	1660.00	4758	EC-PC
36522	2018-07-07 06:24:40.565631	41875	VE	37570	0	2485.70	73	ADMIN-PC
36523	2018-07-07 06:25:58.317384	41876	VE	37571	0	2785.00	73	ADMIN-PC
36524	2018-07-07 06:26:39.205293	41877	VE	37572	0	2785.00	73	ADMIN-PC
36525	2018-07-07 06:27:29.602629	41878	VE	37573	0	2506.50	73	ADMIN-PC
36526	2018-07-07 06:28:09.315614	41879	VE	37574	0	169.50	69	CHEPEN-PC
36527	2018-07-07 06:38:20.304333	41880	VE	37575	0	547.50	69	CHEPEN-PC
36528	2018-07-07 06:41:50.386901	41881	VE	37576	0	282.50	70	PC-PUEBLONUEVO
36529	2018-07-07 07:03:40.792257	41882	VE	37577	0	43.00	9244	TUCUME-PC
36530	2018-07-07 07:33:31.978043	41883	VE	37578	0	58.00	9244	TUCUME-PC
36531	2018-07-07 07:38:25.229501	41884	VE	37579	0	90.00	9244	TUCUME-PC
36532	2018-07-07 08:14:22.055221	41885	VE	37580	0	129.00	9244	TUCUME-PC
36533	2018-07-07 08:15:36.368153	41886	VE	37581	0	285.00	4758	EC-PC
36534	2018-07-07 08:16:38.683312	41887	VE	37582	0	43.00	9244	TUCUME-PC
36535	2018-07-07 08:25:01.529455	41888	VE	37583	0	58.00	9244	TUCUME-PC
36536	2018-07-07 08:26:42.286895	41889	VE	37584	0	1660.00	4758	EC-PC
36537	2018-07-07 08:40:52.911016	41890	VE	37585	0	984.70	66	JDCORNEJO-PC
36538	2018-07-07 08:46:04.463171	41891	VE	37586	0	137.40	66	JDCORNEJO-PC
36539	2018-07-07 08:46:30.402805	41892	VE	37587	0	4225.00	10836	CAJAMARCA-PC
36540	2018-07-07 09:03:35.086564	41893	VE	37588	0	20.00	9244	TUCUME-PC
36541	2018-07-07 09:06:22.612943	41894	VE	37589	0	8232.00	10836	CAJAMARCA-PC
36542	2018-07-07 09:12:34.661546	41895	VE	37590	0	229.00	66	JDCORNEJO-PC
36543	2018-07-07 09:15:29.763941	41896	VE	37591	0	56.50	69	CHEPEN-PC
36544	2018-07-07 09:35:36.233447	41897	VE	37592	0	445.50	4758	EC-PC
36545	2018-07-07 09:50:36.909881	41902	VE	37593	0	23.00	4758	EC-PC
36546	2018-07-07 09:53:20.639733	41903	VE	37594	0	307.00	4758	EC-PC
36547	2018-07-07 09:59:54.191325	41904	VE	37595	0	363.00	69	CHEPEN-PC
36548	2018-07-07 10:00:49.795318	41905	VE	37596	0	500.00	66	JDCORNEJO-PC
36549	2018-07-07 10:09:36.690688	41906	VE	37597	0	2112.50	10836	CAJAMARCA-PC
36550	2018-07-07 10:14:12.778262	41907	VE	37598	0	109.50	4758	EC-PC
36551	2018-07-07 10:14:52.526367	41908	VE	37599	0	161.50	66	JDCORNEJO-PC
36552	2018-07-07 10:16:18.476058	41909	VE	37600	0	36.50	4758	EC-PC
36553	2018-07-07 10:17:47.601555	41910	VE	37601	0	187.00	4758	EC-PC
36554	2018-07-07 10:18:27.559255	41911	VE	37602	0	93.00	70	PC-PUEBLONUEVO
36555	2018-07-07 10:31:40.895144	41912	VE	37603	0	855.00	4758	EC-PC
36556	2018-07-07 10:35:31.85417	41913	VE	37604	0	2490.00	4758	EC-PC
36557	2018-07-07 10:37:59.930539	41914	VE	37605	0	365.00	4758	EC-PC
36558	2018-07-07 10:44:40.47562	41915	VE	37606	0	508.32	10860	TRANSA01
36559	2018-07-07 10:56:24.885028	41916	VE	37607	0	23.00	4758	EC-PC
36560	2018-07-07 10:59:56.264927	41917	VE	37608	0	56.50	69	CHEPEN-PC
36561	2018-07-07 11:11:01.316653	41918	VE	37609	0	1784.00	4758	EC-PC
36562	2018-07-07 11:13:49.175362	41919	VE	37610	0	1830.00	4758	EC-PC
36563	2018-07-07 11:20:25.629681	41920	VE	37611	0	280.50	4758	EC-PC
36564	2018-07-07 11:23:20.602372	41921	VE	37612	0	415.00	4758	EC-PC
36565	2018-07-07 11:27:17.217596	41922	VE	37613	0	840.00	4758	EC-PC
36566	2018-07-07 11:28:48.531688	41923	VE	37614	0	228.00	4758	EC-PC
36567	2018-07-07 11:32:32.53906	41924	VE	37615	0	3300.00	4758	EC-PC
36568	2018-07-07 11:37:34.603497	41925	VE	37616	0	92.00	67	CONTASTAANA-PC
36569	2018-07-07 11:41:38.987423	41926	VE	37617	0	610.00	67	CONTASTAANA-PC
36570	2018-07-07 12:23:43.91169	41927	VE	37619	0	495.00	66	JDCORNEJO-PC
36571	2018-07-07 12:25:15.131303	41928	VE	37620	0	4125.00	4758	EC-PC
36572	2018-07-07 12:47:09.996689	41929	VE	37622	0	229.00	66	JDCORNEJO-PC
36573	2018-07-07 12:59:15.041044	41930	VE	37623	0	880.00	4758	EC-PC
36574	2018-07-07 13:06:56.403555	41931	VE	37624	0	2905.00	4758	EC-PC
36575	2018-07-07 13:11:42.875312	41933	VE	37625	0	42640.00	4758	EC-PC
36576	2018-07-09 06:56:43.766026	41943	VE	37626	0	2436.00	73	ADMIN-PC
36577	2018-07-09 07:02:44.48398	41944	VE	37627	0	1425.00	68	CHONGOYAPE-PC
36578	2018-07-09 07:02:53.433104	41945	VE	37628	0	174.00	9244	TUCUME-PC
36579	2018-07-09 07:06:36.05173	41946	VE	37629	0	588.00	70	PC-PUEBLONUEVO
36580	2018-07-09 07:09:05.356107	41947	VE	37630	0	56.50	70	PC-PUEBLONUEVO
36581	2018-07-09 07:56:01.585717	41948	VE	37631	0	61.00	67	CONTASTAANA-PC
36582	2018-07-09 08:07:51.834952	41949	VE	37632	0	697.50	4758	EC-PC
36583	2018-07-09 08:09:53.022841	41950	VE	37633	0	4002.50	9244	TUCUME-PC
36584	2018-07-09 08:18:36.910856	41951	VE	37634	0	1245.00	4758	EC-PC
36585	2018-07-09 08:24:15.582534	41952	VE	37635	0	326.00	69	CHEPEN-PC
36586	2018-07-09 08:27:50.377634	41953	VE	37636	0	1035.50	69	CHEPEN-PC
36587	2018-07-09 08:29:08.588823	41954	VE	37637	0	86.00	9244	TUCUME-PC
36588	2018-07-09 08:30:26.961664	41955	VE	37638	0	100.00	69	CHEPEN-PC
36589	2018-07-09 08:32:22.776783	41956	VE	37639	0	127.50	66	JDCORNEJO-PC
36590	2018-07-09 08:38:05.854126	41957	VE	37640	0	395.50	69	CHEPEN-PC
36591	2018-07-09 08:38:23.715251	41958	VE	37641	0	1660.00	4758	EC-PC
36592	2018-07-09 08:40:34.165362	41959	VE	37642	0	61.00	67	CONTASTAANA-PC
36593	2018-07-09 09:02:54.105824	41960	VE	37643	0	91.60	66	JDCORNEJO-PC
36594	2018-07-09 09:07:40.330091	41961	VE	37644	0	23.00	4758	EC-PC
36595	2018-07-09 09:29:54.487941	41962	VE	37645	0	114.00	67	CONTASTAANA-PC
36596	2018-07-09 09:45:00.506727	41963	VE	37646	0	1320.50	69	CHEPEN-PC
36597	2018-07-09 09:47:40.840602	41964	VE	37647	0	58.00	9244	TUCUME-PC
36598	2018-07-09 09:49:53.304532	41965	VE	37648	0	22.90	66	JDCORNEJO-PC
36599	2018-07-09 09:50:33.19814	41966	VE	37649	0	292.00	4758	EC-PC
36600	2018-07-09 09:53:03.343083	41967	VE	37650	0	408.50	66	JDCORNEJO-PC
36601	2018-07-09 09:55:05.98513	41968	VE	37651	0	824.00	4758	EC-PC
36602	2018-07-09 09:57:38.568318	41969	VE	37652	0	116.00	9244	TUCUME-PC
36603	2018-07-09 10:05:16.579627	41970	VE	37653	0	225.00	66	JDCORNEJO-PC
36604	2018-07-09 10:22:52.442525	41971	VE	37654	0	1089.00	10860	TRANSA01
36605	2018-07-09 10:23:04.443579	41972	VE	37655	0	229.00	66	JDCORNEJO-PC
36606	2018-07-09 10:24:43.698688	41973	VE	37656	0	89.00	4758	EC-PC
36607	2018-07-09 10:42:29.816819	41974	VE	37659	0	292.00	4758	EC-PC
36608	2018-07-09 10:43:46.715957	41975	VE	37660	0	2475.00	4758	EC-PC
36609	2018-07-09 10:49:15.5705	41976	VE	37661	0	8.00	66	JDCORNEJO-PC
36610	2018-07-09 10:52:55.516268	41977	VE	37662	0	495.00	10860	TRANSA01
36611	2018-07-09 11:02:00.839868	41978	VE	37663	0	495.00	10860	TRANSA01
36612	2018-07-09 11:06:10.03318	41979	VE	37664	0	122.00	67	CONTASTAANA-PC
36613	2018-07-09 11:07:10.617721	41980	VE	37665	0	851.20	633	CPU-FSA-L05-051
36614	2018-07-09 11:08:41.652518	41981	VE	37666	0	36.50	69	CHEPEN-PC
36615	2018-07-09 11:10:48.917731	41982	VE	37667	0	114.00	4758	EC-PC
36616	2018-07-09 11:12:23.546582	41983	VE	37668	0	58.00	9244	TUCUME-PC
36617	2018-07-09 11:14:20.353395	41984	VE	37669	0	171.00	67	CONTASTAANA-PC
36618	2018-07-09 11:17:19.672875	41985	VE	37670	0	171.00	4758	EC-PC
36619	2018-07-09 11:17:25.505037	41986	VE	37671	0	171.00	67	CONTASTAANA-PC
36620	2018-07-09 11:22:23.60643	41987	VE	37672	0	17.00	66	JDCORNEJO-PC
36621	2018-07-09 11:42:54.834954	41989	VE	37677	0	36.50	70	PC-PUEBLONUEVO
36622	2018-07-09 11:49:01.317284	41990	VE	37679	0	1670.00	4758	EC-PC
36623	2018-07-09 11:52:11.122419	41991	VE	37680	0	57.00	68	CHONGOYAPE-PC
36624	2018-07-09 12:06:57.029114	41992	VE	37683	0	12.00	9244	TUCUME-PC
36625	2018-07-09 12:10:34.353236	41993	VE	37684	0	122.00	633	CPU-FSA-L05-051
36626	2018-07-09 12:20:02.924492	41994	VE	37686	0	4125.00	4758	EC-PC
36627	2018-07-09 12:44:40.014956	42002	VE	37689	0	5744.50	69	CHEPEN-PC
36628	2018-07-09 12:45:29.364827	42003	VE	37690	0	23.00	4758	EC-PC
36629	2018-07-09 12:54:44.920425	42004	VE	37691	0	72.00	69	CHEPEN-PC
36630	2018-07-09 13:02:02.759305	42006	VE	37692	0	100.00	69	CHEPEN-PC
36631	2018-07-09 13:16:00.545419	42007	VE	37695	0	58.00	9244	TUCUME-PC
36632	2018-07-09 13:41:36.15872	42008	VE	37696	0	116.00	9244	TUCUME-PC
36633	2018-07-09 13:49:30.700286	42009	VE	37697	0	225.00	9244	TUCUME-PC
36634	2018-07-09 14:07:47.382615	42010	VE	37698	0	322.50	9244	TUCUME-PC
36635	2018-07-09 15:00:15.47892	42011	VE	37699	0	2034.00	73	ADMIN-PC
36636	2018-07-09 15:06:29.09556	42012	VE	37700	0	464.00	9244	TUCUME-PC
36637	2018-07-09 15:12:06.077257	42013	VE	37703	0	174.00	9244	TUCUME-PC
36638	2018-07-09 15:26:39.838046	42014	VE	37704	0	73.00	70	PC-PUEBLONUEVO
36639	2018-07-09 15:28:52.199349	42015	VE	37705	0	2887.50	66	JDCORNEJO-PC
36640	2018-07-09 15:43:38.180484	42016	VE	37707	0	735.00	9244	TUCUME-PC
36641	2018-07-09 15:52:03.618545	42017	VE	37709	0	255.00	10836	CAJAMARCA-PC
36642	2018-07-09 15:53:20.932779	42018	VE	37710	0	250.00	9244	TUCUME-PC
36643	2018-07-09 15:54:17.375794	42019	VE	37711	0	3300.00	4758	EC-PC
36644	2018-07-09 16:01:56.78636	42020	VE	37712	0	399.00	4758	EC-PC
36645	2018-07-09 16:08:30.148432	42021	VE	37714	0	2062.50	4758	EC-PC
36646	2018-07-09 16:29:47.89387	42022	VE	37715	0	847.50	69	CHEPEN-PC
36647	2018-07-09 16:31:53.013771	42023	VE	37716	0	370.50	66	JDCORNEJO-PC
36648	2018-07-09 16:32:55.356345	42024	VE	37717	0	239.50	4758	EC-PC
36649	2018-07-09 16:55:57.301095	42025	VE	37722	0	1650.00	4758	EC-PC
36650	2018-07-09 16:58:15.012834	42026	VE	37723	0	57.00	67	CONTASTAANA-PC
36651	2018-07-09 17:00:45.824756	42027	VE	37724	0	57.00	67	CONTASTAANA-PC
36652	2018-07-09 17:16:05.439083	42028	VE	37726	0	438.00	4758	EC-PC
36653	2018-07-09 17:38:16.493519	42029	VE	37729	0	228.00	68	CHONGOYAPE-PC
36654	2018-07-09 17:57:39.208278	42030	VE	37731	0	56.50	70	PC-PUEBLONUEVO
36655	2018-07-09 17:59:04.779496	42031	VE	37732	0	1237.50	4758	EC-PC
36656	2018-07-09 22:06:26.095978	42036	VE	37734	0	2324.00	10757	LAPTOP-71O3RE7I
36657	2018-07-09 22:07:00.971391	42037	VE	37735	0	2490.00	10757	LAPTOP-71O3RE7I
36658	2018-07-09 22:07:30.127819	42038	VE	37736	0	1743.00	10757	LAPTOP-71O3RE7I
36659	2018-07-09 22:07:58.053346	42039	VE	37737	0	2407.00	10757	LAPTOP-71O3RE7I
36660	2018-07-09 22:08:24.848443	42040	VE	37738	0	2656.00	10757	LAPTOP-71O3RE7I
36661	2018-07-09 22:08:45.601577	42041	VE	37739	0	2075.00	10757	LAPTOP-71O3RE7I
36662	2018-07-09 22:09:06.673272	42042	VE	37740	0	2407.00	10757	LAPTOP-71O3RE7I
36663	2018-07-09 22:09:26.374374	42043	VE	37741	0	1660.00	10757	LAPTOP-71O3RE7I
36664	2018-07-09 22:09:50.095273	42044	VE	37742	0	2656.00	10757	LAPTOP-71O3RE7I
36665	2018-07-09 22:10:16.769198	42045	VE	37743	0	2407.00	10757	LAPTOP-71O3RE7I
36666	2018-07-09 22:10:42.512131	42046	VE	37744	0	2075.00	10757	LAPTOP-71O3RE7I
36667	2018-07-10 07:03:29.492481	42047	VE	37745	0	134.00	9244	TUCUME-PC
36668	2018-07-10 07:08:51.284036	42048	VE	37746	0	116.00	9244	TUCUME-PC
36669	2018-07-10 07:12:50.374604	42049	VE	37747	0	58.00	9244	TUCUME-PC
36670	2018-07-10 07:32:33.573007	42050	VE	37748	0	1977.50	70	PC-PUEBLONUEVO
36671	2018-07-10 07:38:55.424532	42051	VE	37749	0	123.50	9244	TUCUME-PC
36672	2018-07-10 07:55:32.889293	42052	VE	37750	0	8.50	66	JDCORNEJO-PC
36673	2018-07-10 08:05:06.723251	42053	VE	37751	0	696.50	69	CHEPEN-PC
36674	2018-07-10 08:09:55.857279	42054	VE	37752	0	510.00	66	JDCORNEJO-PC
36675	2018-07-10 08:13:12.903646	42055	VE	37753	0	219.50	4758	EC-PC
36676	2018-07-10 08:16:15.601456	42056	VE	37754	0	1710.00	67	CONTASTAANA-PC
36677	2018-07-10 08:17:24.506417	42057	VE	37755	0	150.50	9244	TUCUME-PC
36678	2018-07-10 08:26:06.822214	42058	VE	37756	0	162.00	69	CHEPEN-PC
36679	2018-07-10 08:28:40.711303	42059	VE	37757	0	571.00	4758	EC-PC
36680	2018-07-10 08:32:49.953316	42060	VE	37758	0	285.00	4758	EC-PC
36681	2018-07-10 08:33:17.418991	42061	VE	37759	0	265.50	66	JDCORNEJO-PC
36682	2018-07-10 08:33:39.714653	42062	VE	37760	0	8300.00	10836	CAJAMARCA-PC
36683	2018-07-10 08:34:07.359578	42063	VE	37761	0	285.00	67	CONTASTAANA-PC
36684	2018-07-10 08:37:45.375981	42064	VE	37762	0	229.00	66	JDCORNEJO-PC
36685	2018-07-10 08:41:18.35224	42065	VE	37764	0	3320.00	10836	CAJAMARCA-PC
36686	2018-07-10 08:42:43.767567	42066	VE	37765	0	25.00	9244	TUCUME-PC
36687	2018-07-10 08:44:58.557432	42067	VE	37766	0	830.00	10836	CAJAMARCA-PC
36688	2018-07-10 08:46:14.467588	42068	VE	37767	0	1000.00	9244	TUCUME-PC
36689	2018-07-10 08:52:20.415514	42069	VE	37768	0	715.00	9244	TUCUME-PC
36690	2018-07-10 08:54:36.927475	42070	VE	37769	0	20.00	9244	TUCUME-PC
36691	2018-07-10 08:54:46.300995	42071	VE	37770	0	684.00	67	CONTASTAANA-PC
36692	2018-07-10 08:55:16.713467	42072	VE	37771	0	282.50	69	CHEPEN-PC
36693	2018-07-10 08:57:11.65578	42073	VE	37773	0	511.00	69	CHEPEN-PC
36694	2018-07-10 09:15:09.766399	42074	VE	37774	0	1584.00	67	CONTASTAANA-PC
36695	2018-07-10 09:23:31.303896	42075	VE	37775	0	1570.00	11037	BOLIVAR-PC
36696	2018-07-10 09:33:35.843207	42076	VE	37776	0	805.00	4758	EC-PC
36697	2018-07-10 09:35:55.482648	42077	VE	37777	0	72.00	69	CHEPEN-PC
36698	2018-07-10 09:42:07.735978	42078	VE	37778	0	316.00	11037	BOLIVAR-PC
36699	2018-07-10 09:53:29.057657	42079	VE	37779	0	860.50	4758	EC-PC
36700	2018-07-10 09:55:11.867751	42080	VE	37780	0	253.00	9244	TUCUME-PC
36701	2018-07-10 09:58:47.283089	42081	VE	37781	0	169.50	70	PC-PUEBLONUEVO
36702	2018-07-10 09:59:47.221154	42082	VE	37782	0	113.00	70	PC-PUEBLONUEVO
36703	2018-07-10 10:11:34.298528	42083	VE	37783	0	925.50	68	CHONGOYAPE-PC
36704	2018-07-10 10:11:49.374005	42084	VE	37784	0	113.00	69	CHEPEN-PC
36705	2018-07-10 10:22:10.194635	42085	VE	37785	0	6112.50	4758	EC-PC
36706	2018-07-10 10:22:22.618809	42086	VE	37786	0	116.00	9244	TUCUME-PC
36707	2018-07-10 10:22:57.62996	42087	VE	37787	0	6112.50	4758	EC-PC
36708	2018-07-10 10:26:32.459165	42088	VE	37788	0	660.00	9244	TUCUME-PC
36709	2018-07-10 10:28:23.405915	42089	VE	37789	0	394.00	4758	EC-PC
36710	2018-07-10 10:35:38.500993	42090	VE	37790	0	1650.00	4758	EC-PC
36711	2018-07-10 10:35:39.570963	42091	VE	37791	0	129.00	9244	TUCUME-PC
36712	2018-07-10 10:38:57.477612	42092	VE	37792	0	422.50	68	CHONGOYAPE-PC
36713	2018-07-10 10:42:16.86996	42093	VE	37793	0	3032.50	4758	EC-PC
36714	2018-07-10 10:47:18.597011	42094	VE	37794	0	1177.50	11037	BOLIVAR-PC
36715	2018-07-10 10:48:27.009283	42095	VE	37795	0	4100.00	4758	EC-PC
36716	2018-07-10 11:00:25.454457	42096	VE	37796	0	342.00	68	CHONGOYAPE-PC
36717	2018-07-10 11:17:36.187102	42097	VE	37797	0	1130.00	69	CHEPEN-PC
36718	2018-07-10 11:58:22.085706	42098	VE	37798	0	888.00	73	ADMIN-PC
36719	2018-07-10 12:00:07.489707	42099	VE	37799	0	1556.00	73	ADMIN-PC
36720	2018-07-10 12:05:16.916007	42100	VE	37800	0	36.50	69	CHEPEN-PC
36721	2018-07-10 12:14:38.179473	42101	VE	37801	0	58.00	9244	TUCUME-PC
36722	2018-07-10 12:17:45.994755	42102	VE	37802	0	3950.00	11037	BOLIVAR-PC
36723	2018-07-10 12:20:07.853648	42103	VE	37803	0	170.00	4758	EC-PC
36724	2018-07-10 12:21:23.522836	42104	VE	37804	0	3280.00	4758	EC-PC
36725	2018-07-10 12:26:37.421529	42105	VE	37805	0	79.00	11037	BOLIVAR-PC
36726	2018-07-10 12:29:36.313172	42106	VE	37806	0	1004.00	73	ADMIN-PC
36727	2018-07-10 12:35:00.427723	42107	VE	37807	0	229.00	66	JDCORNEJO-PC
36728	2018-07-10 12:48:26.54871	42108	VE	37808	0	9.20	66	JDCORNEJO-PC
36729	2018-07-10 12:49:06.543004	42109	VE	37809	0	15700.00	11037	BOLIVAR-PC
36730	2018-07-10 13:01:17.852283	42110	VE	37810	0	410.00	4758	EC-PC
36731	2018-07-10 13:19:02.016857	42111	VE	37811	0	43.00	9244	TUCUME-PC
36732	2018-07-10 13:32:18.78412	42112	VE	37812	0	720.00	9244	TUCUME-PC
36733	2018-07-10 14:02:09.626181	42113	VE	37813	0	174.00	9244	TUCUME-PC
36734	2018-07-10 14:16:28.003062	42114	VE	37814	0	688.00	67	CONTASTAANA-PC
36735	2018-07-10 14:20:26.081858	42115	VE	37815	0	225.00	9244	TUCUME-PC
36736	2018-07-10 15:14:18.158671	42116	VE	37816	0	91.60	66	JDCORNEJO-PC
36737	2018-07-10 15:28:36.522905	42117	VE	37817	0	109.50	4758	EC-PC
36738	2018-07-10 15:31:11.5917	42118	VE	37818	0	73.00	4758	EC-PC
36739	2018-07-10 15:33:53.351895	42119	VE	37819	0	171.00	68	CHONGOYAPE-PC
36740	2018-07-10 15:48:18.334459	42120	VE	37820	0	668.00	70	PC-PUEBLONUEVO
36741	2018-07-10 16:07:48.884828	42121	VE	37821	0	149.00	67	CONTASTAANA-PC
36742	2018-07-10 16:10:26.068794	42122	VE	37822	0	158.00	11037	BOLIVAR-PC
36743	2018-07-10 16:13:43.291852	42123	VE	37823	0	2460.00	4758	EC-PC
36744	2018-07-10 16:14:11.392809	42124	VE	37824	0	684.00	68	CHONGOYAPE-PC
36745	2018-07-10 16:14:53.559403	42125	VE	37825	0	4950.00	4758	EC-PC
36746	2018-07-10 16:16:41.547085	42126	VE	37826	0	730.00	4758	EC-PC
36747	2018-07-10 16:20:27.809986	42127	VE	37827	0	2075.00	10836	CAJAMARCA-PC
36748	2018-07-10 16:20:47.48494	42128	VE	37828	0	1640.00	4758	EC-PC
36749	2018-07-10 16:27:12.577819	42129	VE	37829	0	93.50	4758	EC-PC
36750	2018-07-10 16:29:09.542015	42130	VE	37830	0	36.50	4758	EC-PC
36751	2018-07-10 16:30:27.711138	42131	VE	37831	0	212.00	9244	TUCUME-PC
36752	2018-07-10 16:34:25.751124	42132	VE	37832	0	598.00	70	PC-PUEBLONUEVO
36753	2018-07-10 16:42:09.982003	42133	VE	37833	0	114.00	67	CONTASTAANA-PC
36754	2018-07-10 16:49:44.144965	42134	VE	37834	0	68.70	66	JDCORNEJO-PC
36755	2018-07-10 16:51:46.754573	42135	VE	37835	0	171.00	4758	EC-PC
36756	2018-07-10 16:54:43.147416	42136	VE	37836	0	70.00	4758	EC-PC
36757	2018-07-10 16:56:33.261876	42137	VE	37837	0	1477.00	68	CHONGOYAPE-PC
36758	2018-07-10 16:58:28.143728	42138	VE	37838	0	285.00	68	CHONGOYAPE-PC
36759	2018-07-10 17:01:07.273163	42139	VE	37839	0	114.00	4758	EC-PC
36760	2018-07-10 17:03:43.219858	42140	VE	37840	0	235.50	11037	BOLIVAR-PC
36761	2018-07-10 17:17:21.557915	42141	VE	37841	0	57.00	4758	EC-PC
36762	2018-07-10 17:23:22.645981	42142	VE	37842	0	174.00	4758	EC-PC
36763	2018-07-10 17:29:42.244859	42143	VE	37843	0	109.50	4758	EC-PC
36764	2018-07-10 17:31:41.665436	42144	VE	37844	0	57.00	4758	EC-PC
36765	2018-07-10 17:47:03.748518	42145	VE	37846	0	1180.00	73	ADMIN-PC
36766	2018-07-10 17:51:22.666733	42146	VE	37847	0	158.00	11037	BOLIVAR-PC
36767	2018-07-10 17:55:44.979654	42148	VE	37848	0	466.50	69	CHEPEN-PC
36768	2018-07-10 18:05:59.659832	42149	VE	37849	0	2460.00	4758	EC-PC
36769	2018-07-11 06:48:49.476485	42156	VE	37850	0	1244.00	73	ADMIN-PC
36770	2018-07-11 06:50:55.269247	42157	VE	37851	0	1195.00	70	PC-PUEBLONUEVO
36771	2018-07-11 07:12:12.649618	42158	VE	37852	0	438.00	70	PC-PUEBLONUEVO
36772	2018-07-11 07:27:18.669545	42159	VE	37853	0	69.00	633	CPU-FSA-L05-051
36773	2018-07-11 07:33:30.113971	42160	VE	37854	0	718.50	4758	EC-PC
36774	2018-07-11 07:44:16.141001	42161	VE	37855	0	113.00	69	CHEPEN-PC
36775	2018-07-11 07:50:30.732621	42162	VE	37856	0	6520.00	9244	TUCUME-PC
36776	2018-07-11 08:09:28.199854	42163	VE	37857	0	116.00	9244	TUCUME-PC
36777	2018-07-11 08:14:45.703313	42164	VE	37858	0	12300.00	4758	EC-PC
36778	2018-07-11 08:19:13.748028	42165	VE	37859	0	176.00	4758	EC-PC
36779	2018-07-11 08:32:36.733542	42166	VE	37860	0	114.50	66	JDCORNEJO-PC
36780	2018-07-11 08:34:16.678143	42167	VE	37861	0	45.80	66	JDCORNEJO-PC
36781	2018-07-11 08:48:56.867306	42168	VE	37862	0	382.50	66	JDCORNEJO-PC
36782	2018-07-11 08:49:08.976441	42169	VE	37863	0	43.00	9244	TUCUME-PC
36783	2018-07-11 08:55:31.170206	42170	VE	37864	0	820.00	4758	EC-PC
36784	2018-07-11 09:01:06.109001	42171	VE	37865	0	219.00	4758	EC-PC
36785	2018-07-11 09:01:23.34979	42172	VE	37866	0	220.50	9244	TUCUME-PC
36786	2018-07-11 09:11:21.111446	42173	VE	37867	0	182.50	4758	EC-PC
36787	2018-07-11 09:12:12.478088	42174	VE	37868	0	88.00	4758	EC-PC
36788	2018-07-11 09:16:51.244018	42175	VE	37869	0	247.50	66	JDCORNEJO-PC
36789	2018-07-11 09:19:27.666902	42176	VE	37870	0	57.00	4758	EC-PC
36790	2018-07-11 09:21:35.794342	42177	VE	37871	0	263.00	4758	EC-PC
36791	2018-07-11 09:24:48.509743	42178	VE	37872	0	1073.00	68	LAPTOP-71O3RE7I
36792	2018-07-11 09:36:34.679245	42179	VE	37873	0	8.50	66	JDCORNEJO-PC
36793	2018-07-11 09:41:12.295376	42180	VE	37874	0	382.00	9244	TUCUME-PC
36794	2018-07-11 09:41:46.21539	42181	VE	37875	0	23.00	4758	EC-PC
36795	2018-07-11 09:43:55.483936	42182	VE	37876	0	145.00	4758	EC-PC
36796	2018-07-11 09:46:16.483358	42183	VE	37877	0	219.00	4758	EC-PC
36797	2018-07-11 10:11:40.177717	42184	VE	37878	0	1344.00	69	CHEPEN-PC
36798	2018-07-11 10:15:16.60152	42185	VE	37879	0	2460.00	4758	EC-PC
36799	2018-07-11 10:16:37.601245	42186	VE	37880	0	400.00	69	CHEPEN-PC
36800	2018-07-11 10:23:56.567746	42187	VE	37881	0	2062.50	4758	EC-PC
36801	2018-07-11 10:27:30.237329	42188	VE	37882	0	4300.00	4758	EC-PC
36802	2018-07-11 10:30:07.267901	42189	VE	37883	0	1800.00	4758	EC-PC
36803	2018-07-11 10:33:39.113805	42190	VE	37884	0	382.50	9244	TUCUME-PC
36804	2018-07-11 10:35:49.442136	42191	VE	37885	0	109.50	4758	EC-PC
36805	2018-07-11 10:39:10.138209	42192	VE	37886	0	665.00	4758	EC-PC
36806	2018-07-11 10:45:24.714343	42193	VE	37887	0	6238.50	4758	EC-PC
36807	2018-07-11 10:46:04.461756	42194	VE	37888	0	56.50	70	PC-PUEBLONUEVO
36808	2018-07-11 10:56:03.546194	42195	VE	37889	0	144.00	70	PC-PUEBLONUEVO
36809	2018-07-11 10:57:46.093617	42196	VE	37890	0	93.50	9244	TUCUME-PC
36810	2018-07-11 11:02:42.498233	42197	VE	37891	0	23.00	4758	EC-PC
36811	2018-07-11 11:03:55.011054	42198	VE	37892	0	285.00	4758	EC-PC
36812	2018-07-11 11:04:16.024466	42199	VE	37893	0	1055.95	10860	TRANSA01
36813	2018-07-11 11:07:11.625168	42200	VE	37894	0	798.00	68	SISTEMAS2-PC
36814	2018-07-11 11:07:38.617386	42201	VE	37895	0	1146.95	10860	TRANSA01
36815	2018-07-11 11:10:01.817316	42202	VE	37896	0	900.00	10860	TRANSA01
36816	2018-07-11 11:26:01.938035	42203	VE	37897	0	114.00	4758	EC-PC
36817	2018-07-11 11:26:55.616535	42204	VE	37898	0	365.00	69	CHEPEN-PC
36818	2018-07-11 11:28:47.400627	42205	VE	37899	0	825.00	4758	EC-PC
36819	2018-07-11 11:29:21.804186	42206	VE	37900	0	403.00	67	CONTASTAANA-PC
36820	2018-07-11 11:35:12.209004	42207	VE	37901	0	174.00	9244	TUCUME-PC
36821	2018-07-11 11:37:34.080616	42208	VE	37902	0	233.00	4758	EC-PC
36822	2018-07-11 11:40:21.328147	42209	VE	37903	0	57.00	4758	EC-PC
36823	2018-07-11 11:44:17.794139	42210	VE	37904	0	252.00	9244	TUCUME-PC
36824	2018-07-11 11:48:26.80747	42211	VE	37905	0	57.00	67	CONTASTAANA-PC
36825	2018-07-11 11:53:43.193763	42212	VE	37906	0	154.00	9244	TUCUME-PC
36826	2018-07-11 12:02:50.544161	42213	VE	37907	0	73.00	70	PC-PUEBLONUEVO
36827	2018-07-11 12:18:17.81393	42214	VE	37908	0	790.00	11037	BOLIVAR-PC
36828	2018-07-11 12:23:03.990506	42215	VE	37909	0	640.00	9244	TUCUME-PC
36829	2018-07-11 12:25:34.077586	42216	VE	37910	0	314.00	11037	BOLIVAR-PC
36830	2018-07-11 12:29:19.901808	42217	VE	37911	0	2744.00	73	ADMIN-PC
36831	2018-07-11 12:55:29.351849	42218	VE	37912	0	157.00	11037	BOLIVAR-PC
36832	2018-07-11 13:01:10.090201	42219	VE	37913	0	1630.00	4758	EC-PC
36833	2018-07-11 13:05:46.7448	42221	VE	37914	0	45.00	9244	TUCUME-PC
36834	2018-07-11 13:32:04.755705	42230	VE	37915	0	459.00	9244	TUCUME-PC
36835	2018-07-11 13:58:34.909682	42231	VE	37916	0	96.00	9244	TUCUME-PC
36836	2018-07-11 14:19:34.454603	42232	VE	37917	0	366.00	9244	TUCUME-PC
36837	2018-07-11 14:26:11.444395	42233	VE	37918	0	21.50	9244	TUCUME-PC
36838	2018-07-11 14:34:15.948844	42234	VE	37919	0	215.00	9244	TUCUME-PC
36839	2018-07-11 15:02:54.118484	42235	VE	37920	0	79.00	11037	BOLIVAR-PC
36840	2018-07-11 15:03:10.623638	42236	VE	37921	0	170.00	66	JDCORNEJO-PC
36841	2018-07-11 15:07:51.293489	42237	VE	37922	0	113.00	70	PC-PUEBLONUEVO
36842	2018-07-11 15:12:04.617884	42238	VE	37923	0	6630.00	11037	BOLIVAR-PC
36843	2018-07-11 15:17:19.751932	42239	VE	37924	0	183.20	66	JDCORNEJO-PC
36844	2018-07-11 15:32:26.528884	42240	VE	37925	0	7800.00	11037	BOLIVAR-PC
36845	2018-07-11 15:34:12.87319	42241	VE	37926	0	1170.00	11037	BOLIVAR-PC
36846	2018-07-11 15:39:48.265575	42242	VE	37927	0	6320.00	11037	BOLIVAR-PC
36847	2018-07-11 15:42:02.372143	42243	VE	37928	0	290.00	9244	TUCUME-PC
36848	2018-07-11 15:46:17.737369	42244	VE	37929	0	1630.00	4758	EC-PC
36849	2018-07-11 16:02:44.653039	42245	VE	37930	0	115.50	9244	TUCUME-PC
36850	2018-07-11 16:42:03.277803	42246	VE	37931	0	78.50	11037	BOLIVAR-PC
36851	2018-07-11 16:44:16.7223	42247	VE	37932	0	1630.00	4758	EC-PC
36852	2018-07-11 16:53:19.156571	42248	VE	37933	0	946.50	69	CHEPEN-PC
36853	2018-07-11 16:56:48.220975	42249	VE	37934	0	103.50	633	CPU-FSA-L05-051
36854	2018-07-11 17:01:36.547857	42250	VE	37935	0	78.50	11037	BOLIVAR-PC
36855	2018-07-11 17:11:02.48585	42251	VE	37936	0	815.00	4758	EC-PC
36856	2018-07-11 17:16:33.71486	42256	VE	37937	0	840.00	4758	EC-PC
36857	2018-07-11 17:19:18.419273	42257	VE	37938	0	815.00	4758	EC-PC
36858	2018-07-11 17:53:05.290901	42258	VE	37943	0	2128.00	73	ADMIN-PC
36859	2018-07-11 17:55:13.705601	42260	VE	37944	0	1080.00	73	ADMIN-PC
36860	2018-07-11 18:05:51.249733	42262	VE	37945	0	157.00	11037	BOLIVAR-PC
36861	2018-07-12 06:51:17.905315	42263	VE	37948	0	180.00	73	ADMIN-PC
36862	2018-07-12 06:54:56.107783	42264	VE	37949	0	360.00	69	CHEPEN-PC
36863	2018-07-12 07:35:18.696474	42265	VE	37950	0	58.00	9244	TUCUME-PC
36864	2018-07-12 07:36:39.249549	42266	VE	37951	0	110.00	66	JDCORNEJO-PC
36865	2018-07-12 07:38:29.486985	42267	VE	37952	0	57.00	67	CONTASTAANA-PC
36866	2018-07-12 07:40:02.222352	42268	VE	37953	0	24.70	66	JDCORNEJO-PC
36867	2018-07-12 07:41:11.269105	42269	VE	37954	0	230.50	4758	EC-PC
36868	2018-07-12 07:53:37.620694	42270	VE	37955	0	365.00	4758	EC-PC
36869	2018-07-12 08:15:58.271854	42271	VE	37956	0	2021.00	73	ADMIN-PC
36870	2018-07-12 08:23:53.850573	42272	VE	37957	0	93.50	4758	EC-PC
36871	2018-07-12 08:26:27.225554	42273	VE	37958	0	114.00	67	CONTASTAANA-PC
36872	2018-07-12 08:29:56.933065	42274	VE	37959	0	346.50	9244	TUCUME-PC
36873	2018-07-12 08:33:35.006663	42275	VE	37960	0	815.00	4758	EC-PC
36874	2018-07-12 08:39:17.197134	42276	VE	37961	0	290.00	9244	TUCUME-PC
36875	2018-07-12 08:42:16.91223	42277	VE	37962	0	95.40	9244	TUCUME-PC
36876	2018-07-12 08:46:28.763296	42278	VE	37963	0	23.10	9244	TUCUME-PC
36877	2018-07-12 08:52:54.727451	42279	VE	37964	0	193.50	9244	TUCUME-PC
36878	2018-07-12 09:01:56.244357	42280	VE	37965	0	79.00	11037	BOLIVAR-PC
36879	2018-07-12 09:24:07.538968	42281	VE	37966	0	67.50	9244	TUCUME-PC
36880	2018-07-12 09:25:10.071445	42282	VE	37967	0	158.00	11037	BOLIVAR-PC
36881	2018-07-12 09:41:44.06929	42283	VE	37968	0	157.50	9244	TUCUME-PC
36882	2018-07-12 09:42:51.643458	42284	VE	37969	0	57.00	4758	EC-PC
36883	2018-07-12 09:59:52.196316	42285	VE	37970	0	36.50	70	PC-PUEBLONUEVO
36884	2018-07-12 10:08:06.53802	42286	VE	37971	0	283.50	9244	TUCUME-PC
36885	2018-07-12 10:30:30.954342	42293	VE	37972	0	114.00	67	CONTASTAANA-PC
36886	2018-07-12 10:31:35.640997	42294	VE	37973	0	176.00	4758	EC-PC
36887	2018-07-12 10:32:21.550794	42295	VE	37974	0	511.50	66	JDCORNEJO-PC
36888	2018-07-12 10:36:03.611797	42296	VE	37975	0	785.00	11037	BOLIVAR-PC
36889	2018-07-12 10:48:47.282136	42297	VE	37976	0	392.50	11037	BOLIVAR-PC
36890	2018-07-12 11:06:29.159375	42298	VE	37977	0	43.50	66	JDCORNEJO-PC
36891	2018-07-12 11:12:47.018477	42299	VE	37978	0	342.00	4758	EC-PC
36892	2018-07-12 11:13:37.434975	42300	VE	37979	0	1250.00	66	JDCORNEJO-PC
36893	2018-07-12 11:14:11.461855	42301	VE	37980	0	51.00	4758	EC-PC
36894	2018-07-12 11:34:53.742757	42302	VE	37981	0	1185.00	11037	BOLIVAR-PC
36895	2018-07-12 11:35:31.4103	42303	VE	37982	0	93.50	4758	EC-PC
36896	2018-07-12 11:37:20.941608	42304	VE	37983	0	570.50	4758	EC-PC
36897	2018-07-12 11:42:21.500823	42305	VE	37984	0	111.00	9244	TUCUME-PC
36898	2018-07-12 11:46:30.822615	42306	VE	37985	0	1895.00	4758	EC-PC
36899	2018-07-12 12:11:12.29545	42312	VE	37986	0	1580.00	11037	BOLIVAR-PC
36900	2018-07-12 12:27:15.056604	42313	VE	37987	0	1250.00	66	JDCORNEJO-PC
36901	2018-07-12 12:52:42.684257	42314	VE	37988	0	43.00	9244	TUCUME-PC
36902	2018-07-12 13:34:05.141321	42315	VE	37989	0	112.50	9244	TUCUME-PC
36903	2018-07-12 14:04:52.821165	42316	VE	37990	0	378.00	9244	TUCUME-PC
36904	2018-07-12 14:31:10.332425	42317	VE	37991	0	21.50	9244	TUCUME-PC
36905	2018-07-12 15:18:49.545054	42318	VE	37992	0	264.50	4758	EC-PC
36906	2018-07-12 15:21:38.033931	42319	VE	37993	0	16400.00	10836	CAJAMARCA-PC
36907	2018-07-12 15:23:19.978706	42320	VE	37994	0	783.50	4758	EC-PC
36908	2018-07-12 15:25:01.802279	42321	VE	37995	0	290.00	9244	TUCUME-PC
36909	2018-07-12 15:38:59.278087	42322	VE	37996	0	73.00	70	PC-PUEBLONUEVO
36910	2018-07-12 15:39:25.305778	42323	VE	37997	0	1312.00	9244	TUCUME-PC
36911	2018-07-12 15:39:51.399019	42324	VE	37998	0	2240.00	69	CHEPEN-PC
36912	2018-07-12 15:43:29.881136	42325	VE	37999	0	1716.50	70	PC-PUEBLONUEVO
36913	2018-07-12 15:46:39.22843	42326	VE	38000	0	50.00	9244	TUCUME-PC
36914	2018-07-12 16:00:38.639308	42327	VE	38002	0	71.00	70	PC-PUEBLONUEVO
36915	2018-07-12 16:03:09.137979	42328	VE	38003	0	328.50	4758	EC-PC
36916	2018-07-12 16:05:09.852008	42329	VE	38004	0	1272.00	8404	CHOTA-PC
36917	2018-07-12 16:08:02.451243	42330	VE	38006	0	742.50	4758	EC-PC
36918	2018-07-12 16:08:07.447322	42331	VE	38007	0	1462.00	73	ADMIN-PC
36919	2018-07-12 16:13:32.19939	42332	VE	38008	0	229.00	66	JDCORNEJO-PC
36920	2018-07-12 16:16:06.455422	42333	VE	38009	0	1460.00	4758	EC-PC
36922	2018-07-12 16:26:29.389293	42335	VE	38011	0	738.00	69	CHEPEN-PC
36923	2018-07-12 16:34:36.643601	42336	VE	38012	0	1484.00	8404	CHOTA-PC
36924	2018-07-12 16:38:48.060765	42337	VE	38014	0	678.00	69	CHEPEN-PC
36925	2018-07-12 16:45:52.888379	42338	VE	38015	0	153.00	4758	EC-PC
36926	2018-07-12 16:50:28.426782	42339	VE	38016	0	365.00	69	CHEPEN-PC
36927	2018-07-12 16:52:31.703058	42340	VE	38017	0	1197.00	68	CHONGOYAPE-PC
36928	2018-07-12 16:55:19.01918	42341	VE	38018	0	341.00	70	PC-PUEBLONUEVO
36929	2018-07-12 16:56:37.119676	42342	VE	38019	0	11850.00	11037	BOLIVAR-PC
36930	2018-07-12 16:56:53.569943	42343	VE	38020	0	515.00	4758	EC-PC
36931	2018-07-12 16:58:02.018924	42344	VE	38021	0	94.00	67	CONTASTAANA-PC
36932	2018-07-12 16:59:01.264289	42345	VE	38022	0	255.50	4758	EC-PC
36933	2018-07-12 17:00:00.861768	42346	VE	38023	0	61.00	633	CPU-FSA-L05-051
36934	2018-07-12 17:04:59.817751	42347	VE	38024	0	109.50	4758	EC-PC
36935	2018-07-12 17:05:26.259271	42348	VE	38025	0	424.00	8404	CHOTA-PC
36936	2018-07-12 17:06:37.062982	42349	VE	38026	0	423.50	66	JDCORNEJO-PC
36937	2018-07-12 17:09:28.441931	42350	VE	38027	0	1710.00	68	CHONGOYAPE-PC
36938	2018-07-12 17:52:30.907766	42351	VE	38028	0	156.50	4758	EC-PC
36939	2018-07-13 07:02:03.976208	42352	VE	38029	0	559.00	9244	TUCUME-PC
36940	2018-07-13 07:06:28.564853	42353	VE	38030	0	750.00	9244	TUCUME-PC
36941	2018-07-13 07:12:15.766428	42354	VE	38031	0	1025.50	9244	TUCUME-PC
36942	2018-07-13 07:19:07.009736	42355	VE	38032	0	43.00	9244	TUCUME-PC
36943	2018-07-13 07:30:53.911817	42356	VE	38033	0	229.50	69	CHEPEN-PC
36944	2018-07-13 07:34:58.716677	42357	VE	38034	0	365.00	4758	EC-PC
36945	2018-07-13 07:35:18.985978	42358	VE	38035	0	114.00	67	CONTASTAANA-PC
36946	2018-07-13 07:45:11.307211	42359	VE	38036	0	212.00	8404	CHOTA-PC
36947	2018-07-13 08:05:30.224502	42360	VE	38037	0	57.00	67	CONTASTAANA-PC
36948	2018-07-13 08:08:35.60769	42361	VE	38038	0	4150.00	10836	CAJAMARCA-PC
36949	2018-07-13 08:19:20.798462	42362	VE	38039	0	114.30	66	JDCORNEJO-PC
36950	2018-07-13 08:20:14.811605	42363	VE	38040	0	91.60	66	JDCORNEJO-PC
36951	2018-07-13 08:26:52.463918	42364	VE	38041	0	1252.50	4758	EC-PC
36952	2018-07-13 08:34:41.989387	42365	VE	38042	0	1109.00	69	CHEPEN-PC
36953	2018-07-13 08:36:59.644169	42366	VE	38043	0	57.00	67	CONTASTAANA-PC
36954	2018-07-13 08:41:07.883629	42367	VE	38044	0	212.00	8404	CHOTA-PC
36955	2018-07-13 08:47:47.558275	42368	VE	38045	0	3140.00	4758	EC-PC
36956	2018-07-13 08:56:33.48185	42369	VE	38046	0	950.00	73	ADMIN-PC
36957	2018-07-13 09:05:52.433668	42370	VE	38049	0	2125.00	66	JDCORNEJO-PC
36958	2018-07-13 09:14:49.584913	42371	VE	38050	0	395.50	69	CHEPEN-PC
36959	2018-07-13 09:21:26.191879	42372	VE	38051	0	482.50	4758	EC-PC
36960	2018-07-13 09:23:59.618572	42373	VE	38052	0	565.00	70	PC-PUEBLONUEVO
36961	2018-07-13 09:34:26.577535	42374	VE	38053	0	229.00	66	JDCORNEJO-PC
36962	2018-07-13 09:35:44.429981	42375	VE	38054	0	91.60	66	JDCORNEJO-PC
36963	2018-07-13 09:45:49.999079	42377	VE	38055	0	15900.00	11037	BOLIVAR-PC
36964	2018-07-13 09:48:38.38071	42378	VE	38056	0	74.10	66	JDCORNEJO-PC
36965	2018-07-13 09:57:27.94949	42379	VE	38057	0	58.00	9244	TUCUME-PC
36966	2018-07-13 10:09:16.194619	42380	VE	38058	0	22.50	9244	TUCUME-PC
36967	2018-07-13 10:14:28.245467	42381	VE	38059	0	86.00	9244	TUCUME-PC
36968	2018-07-13 10:18:24.935124	42382	VE	38060	0	424.00	8404	CHOTA-PC
36969	2018-07-13 10:30:06.327128	42383	VE	38061	0	9250.00	315	CPU-L01-111
36970	2018-07-13 10:31:30.868172	42384	VE	38062	0	1085.50	4758	EC-PC
36971	2018-07-13 10:35:00.813728	42385	VE	38063	0	57.00	67	CONTASTAANA-PC
36973	2018-07-13 10:43:24.758669	42387	VE	38065	0	1086.00	69	CHEPEN-PC
36974	2018-07-13 10:45:15.014624	42388	VE	38066	0	4920.00	4758	EC-PC
36975	2018-07-13 10:47:50.853597	42389	VE	38067	0	219.00	4758	EC-PC
36976	2018-07-13 10:57:20.34468	42390	VE	38068	0	103.00	4758	EC-PC
36977	2018-07-13 11:04:40.01127	42391	VE	38069	0	176.00	4758	EC-PC
36978	2018-07-13 11:10:57.881413	42392	VE	38071	0	58.00	9244	TUCUME-PC
36979	2018-07-13 11:19:52.736588	42393	VE	38073	0	114.00	4758	EC-PC
36980	2018-07-13 11:21:21.915821	42394	VE	38075	0	57.00	67	CONTASTAANA-PC
36981	2018-07-13 11:28:34.191571	42395	VE	38076	0	2500.00	66	JDCORNEJO-PC
36982	2018-07-13 11:29:44.212115	42396	VE	38078	0	1671.00	67	CONTASTAANA-PC
36983	2018-07-13 11:32:14.265565	42397	VE	38080	0	7800.00	11037	BOLIVAR-PC
36984	2018-07-13 11:36:33.182957	42398	VE	38081	0	7800.00	11037	BOLIVAR-PC
36985	2018-07-13 11:47:46.916397	42399	VE	38082	0	57.00	67	CONTASTAANA-PC
36986	2018-07-13 11:49:57.296158	42400	VE	38083	0	891.00	9244	TUCUME-PC
36987	2018-07-13 11:50:49.101051	42401	VE	38084	0	114.00	67	CONTASTAANA-PC
36988	2018-07-13 11:52:07.661918	42402	VE	38085	0	85.00	315	CPU-L01-111
36989	2018-07-13 11:52:41.388048	42403	VE	38086	0	22.50	9244	TUCUME-PC
36990	2018-07-13 11:54:53.637793	42404	VE	38087	0	85.00	315	CPU-L01-111
36991	2018-07-13 11:55:19.037815	42405	VE	38088	0	860.00	315	CPU-L01-111
36992	2018-07-13 11:56:29.857541	42406	VE	38089	0	860.00	315	CPU-L01-111
36993	2018-07-13 11:56:52.680632	42407	VE	38090	0	807.00	315	CPU-L01-111
36994	2018-07-13 11:57:55.408013	42408	VE	38091	0	807.00	315	CPU-L01-111
36995	2018-07-13 11:58:15.628468	42409	VE	38092	0	800.00	315	CPU-L01-111
36996	2018-07-13 11:59:43.886344	42410	VE	38093	0	800.00	315	CPU-L01-111
36997	2018-07-13 12:00:10.704701	42411	VE	38094	0	1462.00	315	CPU-L01-111
36998	2018-07-13 12:00:34.015853	42412	VE	38095	0	2520.00	69	CHEPEN-PC
36999	2018-07-13 12:02:25.278846	42413	VE	38096	0	1462.00	315	CPU-L01-111
37000	2018-07-13 12:02:49.095824	42414	VE	38097	0	85.00	315	CPU-L01-111
37001	2018-07-13 12:04:01.880352	42415	VE	38098	0	85.00	315	CPU-L01-111
37002	2018-07-13 12:04:22.826865	42416	VE	38099	0	255.00	315	CPU-L01-111
37003	2018-07-13 12:05:19.853126	42417	VE	38100	0	255.00	315	CPU-L01-111
37004	2018-07-13 12:05:40.729264	42418	VE	38101	0	427.00	315	CPU-L01-111
37005	2018-07-13 12:06:56.15624	42419	VE	38102	0	427.00	315	CPU-L01-111
37006	2018-07-13 12:07:22.48438	42420	VE	38103	0	1380.00	315	CPU-L01-111
37007	2018-07-13 12:08:22.177119	42421	VE	38104	0	1380.00	315	CPU-L01-111
37008	2018-07-13 12:08:46.034463	42422	VE	38105	0	255.00	315	CPU-L01-111
37009	2018-07-13 12:09:53.714859	42423	VE	38106	0	255.00	315	CPU-L01-111
37010	2018-07-13 12:10:21.090734	42424	VE	38107	0	3400.00	315	CPU-L01-111
37011	2018-07-13 12:11:33.829061	42425	VE	38108	0	3400.00	315	CPU-L01-111
37012	2018-07-13 12:11:59.521118	42426	VE	38109	0	80.00	11037	BOLIVAR-PC
37013	2018-07-13 12:13:37.537712	42427	VE	38110	0	575.00	9244	TUCUME-PC
37014	2018-07-13 12:15:38.95917	42428	VE	38111	0	21.20	8404	CHOTA-PC
37015	2018-07-13 12:18:00.287733	42429	VE	38112	0	870.00	315	CPU-L01-111
37016	2018-07-13 12:18:09.298225	42430	VE	38113	0	106.00	315	CPU-L01-111
37017	2018-07-13 12:19:29.386459	42431	VE	38114	0	870.00	315	CPU-L01-111
37018	2018-07-13 12:20:10.858083	42432	VE	38115	0	106.00	315	CPU-L01-111
37019	2018-07-13 12:23:46.138984	42433	VE	38116	0	166.50	9244	TUCUME-PC
37020	2018-07-13 12:35:54.54791	42434	VE	38117	0	200.00	9244	TUCUME-PC
37021	2018-07-13 12:44:26.314009	42435	VE	38118	0	245.00	67	CONTASTAANA-PC
37022	2018-07-13 12:48:41.238428	42436	VE	38119	0	1255.00	4758	EC-PC
37023	2018-07-13 12:50:48.509259	42437	VE	38120	0	90.00	4758	EC-PC
37024	2018-07-13 13:06:03.506894	42438	VE	38121	0	4075.00	4758	EC-PC
37026	2018-07-13 14:02:23.964025	42440	VE	38122	0	45.00	9244	TUCUME-PC
37027	2018-07-13 14:37:05.107557	42441	VE	38123	0	160.50	9244	TUCUME-PC
37028	2018-07-13 14:44:20.315829	42442	VE	38124	0	375.00	9244	TUCUME-PC
37029	2018-07-13 15:09:07.108689	42443	VE	38125	0	21.50	9244	TUCUME-PC
37030	2018-07-13 15:14:10.43604	42444	VE	38126	0	57.00	4758	EC-PC
37031	2018-07-13 15:17:36.530004	42445	VE	38127	0	290.00	9244	TUCUME-PC
37032	2018-07-13 15:18:12.409545	42446	VE	38128	0	114.50	66	JDCORNEJO-PC
37033	2018-07-13 15:20:55.676366	42447	VE	38129	0	721.00	4758	EC-PC
37034	2018-07-13 15:22:19.491967	42448	VE	38130	0	109.50	4758	EC-PC
37035	2018-07-13 15:23:27.890826	42449	VE	38131	0	1380.00	9244	TUCUME-PC
37036	2018-07-13 15:46:42.899077	42453	VE	38132	0	36.50	4758	EC-PC
37037	2018-07-13 15:50:54.84344	42454	VE	38134	0	319.00	4758	EC-PC
37038	2018-07-13 15:57:01.569381	42455	VE	38135	0	1650.00	4758	EC-PC
37039	2018-07-13 15:57:27.655187	42456	VE	38136	0	38.50	66	JDCORNEJO-PC
37040	2018-07-13 16:00:36.858945	42457	VE	38137	0	649.00	69	CHEPEN-PC
37041	2018-07-13 16:03:29.857068	42458	VE	38138	0	565.00	69	CHEPEN-PC
37042	2018-07-13 16:12:57.514487	42459	VE	38139	0	81.00	11037	BOLIVAR-PC
37043	2018-07-13 16:15:38.744743	42460	VE	38141	0	8480.00	8404	CHOTA-PC
37044	2018-07-13 16:32:32.011097	42462	VE	38144	0	285.50	4758	EC-PC
37045	2018-07-13 16:33:23.719305	42463	VE	38145	0	91.60	66	JDCORNEJO-PC
37046	2018-07-13 16:36:23.96882	42464	VE	38146	0	73.00	69	CHEPEN-PC
37047	2018-07-13 16:48:43.435706	42465	VE	38147	0	840.00	10836	CAJAMARCA-PC
37048	2018-07-13 16:56:01.277808	42466	VE	38149	0	292.00	4758	EC-PC
37049	2018-07-13 16:57:39.54918	42467	VE	38150	0	1062.00	70	PC-PUEBLONUEVO
37050	2018-07-13 16:57:49.032115	42468	VE	38151	0	113.00	69	CHEPEN-PC
37051	2018-07-13 17:05:01.688685	42469	VE	38152	0	23850.00	11037	BOLIVAR-PC
37052	2018-07-13 17:22:58.986999	42470	VE	38153	0	8000.00	11037	BOLIVAR-PC
37053	2018-07-13 17:24:07.136264	42471	VE	38154	0	149.00	68	CHONGOYAPE-PC
37054	2018-07-13 17:33:05.825151	42472	VE	38155	0	2389.80	4758	EC-PC
37055	2018-07-13 17:45:12.36807	42473	VE	38156	0	2430.00	11037	BOLIVAR-PC
37056	2018-07-13 18:00:16.267064	42474	VE	38157	0	3745.00	66	JDCORNEJO-PC
37057	2018-07-14 06:20:52.421712	42483	VE	38158	0	1125.00	69	CHEPEN-PC
37058	2018-07-14 06:52:06.378877	42484	VE	38159	0	93.00	70	PC-PUEBLONUEVO
37059	2018-07-14 07:03:35.314646	42485	VE	38160	0	73.00	70	PC-PUEBLONUEVO
37060	2018-07-14 07:24:59.877174	42486	VE	38161	0	229.50	69	CHEPEN-PC
37061	2018-07-14 07:50:03.413644	42487	VE	38162	0	182.50	4758	EC-PC
37062	2018-07-14 07:52:24.177809	42488	VE	38163	0	25.50	9244	TUCUME-PC
37063	2018-07-14 07:53:38.718426	42489	VE	38164	0	43.00	9244	TUCUME-PC
37064	2018-07-14 08:05:27.532379	42490	VE	38165	0	627.00	67	CONTASTAANA-PC
37065	2018-07-14 08:07:25.801582	42491	VE	38166	0	405.00	69	CHEPEN-PC
37066	2018-07-14 08:10:01.643619	42492	VE	38167	0	114.00	4758	EC-PC
37067	2018-07-14 08:13:18.992698	42493	VE	38168	0	215.00	9244	TUCUME-PC
37068	2018-07-14 08:15:13.087156	42494	VE	38169	0	161.00	9244	TUCUME-PC
37069	2018-07-14 08:28:02.21098	42495	VE	38170	0	162.00	11037	BOLIVAR-PC
37070	2018-07-14 08:29:32.925611	42496	VE	38171	0	188.00	67	CONTASTAANA-PC
37071	2018-07-14 08:34:14.027621	42497	VE	38172	0	450.00	9244	TUCUME-PC
37072	2018-07-14 08:38:32.022835	42498	VE	38173	0	16400.00	4758	EC-PC
37073	2018-07-14 08:40:34.700073	42499	VE	38174	0	84.00	9244	TUCUME-PC
37074	2018-07-14 08:43:31.33864	42500	VE	38175	0	5478.00	10836	CAJAMARCA-PC
37075	2018-07-14 08:46:16.151405	42501	VE	38176	0	106.00	68	CHONGOYAPE-PC
37076	2018-07-14 08:48:59.714194	42502	VE	38177	0	798.00	4758	EC-PC
37077	2018-07-14 08:58:53.883588	42503	VE	38178	0	82.00	4758	EC-PC
37078	2018-07-14 09:00:32.472433	42504	VE	38179	0	57.00	67	CONTASTAANA-PC
37079	2018-07-14 09:02:24.056689	42505	VE	38180	0	309.00	4758	EC-PC
37080	2018-07-14 09:07:39.82042	42506	VE	38181	0	976.50	9244	TUCUME-PC
37081	2018-07-14 09:11:07.473777	42507	VE	38182	0	25.00	9244	TUCUME-PC
37082	2018-07-14 09:12:04.175698	42508	VE	38183	0	298.50	4758	EC-PC
37083	2018-07-14 09:14:26.376753	42509	VE	38184	0	607.00	4758	EC-PC
37084	2018-07-14 09:15:43.077445	42510	VE	38185	0	285.00	4758	EC-PC
37085	2018-07-14 09:28:42.341883	42511	VE	38186	0	1099.20	66	JDCORNEJO-PC
37086	2018-07-14 09:36:46.309974	42512	VE	38187	0	567.00	11037	BOLIVAR-PC
37087	2018-07-14 09:43:35.285896	42513	VE	38188	0	318.00	8404	CHOTA-PC
37088	2018-07-14 09:45:43.170727	42514	VE	38189	0	456.00	4758	EC-PC
37089	2018-07-14 10:09:49.202221	42515	VE	38190	0	2683.00	4758	EC-PC
37090	2018-07-14 10:20:06.313981	42516	VE	38191	0	206.00	4758	EC-PC
37091	2018-07-14 10:23:46.100763	42517	VE	38192	0	57.00	4758	EC-PC
37092	2018-07-14 10:24:09.140321	42518	VE	38193	0	2040.00	9244	TUCUME-PC
37093	2018-07-14 10:24:59.226173	42519	VE	38194	0	703.50	69	CHEPEN-PC
37094	2018-07-14 10:32:18.959006	42520	VE	38195	0	693.00	9244	TUCUME-PC
37095	2018-07-14 10:35:15.910961	42521	VE	38196	0	1310.00	4758	EC-PC
37096	2018-07-14 10:44:17.718866	42522	VE	38197	0	318.00	8404	CHOTA-PC
37097	2018-07-14 10:50:40.635716	42523	VE	38198	0	529.00	73	ADMIN-PC
37098	2018-07-14 10:55:46.864196	42524	VE	38199	0	176.50	69	CHEPEN-PC
37099	2018-07-14 11:07:41.134461	42525	VE	38200	0	320.00	11037	BOLIVAR-PC
37100	2018-07-14 11:08:37.98329	42526	VE	38201	0	168.00	67	CONTASTAANA-PC
37101	2018-07-14 11:10:32.02037	42527	VE	38202	0	1640.00	4758	EC-PC
37102	2018-07-14 11:10:51.995568	42528	VE	38203	0	6970.00	10836	CAJAMARCA-PC
37103	2018-07-14 11:11:17.087219	42529	VE	38204	0	2460.00	4758	EC-PC
37104	2018-07-14 11:12:21.732161	42530	VE	38205	0	5330.00	10836	CAJAMARCA-PC
37105	2018-07-14 11:15:13.707029	42531	VE	38206	0	16100.00	11037	BOLIVAR-PC
37106	2018-07-14 11:16:03.996869	42532	VE	38207	0	74.10	66	JDCORNEJO-PC
37107	2018-07-14 11:20:28.736393	42533	VE	38208	0	1640.00	4758	EC-PC
37108	2018-07-14 11:30:29.505901	42534	VE	38209	0	2310.00	9244	TUCUME-PC
37109	2018-07-14 11:42:52.851604	42535	VE	38210	0	148.20	66	JDCORNEJO-PC
37110	2018-07-14 11:56:41.005467	42536	VE	38211	0	824.00	4758	EC-PC
37111	2018-07-14 12:00:35.999674	42537	VE	38212	0	405.00	11037	BOLIVAR-PC
37112	2018-07-14 12:03:03.479413	42538	VE	38213	0	60.00	4758	EC-PC
37113	2018-07-14 12:14:47.028967	42539	VE	38214	0	206.00	4758	EC-PC
37114	2018-07-14 12:17:20.465114	42540	VE	38215	0	2612.00	69	CHEPEN-PC
37115	2018-07-14 12:25:25.480365	42543	VE	38216	0	82.00	67	CONTASTAANA-PC
37116	2018-07-14 12:28:57.136649	42544	VE	38217	0	74.10	66	JDCORNEJO-PC
37117	2018-07-14 12:39:13.054471	42545	VE	38218	0	976.00	69	CHEPEN-PC
37118	2018-07-14 12:51:53.088158	42546	VE	38221	0	1560.00	69	CHEPEN-PC
37119	2018-07-14 12:55:41.521733	42547	VE	38223	0	17040.00	10757	NBK-L01-72
37120	2018-07-14 12:56:06.396524	42548	VE	38224	0	280.00	73	ADMIN-PC
37121	2018-07-14 13:20:37.298232	42556	VE	38225	0	3280.00	4758	EC-PC
37122	2018-07-16 06:46:02.839968	42557	VE	38226	0	2930.00	69	CHEPEN-PC
37123	2018-07-16 06:46:57.472921	42558	VE	38227	0	2930.00	69	CHEPEN-PC
37124	2018-07-16 06:54:03.39401	42559	VE	38228	0	332.50	70	PC-PUEBLONUEVO
37125	2018-07-16 07:15:01.655965	42560	VE	38229	0	456.00	68	CHONGOYAPE-PC
37126	2018-07-16 07:33:20.121684	42561	VE	38230	0	465.00	70	PC-PUEBLONUEVO
37127	2018-07-16 07:33:52.771907	42562	VE	38231	0	285.00	67	CONTASTAANA-PC
37128	2018-07-16 08:14:46.737089	42563	VE	38232	0	1817.00	73	ADMIN-PC
37129	2018-07-16 08:17:04.936882	42564	VE	38233	0	663.00	9244	TUCUME-PC
37130	2018-07-16 08:31:04.492541	42565	VE	38234	0	687.00	66	JDCORNEJO-PC
37131	2018-07-16 08:39:46.293972	42566	VE	38235	0	810.00	11037	BOLIVAR-PC
37132	2018-07-16 08:41:10.089806	42567	VE	38236	0	204.00	4758	EC-PC
37133	2018-07-16 08:49:05.208388	42568	VE	38237	0	114.00	67	CONTASTAANA-PC
37134	2018-07-16 08:54:29.173935	42569	VE	38238	0	285.00	4758	EC-PC
37135	2018-07-16 08:55:58.166903	42570	VE	38239	0	172.90	66	JDCORNEJO-PC
37136	2018-07-16 08:59:41.375098	42571	VE	38240	0	171.00	4758	EC-PC
37137	2018-07-16 09:02:57.81563	42572	VE	38241	0	229.00	66	JDCORNEJO-PC
37138	2018-07-16 09:14:30.050649	42573	VE	38242	0	117.00	4758	EC-PC
37139	2018-07-16 09:15:50.37568	42574	VE	38243	0	896.00	73	ADMIN-PC
37140	2018-07-16 09:19:22.636286	42575	VE	38244	0	212.00	73	ADMIN-PC
37141	2018-07-16 09:21:28.967422	42576	VE	38245	0	308.00	68	CHONGOYAPE-PC
37142	2018-07-16 09:33:53.232776	42577	VE	38246	0	68.70	66	JDCORNEJO-PC
37143	2018-07-16 09:39:38.630039	42578	VE	38247	0	285.00	68	CHONGOYAPE-PC
37144	2018-07-16 09:41:44.132901	42579	VE	38248	0	113.00	70	PC-PUEBLONUEVO
37145	2018-07-16 09:41:47.586156	42580	VE	38249	0	285.00	4758	EC-PC
37146	2018-07-16 09:46:32.748044	42581	VE	38250	0	81.00	11037	BOLIVAR-PC
37147	2018-07-16 09:47:00.917664	42582	VE	38251	0	502.00	4758	EC-PC
37148	2018-07-16 09:48:32.649423	42583	VE	38252	0	456.00	67	CONTASTAANA-PC
37149	2018-07-16 09:55:40.444238	42584	VE	38253	0	175.00	68	CHONGOYAPE-PC
37150	2018-07-16 10:01:49.317727	42585	VE	38254	0	456.00	68	CHONGOYAPE-PC
37151	2018-07-16 10:07:52.700157	42586	VE	38255	0	678.00	70	PC-PUEBLONUEVO
37152	2018-07-16 10:19:46.693016	42589	VE	38256	0	70.00	68	CHONGOYAPE-PC
37153	2018-07-16 10:50:23.675611	42590	VE	38257	0	74.10	9244	TUCUME-PC
37154	2018-07-16 10:51:11.476044	42591	VE	38258	0	228.00	4758	EC-PC
37155	2018-07-16 10:57:36.896954	42592	VE	38259	0	117.00	4758	EC-PC
37156	2018-07-16 11:01:22.874843	42593	VE	38260	0	131.00	67	CONTASTAANA-PC
37157	2018-07-16 11:05:03.288537	42594	VE	38261	0	114.00	4758	EC-PC
37158	2018-07-16 11:07:04.953513	42595	VE	38262	0	148.40	8404	CHOTA-PC
37159	2018-07-16 11:09:12.955566	42596	VE	38263	0	1200.00	11037	BOLIVAR-PC
37160	2018-07-16 11:11:10.925182	42597	VE	38264	0	1200.00	11037	BOLIVAR-PC
37161	2018-07-16 11:14:22.830061	42598	VE	38265	0	815.00	4758	EC-PC
37162	2018-07-16 11:39:22.404502	42599	VE	38266	0	171.00	68	CHONGOYAPE-PC
37163	2018-07-16 11:47:24.706338	42600	VE	38267	0	1140.00	67	CONTASTAANA-PC
37164	2018-07-16 11:53:07.08276	42601	VE	38268	0	5816.00	69	CHEPEN-PC
37165	2018-07-16 11:53:36.930218	42602	VE	38269	0	247.50	9244	TUCUME-PC
37166	2018-07-16 11:57:52.540315	42603	VE	38270	0	21.50	9244	TUCUME-PC
37167	2018-07-16 11:58:58.574319	42604	VE	38271	0	38.00	9244	TUCUME-PC
37168	2018-07-16 11:59:29.573003	42605	VE	38272	0	31800.00	11037	BOLIVAR-PC
37169	2018-07-16 12:02:29.904303	42606	VE	38273	0	25440.00	11037	BOLIVAR-PC
37170	2018-07-16 12:07:46.228679	42607	VE	38274	0	148.40	8404	CHOTA-PC
37171	2018-07-16 12:19:43.64195	42608	VE	38275	0	2400.00	11037	BOLIVAR-PC
37172	2018-07-16 12:53:36.656881	42609	VE	38276	0	178.50	66	JDCORNEJO-PC
37173	2018-07-16 12:59:02.576127	42610	VE	38277	0	810.00	4758	EC-PC
37174	2018-07-16 13:01:33.858594	42611	VE	38278	0	8000.00	4758	EC-PC
37175	2018-07-16 13:02:35.945299	42612	VE	38279	0	246.00	4758	EC-PC
37176	2018-07-16 13:20:33.051162	42613	VE	38280	0	1160.00	9244	TUCUME-PC
37177	2018-07-16 14:47:43.416799	42614	VE	38281	0	400.00	9244	TUCUME-PC
37178	2018-07-16 15:10:09.563625	42615	VE	38282	0	57.00	4758	EC-PC
37179	2018-07-16 15:15:10.858925	42616	VE	38283	0	1620.00	4758	EC-PC
37180	2018-07-16 15:20:43.905616	42617	VE	38284	0	56.50	70	PC-PUEBLONUEVO
37181	2018-07-16 15:25:20.952996	42618	VE	38285	0	1640.00	4758	EC-PC
37182	2018-07-16 15:49:51.580565	42619	VE	38286	0	357.00	9244	TUCUME-PC
37183	2018-07-16 15:55:17.369332	42620	VE	38288	0	171.00	68	CHONGOYAPE-PC
37184	2018-07-16 16:08:18.336022	42621	VE	38290	0	58.00	9244	TUCUME-PC
37185	2018-07-16 16:09:53.312664	42622	VE	38291	0	342.00	4758	EC-PC
37186	2018-07-16 16:16:17.250621	42623	VE	38292	0	114.50	66	JDCORNEJO-PC
37187	2018-07-16 16:21:56.20472	42624	VE	38294	0	1072.50	4758	EC-PC
37188	2018-07-16 16:29:26.32821	42625	VE	38296	0	81.00	11037	BOLIVAR-PC
37189	2018-07-16 16:32:13.016906	42628	VE	38297	0	4000.00	4758	EC-PC
37190	2018-07-16 16:35:54.299764	42629	VE	38298	0	81.00	11037	BOLIVAR-PC
37191	2018-07-16 16:46:53.783279	42630	VE	38299	0	1140.00	68	CHONGOYAPE-PC
37192	2018-07-16 16:52:15.658633	42631	VE	38300	0	672.00	73	ADMIN-PC
37193	2018-07-16 17:01:56.625176	42632	VE	38301	0	2025.00	11037	BOLIVAR-PC
37194	2018-07-16 17:04:52.87765	42633	VE	38303	0	171.00	4758	EC-PC
37195	2018-07-16 17:09:57.644673	42634	VE	38304	0	4050.00	4758	EC-PC
37196	2018-07-16 17:18:32.645756	42635	VE	38305	0	127.20	8404	CHOTA-PC
37197	2018-07-16 17:23:27.207448	42636	VE	38306	0	2756.00	8404	CHOTA-PC
37198	2018-07-16 17:29:20.19063	42637	VE	38307	0	342.00	67	CONTASTAANA-PC
37199	2018-07-16 17:42:22.232352	42638	VE	38309	0	366.00	4758	EC-PC
37200	2018-07-16 17:42:45.519517	42639	VE	38310	0	57.00	67	CONTASTAANA-PC
37201	2018-07-16 17:44:55.331737	42640	VE	38311	0	81.00	11037	BOLIVAR-PC
37202	2018-07-16 17:45:07.506145	42641	VE	38312	0	795.00	69	CHEPEN-PC
37203	2018-07-16 18:10:09.393624	42643	VE	38316	0	2015.00	4758	EC-PC
37204	2018-07-17 06:43:43.159476	42647	VE	38321	0	308.00	73	ADMIN-PC
37205	2018-07-17 06:46:20.635104	42648	VE	38322	0	477.00	73	ADMIN-PC
37206	2018-07-17 07:07:17.278262	42649	VE	38323	0	285.00	68	CHONGOYAPE-PC
37207	2018-07-17 07:45:01.134122	42650	VE	38324	0	43.00	9244	TUCUME-PC
37208	2018-07-17 07:48:46.880279	42651	VE	38325	0	45.80	66	JDCORNEJO-PC
37209	2018-07-17 07:53:00.492918	42652	VE	38326	0	50.00	9244	TUCUME-PC
37210	2018-07-17 08:02:00.053953	42653	VE	38327	0	93.00	69	CHEPEN-PC
37211	2018-07-17 08:19:56.385875	42654	VE	38328	0	171.00	4758	EC-PC
37212	2018-07-17 08:21:12.796759	42655	VE	38329	0	125.00	9244	TUCUME-PC
37213	2018-07-17 08:22:30.339313	42656	VE	38330	0	810.00	4758	EC-PC
37214	2018-07-17 08:30:04.515065	42657	VE	38331	0	346.00	4758	EC-PC
37215	2018-07-17 08:32:39.059853	42658	VE	38332	0	1215.00	4758	EC-PC
37216	2018-07-17 08:33:54.167901	42659	VE	38333	0	2612.00	9244	TUCUME-PC
37217	2018-07-17 08:37:59.740339	42660	VE	38334	0	91.60	66	JDCORNEJO-PC
37218	2018-07-17 08:43:32.847467	42661	VE	38335	0	372.00	69	CHEPEN-PC
37219	2018-07-17 08:53:57.086221	42662	VE	38336	0	174.00	9244	TUCUME-PC
37220	2018-07-17 09:04:08.706814	42663	VE	38337	0	3200.00	4758	EC-PC
37221	2018-07-17 09:09:00.384176	42664	VE	38338	0	2550.00	66	JDCORNEJO-PC
37222	2018-07-17 09:19:14.96606	42665	VE	38339	0	51.00	66	JDCORNEJO-PC
37223	2018-07-17 09:35:27.081511	42666	VE	38340	0	47.50	66	JDCORNEJO-PC
37224	2018-07-17 09:55:58.451662	42669	VE	38341	0	1650.00	4758	EC-PC
37225	2018-07-17 10:03:47.264054	42670	VE	38342	0	45.80	66	JDCORNEJO-PC
37226	2018-07-17 10:12:02.721738	42671	VE	38343	0	50.00	9244	TUCUME-PC
37227	2018-07-17 10:31:58.26755	42672	VE	38344	0	110.00	4758	EC-PC
37228	2018-07-17 10:34:09.940735	42673	VE	38345	0	43.50	66	JDCORNEJO-PC
37229	2018-07-17 10:38:27.603533	42674	VE	38346	0	114.00	4758	EC-PC
37230	2018-07-17 10:43:33.77199	42675	VE	38347	0	51.00	66	JDCORNEJO-PC
37231	2018-07-17 10:48:17.380135	42676	VE	38348	0	57.00	4758	EC-PC
37232	2018-07-17 10:58:54.183055	42677	VE	38349	0	242.50	70	PC-PUEBLONUEVO
37233	2018-07-17 10:59:53.884304	42678	VE	38350	0	92.00	4758	EC-PC
37234	2018-07-17 11:26:15.200879	42679	VE	38351	0	7280.00	69	CHEPEN-PC
37235	2018-07-17 11:27:52.49333	42680	VE	38352	0	8400.00	69	CHEPEN-PC
37236	2018-07-17 11:28:06.002748	42681	VE	38353	0	670.00	67	CONTASTAANA-PC
37237	2018-07-17 11:36:13.072358	42682	VE	38354	0	1060.00	8404	CHOTA-PC
37238	2018-07-17 11:43:16.238209	42683	VE	38355	0	2415.00	11037	BOLIVAR-PC
37239	2018-07-17 11:52:54.533726	42687	VE	38356	0	570.00	4758	EC-PC
37240	2018-07-17 11:58:53.588914	42689	VE	38357	0	8400.00	10836	CAJAMARCA-PC
37241	2018-07-17 12:13:40.51204	42690	VE	38358	0	1200.00	4758	EC-PC
37242	2018-07-17 12:14:10.79753	42691	VE	38359	0	72.00	69	CHEPEN-PC
37243	2018-07-17 12:22:14.846878	42692	VE	38360	0	139.00	69	CHEPEN-PC
37244	2018-07-17 12:46:15.776272	42693	VE	38361	0	114.50	66	JDCORNEJO-PC
37245	2018-07-17 12:46:54.943178	42694	VE	38362	0	171.00	67	CONTASTAANA-PC
37246	2018-07-17 12:52:44.32875	42695	VE	38363	0	91.60	66	JDCORNEJO-PC
37247	2018-07-17 12:54:50.184903	42696	VE	38364	0	24000.00	4758	EC-PC
37248	2018-07-17 13:53:53.519813	42699	VE	38365	0	215.00	9244	TUCUME-PC
37249	2018-07-17 13:59:37.635821	42700	VE	38366	0	315.00	9244	TUCUME-PC
37250	2018-07-17 14:17:27.477494	42701	VE	38367	0	2474.00	73	ADMIN-PC
37251	2018-07-17 14:53:35.178814	42702	VE	38368	0	1881.00	9244	TUCUME-PC
37252	2018-07-17 15:02:06.373649	42703	VE	38369	0	56.50	70	PC-PUEBLONUEVO
37253	2018-07-17 15:18:07.033382	42704	VE	38370	0	229.00	66	JDCORNEJO-PC
37254	2018-07-17 15:22:41.27557	42705	VE	38371	0	131.00	68	CHONGOYAPE-PC
37255	2018-07-17 15:25:41.780256	42706	VE	38372	0	159.00	11037	BOLIVAR-PC
37256	2018-07-17 15:27:36.712006	42707	VE	38373	0	5040.00	10836	CAJAMARCA-PC
37257	2018-07-17 15:28:59.968141	42708	VE	38374	0	1275.00	66	JDCORNEJO-PC
37258	2018-07-17 15:32:10.062092	42709	VE	38375	0	4676.00	10836	CAJAMARCA-PC
37259	2018-07-17 15:35:04.768765	42710	VE	38376	0	215.00	9244	TUCUME-PC
37260	2018-07-17 15:37:18.132431	42711	VE	38377	0	73.00	69	CHEPEN-PC
37261	2018-07-17 15:40:07.428489	42712	VE	38378	0	732.00	633	CPU-FSA-L05-051
37262	2018-07-17 15:49:31.982668	42713	VE	38379	0	42.40	8404	CHOTA-PC
37263	2018-07-17 16:06:06.318971	42714	VE	38380	0	323.00	4758	EC-PC
37264	2018-07-17 16:07:21.90008	42715	VE	38381	0	36.50	4758	EC-PC
37265	2018-07-17 16:11:51.333472	42716	VE	38382	0	7900.00	11037	BOLIVAR-PC
37266	2018-07-17 16:15:06.232543	42717	VE	38383	0	7900.00	11037	BOLIVAR-PC
37267	2018-07-17 16:16:38.969747	42718	VE	38384	0	7900.00	11037	BOLIVAR-PC
37268	2018-07-17 16:18:00.501195	42719	VE	38385	0	7900.00	11037	BOLIVAR-PC
37269	2018-07-17 16:29:19.936288	42720	VE	38386	0	42.40	8404	CHOTA-PC
37270	2018-07-17 16:36:38.645766	42721	VE	38387	0	111.00	4758	EC-PC
37271	2018-07-17 16:40:38.109305	42722	VE	38388	0	165.00	4758	EC-PC
37272	2018-07-17 16:56:14.515506	42723	VE	38389	0	79.50	11037	BOLIVAR-PC
37273	2018-07-17 17:03:47.327742	42724	VE	38390	0	63.60	8404	CHOTA-PC
37274	2018-07-17 17:06:19.05622	42725	VE	38391	0	56.50	69	CHEPEN-PC
37275	2018-07-17 17:21:20.112009	42726	VE	38392	0	42.40	8404	CHOTA-PC
37276	2018-07-17 17:24:02.90665	42727	VE	38393	0	570.00	68	CHONGOYAPE-PC
37277	2018-07-17 17:27:31.292188	42728	VE	38394	0	365.00	69	CHEPEN-PC
37278	2018-07-17 17:35:32.202659	42729	VE	38395	0	114.00	68	CHONGOYAPE-PC
37279	2018-07-17 17:36:12.33735	42730	VE	38396	0	810.00	4758	EC-PC
37280	2018-07-17 17:41:10.158477	42731	VE	38397	0	228.00	68	CHONGOYAPE-PC
37281	2018-07-17 17:49:08.186107	42732	VE	38398	0	117.00	4758	EC-PC
37282	2018-07-17 17:55:09.218183	42733	VE	38399	0	7900.00	11037	BOLIVAR-PC
37283	2018-07-17 17:56:29.770486	42734	VE	38400	0	7900.00	11037	BOLIVAR-PC
37284	2018-07-17 17:57:38.24638	42736	VE	38401	0	7900.00	11037	BOLIVAR-PC
37285	2018-07-17 17:58:38.783044	42737	VE	38402	0	3950.00	11037	BOLIVAR-PC
37286	2018-07-17 18:26:19.065244	42738	VE	38403	0	3411.00	68	CHONGOYAPE-PC
37287	2018-07-18 05:44:30.395476	42739	VE	38404	0	1687.00	73	ADMIN-PC
37288	2018-07-18 06:31:13.271522	42740	VE	38405	0	50.00	9244	TUCUME-PC
37289	2018-07-18 07:05:11.116597	42741	VE	38406	0	169.50	70	PC-PUEBLONUEVO
37290	2018-07-18 07:40:07.112869	42742	VE	38407	0	395.50	70	PC-PUEBLONUEVO
37291	2018-07-18 07:45:42.193236	42743	VE	38408	0	296.00	4758	EC-PC
37292	2018-07-18 07:49:04.77642	42744	VE	38409	0	212.00	8404	CHOTA-PC
37293	2018-07-18 08:01:01.083199	42745	VE	38410	0	232.00	70	PC-PUEBLONUEVO
37294	2018-07-18 08:11:18.356421	42746	VE	38411	0	2012.50	11037	BOLIVAR-PC
37295	2018-07-18 08:15:17.015345	42747	VE	38412	0	848.00	8404	CHOTA-PC
37296	2018-07-18 08:18:31.623513	42748	VE	38413	0	456.00	68	CHONGOYAPE-PC
37297	2018-07-18 08:19:55.511889	42749	VE	38414	0	229.00	66	JDCORNEJO-PC
37298	2018-07-18 08:22:46.881399	42750	VE	38415	0	114.00	67	CONTASTAANA-PC
37299	2018-07-18 09:15:25.556084	42751	VE	38416	0	231.00	9244	TUCUME-PC
37300	2018-07-18 09:23:56.489101	42752	VE	38417	0	319.00	11037	BOLIVAR-PC
37301	2018-07-18 09:37:12.741255	42753	VE	38418	0	330.00	4758	EC-PC
37302	2018-07-18 09:43:22.051067	42754	VE	38419	0	351.00	4758	EC-PC
37303	2018-07-18 09:47:35.666272	42755	VE	38420	0	801.00	4758	EC-PC
37304	2018-07-18 09:52:11.670562	42756	VE	38421	0	106.00	8404	CHOTA-PC
37305	2018-07-18 09:52:23.868018	42757	VE	38422	0	1600.00	4758	EC-PC
37306	2018-07-18 09:55:57.87156	42758	VE	38423	0	212.00	8404	CHOTA-PC
37307	2018-07-18 09:59:23.997507	42759	VE	38424	0	311.00	4758	EC-PC
37308	2018-07-18 10:01:49.556957	42760	VE	38425	0	111.00	4758	EC-PC
37309	2018-07-18 10:02:38.759893	42761	VE	38426	0	86.00	4758	EC-PC
37310	2018-07-18 10:05:20.346944	42762	VE	38427	0	3600.00	4758	EC-PC
37311	2018-07-18 10:10:41.546965	42763	VE	38428	0	798.20	4758	EC-PC
37312	2018-07-18 10:20:57.33023	42764	VE	38429	0	3465.00	9244	TUCUME-PC
37313	2018-07-18 10:26:42.930982	42765	VE	38430	0	800.00	4758	EC-PC
37314	2018-07-18 10:36:03.789272	42766	VE	38431	0	160.00	11037	BOLIVAR-PC
37315	2018-07-18 10:42:43.061055	42767	VE	38432	0	516.00	4758	EC-PC
37316	2018-07-18 10:46:44.185509	42768	VE	38433	0	229.00	66	JDCORNEJO-PC
37317	2018-07-18 10:46:48.51454	42769	VE	38434	0	3200.00	4758	EC-PC
37318	2018-07-18 10:58:42.812455	42770	VE	38435	0	1701.00	4758	EC-PC
37319	2018-07-18 11:02:04.110583	42771	VE	38436	0	166.00	68	CHONGOYAPE-PC
37320	2018-07-18 11:06:56.075822	42772	VE	38437	0	621.00	4758	EC-PC
37321	2018-07-18 11:07:40.849237	42773	VE	38438	0	225.00	67	CONTASTAANA-PC
37322	2018-07-18 11:16:39.888235	42774	VE	38439	0	1254.00	4758	EC-PC
37323	2018-07-18 11:31:24.56609	42775	VE	38440	0	197.60	66	JDCORNEJO-PC
37324	2018-07-18 11:40:48.842053	42776	VE	38441	0	114.00	4758	EC-PC
37325	2018-07-18 11:41:21.273264	42777	VE	38442	0	45.80	66	JDCORNEJO-PC
37326	2018-07-18 11:41:50.723378	42778	VE	38443	0	75.00	9244	TUCUME-PC
37327	2018-07-18 11:43:50.020194	42779	VE	38444	0	2000.00	4758	EC-PC
37328	2018-07-18 12:06:33.734698	42780	VE	38445	0	230.00	9244	TUCUME-PC
37329	2018-07-18 12:10:33.027057	42781	VE	38446	0	445.50	70	PC-PUEBLONUEVO
37330	2018-07-18 12:18:48.480902	42782	VE	38447	0	887.00	4758	EC-PC
37331	2018-07-18 12:19:43.720584	42783	VE	38448	0	63.60	8404	CHOTA-PC
37332	2018-07-18 12:21:48.708163	42784	VE	38449	0	37.00	4758	EC-PC
37333	2018-07-18 12:36:26.621297	42785	VE	38451	0	114.00	4758	EC-PC
37334	2018-07-18 12:37:28.83303	42786	VE	38452	0	342.00	4758	EC-PC
37335	2018-07-18 12:46:38.794871	42787	VE	38454	0	162.00	69	CHEPEN-PC
37336	2018-07-18 12:49:41.117961	42788	VE	38455	0	220.00	4758	EC-PC
37337	2018-07-18 12:54:43.651692	42789	VE	38456	0	563.50	11037	BOLIVAR-PC
37338	2018-07-18 13:09:18.831618	42790	VE	38457	0	700.00	66	JDCORNEJO-PC
37339	2018-07-18 13:45:54.190687	42791	VE	38458	0	1620.00	9244	TUCUME-PC
37340	2018-07-18 14:18:14.009674	42792	VE	38459	0	116.00	9244	TUCUME-PC
37341	2018-07-18 14:22:24.099085	42793	VE	38460	0	57.00	67	CONTASTAANA-PC
37342	2018-07-18 15:04:46.759166	42794	VE	38461	0	454.00	69	CHEPEN-PC
37343	2018-07-18 15:12:53.686261	42795	VE	38462	0	56.50	69	CHEPEN-PC
37344	2018-07-18 15:12:58.906151	42796	VE	38463	0	1230.00	10836	CAJAMARCA-PC
37345	2018-07-18 15:17:57.323615	42797	VE	38464	0	57.00	4758	EC-PC
37346	2018-07-18 15:23:40.249575	42798	VE	38465	0	472.00	4758	EC-PC
37347	2018-07-18 15:34:33.703353	42799	VE	38466	0	1200.00	4758	EC-PC
37348	2018-07-18 15:38:57.562854	42800	VE	38467	0	57.00	4758	EC-PC
37349	2018-07-18 15:43:31.346149	42801	VE	38468	0	805.00	68	CHONGOYAPE-PC
37350	2018-07-18 15:45:39.538916	42802	VE	38469	0	84.00	9244	TUCUME-PC
37351	2018-07-18 15:49:52.173137	42803	VE	38470	0	217.00	4758	EC-PC
37352	2018-07-18 15:54:24.737608	42804	VE	38471	0	1200.00	9244	TUCUME-PC
37353	2018-07-18 15:56:06.789816	42805	VE	38472	0	171.00	67	CONTASTAANA-PC
37354	2018-07-18 15:59:06.304134	42806	VE	38473	0	229.50	66	JDCORNEJO-PC
37355	2018-07-18 16:11:47.281158	42807	VE	38474	0	285.00	4758	EC-PC
37356	2018-07-18 16:21:49.338359	42808	VE	38476	0	174.00	9244	TUCUME-PC
37357	2018-07-18 16:43:07.794605	42809	VE	38484	0	1680.00	4758	EC-PC
37358	2018-07-18 16:50:40.44588	42810	VE	38487	0	4800.00	4758	EC-PC
37359	2018-07-18 16:53:49.893046	42811	VE	38489	0	238.50	11037	BOLIVAR-PC
37360	2018-07-18 17:03:50.559662	42812	VE	38490	0	320.00	4758	EC-PC
37361	2018-07-18 17:05:22.322965	42813	VE	38491	0	3950.00	11037	BOLIVAR-PC
37362	2018-07-18 17:10:47.121433	42814	VE	38492	0	1610.00	4758	EC-PC
37363	2018-07-18 17:13:37.892934	42815	VE	38493	0	7900.00	11037	BOLIVAR-PC
37364	2018-07-18 17:15:26.195907	42816	VE	38494	0	106.00	8404	CHOTA-PC
37365	2018-07-18 17:18:43.238839	42817	VE	38495	0	114.00	67	CONTASTAANA-PC
37366	2018-07-18 17:23:30.684283	42819	VE	38497	0	648.00	4758	EC-PC
37367	2018-07-18 17:32:52.299458	42821	VE	38501	0	169.50	69	CHEPEN-PC
37368	2018-07-18 17:39:06.747308	42822	VE	38504	0	80.50	11037	BOLIVAR-PC
37369	2018-07-18 17:39:53.716106	42823	VE	38505	0	3268.50	70	PC-PUEBLONUEVO
37370	2018-07-18 17:40:22.130223	42824	VE	38506	0	2430.00	4758	EC-PC
37371	2018-07-18 17:49:12.555333	42825	VE	38508	0	57.00	4758	EC-PC
37372	2018-07-18 17:56:07.551092	42826	VE	38509	0	83.00	10836	CAJAMARCA-PC
37373	2018-07-19 06:50:16.962424	42827	VE	38510	0	93.00	73	ADMIN-PC
37374	2018-07-19 07:32:57.017625	42828	VE	38511	0	188.00	4758	EC-PC
37375	2018-07-19 07:40:32.087591	42829	VE	38512	0	116.00	9244	TUCUME-PC
37376	2018-07-19 07:42:53.811185	42830	VE	38513	0	73.00	70	PC-PUEBLONUEVO
37377	2018-07-19 08:04:02.669644	42831	VE	38514	0	125.00	9244	TUCUME-PC
37378	2018-07-19 08:12:27.506015	42832	VE	38515	0	106.00	8404	CHOTA-PC
37379	2018-07-19 08:13:20.327934	42833	VE	38516	0	91.60	66	JDCORNEJO-PC
37380	2018-07-19 08:13:50.304216	42834	VE	38517	0	798.00	4758	EC-PC
37381	2018-07-19 08:14:13.041534	42835	VE	38518	0	63.60	8404	CHOTA-PC
37382	2018-07-19 08:20:37.670702	42836	VE	38519	0	160.30	66	JDCORNEJO-PC
37383	2018-07-19 08:24:01.753141	42837	VE	38520	0	285.00	4758	EC-PC
37384	2018-07-19 08:27:48.192249	42838	VE	38521	0	222.00	4758	EC-PC
37385	2018-07-19 08:33:12.718702	42839	VE	38522	0	2400.00	4758	EC-PC
37386	2018-07-19 08:35:35.861568	42840	VE	38523	0	3200.00	4758	EC-PC
37387	2018-07-19 08:39:09.464289	42841	VE	38524	0	400.00	4758	EC-PC
37388	2018-07-19 08:51:48.317819	42842	VE	38525	0	1134.50	66	JDCORNEJO-PC
37389	2018-07-19 09:01:31.96404	42843	VE	38526	0	237.00	4758	EC-PC
37390	2018-07-19 09:03:30.731701	42844	VE	38527	0	342.00	4758	EC-PC
37391	2018-07-19 09:09:47.233824	42845	VE	38529	0	305.50	4758	EC-PC
37392	2018-07-19 09:24:59.81357	42846	VE	38535	0	171.00	4758	EC-PC
37393	2018-07-19 09:36:03.404484	42847	VE	38539	0	106.00	8404	CHOTA-PC
37394	2018-07-19 09:41:17.157111	42848	VE	38541	0	3002.00	11037	BOLIVAR-PC
37395	2018-07-19 09:42:27.583926	42849	VE	38542	0	3002.00	11037	BOLIVAR-PC
37396	2018-07-19 09:43:15.661166	42850	VE	38543	0	3002.00	11037	BOLIVAR-PC
37397	2018-07-19 09:44:15.143887	42851	VE	38544	0	3002.00	11037	BOLIVAR-PC
37398	2018-07-19 09:56:30.400985	42852	VE	38545	0	370.00	4758	EC-PC
37399	2018-07-19 09:56:45.214434	42853	VE	38546	0	3081.00	11037	BOLIVAR-PC
37400	2018-07-19 09:58:09.253757	42854	VE	38547	0	3081.00	11037	BOLIVAR-PC
37401	2018-07-19 10:16:43.709478	42855	VE	38550	0	8200.00	10836	CAJAMARCA-PC
37402	2018-07-19 10:18:09.952219	42856	VE	38551	0	1640.00	10836	CAJAMARCA-PC
37403	2018-07-19 10:20:16.905197	42857	VE	38553	0	3280.00	10836	CAJAMARCA-PC
37404	2018-07-19 10:21:13.511381	42858	VE	38554	0	795.00	11037	BOLIVAR-PC
37405	2018-07-19 10:35:57.438399	42868	VE	38555	0	810.00	4758	EC-PC
37406	2018-07-19 10:45:10.452902	42870	VE	38556	0	37.00	4758	EC-PC
37407	2018-07-19 10:47:27.687673	42871	VE	38557	0	2910.00	69	CHEPEN-PC
37408	2018-07-19 10:50:06.388807	42872	VE	38558	0	584.00	67	CONTASTAANA-PC
37409	2018-07-19 10:52:54.306336	42873	VE	38559	0	74.00	4758	EC-PC
37410	2018-07-19 10:56:08.693606	42874	VE	38560	0	2781.00	73	ADMIN-PC
37411	2018-07-19 11:17:44.560626	42875	VE	38561	0	399.00	4758	EC-PC
37412	2018-07-19 11:24:23.007849	42876	VE	38562	0	68.00	9244	TUCUME-PC
37413	2018-07-19 11:25:13.122866	42877	VE	38563	0	1190.00	10763	TRANSA02
37414	2018-07-19 11:25:42.892028	42878	VE	38564	0	4800.00	66	JDCORNEJO-PC
37415	2018-07-19 11:40:45.624685	42879	VE	38565	0	174.00	68	CHONGOYAPE-PC
37416	2018-07-19 11:44:56.351745	42880	VE	38566	0	2520.00	66	JDCORNEJO-PC
37417	2018-07-19 11:49:55.224155	42881	VE	38567	0	370.00	4758	EC-PC
37418	2018-07-19 11:52:28.518503	42882	VE	38568	0	257.50	4758	EC-PC
37419	2018-07-19 11:54:05.802473	42883	VE	38570	0	185.00	4758	EC-PC
37420	2018-07-19 12:07:02.180175	42884	VE	38572	0	148.40	8404	CHOTA-PC
37421	2018-07-19 12:12:23.57303	42885	VE	38573	0	80.50	11037	BOLIVAR-PC
37422	2018-07-19 12:32:29.397468	42886	VE	38574	0	355.50	633	CPU-FSA-L05-051
37423	2018-07-19 12:35:48.251601	42887	VE	38575	0	212.00	8404	CHOTA-PC
37424	2018-07-19 12:54:49.006601	42888	VE	38576	0	74.00	4758	EC-PC
37425	2018-07-19 13:03:36.100691	42892	VE	38577	0	72.00	69	CHEPEN-PC
37426	2018-07-19 13:13:34.031943	42895	VE	38578	0	296.00	67	CONTASTAANA-PC
37427	2018-07-19 14:05:26.432537	42896	VE	38579	0	350.40	9244	TUCUME-PC
37428	2018-07-19 14:06:51.606446	42897	VE	38580	0	245.00	9244	TUCUME-PC
37429	2018-07-19 14:53:16.190055	42898	VE	38581	0	2460.00	10836	CAJAMARCA-PC
37430	2018-07-19 15:03:00.744032	42899	VE	38582	0	23.00	4758	EC-PC
37431	2018-07-19 15:11:31.966877	42900	VE	38583	0	1610.00	4758	EC-PC
37432	2018-07-19 15:27:34.066985	42901	VE	38584	0	4560.00	4758	EC-PC
37433	2018-07-19 15:29:32.218739	42902	VE	38585	0	36.50	70	PC-PUEBLONUEVO
37434	2018-07-19 15:29:37.710927	42903	VE	38586	0	800.00	4758	EC-PC
37435	2018-07-19 15:31:01.682298	42904	VE	38587	0	2252.00	69	CHEPEN-PC
37436	2018-07-19 15:40:25.553197	42905	VE	38588	0	171.00	4758	EC-PC
37437	2018-07-19 15:55:44.253255	42906	VE	38589	0	1600.00	4758	EC-PC
37438	2018-07-19 15:56:21.63133	42907	VE	38590	0	1600.00	4758	EC-PC
37439	2018-07-19 15:58:55.387294	42908	VE	38591	0	2120.00	8404	CHOTA-PC
37440	2018-07-19 16:07:30.945602	42909	VE	38592	0	46.00	4758	EC-PC
37441	2018-07-19 16:18:53.113988	42910	VE	38593	0	114.00	67	CONTASTAANA-PC
37442	2018-07-19 17:13:35.993805	42914	VE	38594	0	91.60	66	JDCORNEJO-PC
37443	2018-07-19 17:29:25.399382	42915	VE	38595	0	300.00	4758	EC-PC
37444	2018-07-19 17:29:48.859199	42916	VE	38596	0	241.50	11037	BOLIVAR-PC
37445	2018-07-19 17:40:40.856062	42917	VE	38597	0	1600.00	4758	EC-PC
37446	2018-07-19 17:43:04.593392	42918	VE	38598	0	140.00	4758	EC-PC
37447	2018-07-19 17:55:22.914347	42920	VE	38599	0	365.00	69	CHEPEN-PC
37448	2018-07-19 17:57:19.361822	42921	VE	38600	0	450.00	4758	EC-PC
37449	2018-07-19 17:58:38.01463	42922	VE	38601	0	282.50	69	CHEPEN-PC
37450	2018-07-19 18:02:06.685991	42923	VE	38602	0	140.00	4758	EC-PC
37451	2018-07-19 18:21:27.121225	42924	VE	38603	0	3195.50	68	CHONGOYAPE-PC
37452	2018-07-20 07:51:30.349127	42925	VE	38604	0	160.00	11037	BOLIVAR-PC
37453	2018-07-20 08:01:29.104982	42926	VE	38605	0	100.00	9244	TUCUME-PC
37454	2018-07-20 08:01:45.39222	42927	VE	38606	0	80.00	11037	BOLIVAR-PC
37455	2018-07-20 08:05:29.176457	42928	VE	38607	0	254.00	4758	EC-PC
37456	2018-07-20 08:11:00.367873	42929	VE	38608	0	25.00	9244	TUCUME-PC
37457	2018-07-20 08:17:25.503872	42930	VE	38609	0	93.00	69	CHEPEN-PC
37458	2018-07-20 08:25:46.368037	42931	VE	38610	0	229.00	66	JDCORNEJO-PC
37459	2018-07-20 08:41:08.286205	42932	VE	38611	0	2400.00	4758	EC-PC
37460	2018-07-20 08:52:09.797958	42933	VE	38612	0	150.00	9244	TUCUME-PC
37461	2018-07-20 08:59:54.656356	42934	VE	38613	0	399.00	4758	EC-PC
37462	2018-07-20 09:06:20.412554	42935	VE	38614	0	114.00	4758	EC-PC
37463	2018-07-20 09:11:21.406154	42936	VE	38616	0	46.00	4758	EC-PC
37464	2018-07-20 09:14:58.288595	42937	VE	38617	0	805.00	4758	EC-PC
37465	2018-07-20 09:39:39.21069	42938	VE	38619	0	4800.00	4758	EC-PC
37466	2018-07-20 09:42:32.932725	42939	VE	38620	0	307.50	70	PC-PUEBLONUEVO
37467	2018-07-20 09:49:53.91871	42941	VE	38621	0	494.00	68	CHONGOYAPE-PC
37468	2018-07-20 09:50:03.443645	42942	VE	38622	0	56.50	70	PC-PUEBLONUEVO
37469	2018-07-20 10:11:08.747036	42943	VE	38623	0	116.00	68	CHONGOYAPE-PC
37470	2018-07-20 10:48:23.623724	42944	VE	38624	0	1600.00	4758	EC-PC
37471	2018-07-20 10:51:35.992559	42945	VE	38625	0	1215.00	4758	EC-PC
37472	2018-07-20 11:10:35.044469	42946	VE	38626	0	212.00	8404	CHOTA-PC
37473	2018-07-20 11:10:49.075704	42947	VE	38627	0	25.50	66	JDCORNEJO-PC
37474	2018-07-20 11:17:00.419833	42948	VE	38628	0	84.80	8404	CHOTA-PC
37475	2018-07-20 11:27:03.784103	42949	VE	38629	0	73.00	70	PC-PUEBLONUEVO
37476	2018-07-20 11:34:25.449483	42950	VE	38630	0	25.00	9244	TUCUME-PC
37477	2018-07-20 12:00:08.156689	42951	VE	38631	0	226.00	4758	EC-PC
37478	2018-07-20 12:00:14.603336	42952	VE	38632	0	1590.00	11037	BOLIVAR-PC
37479	2018-07-20 12:15:39.788556	42953	VE	38634	0	114.00	67	CONTASTAANA-PC
37481	2018-07-20 12:34:13.367869	42955	VE	38637	0	2000.00	11037	BOLIVAR-PC
37482	2018-07-20 12:35:47.261392	42956	VE	38638	0	400.00	11037	BOLIVAR-PC
37483	2018-07-20 12:47:03.025617	42957	VE	38639	0	3950.00	11037	BOLIVAR-PC
37484	2018-07-20 12:50:05.360336	42958	VE	38640	0	3950.00	11037	BOLIVAR-PC
37485	2018-07-20 12:54:15.065536	42959	VE	38641	0	333.00	4758	EC-PC
37486	2018-07-20 12:57:20.921247	42960	VE	38642	0	60.00	4758	EC-PC
37487	2018-07-20 13:00:22.803717	42961	VE	38643	0	310.50	4758	EC-PC
37488	2018-07-20 14:43:08.647497	42962	VE	38644	0	360.00	9244	TUCUME-PC
37489	2018-07-20 15:25:29.188133	42963	VE	38645	0	136.20	9244	TUCUME-PC
37490	2018-07-20 15:46:59.698083	42964	VE	38646	0	80.00	4758	EC-PC
37491	2018-07-20 15:59:33.46226	42965	VE	38647	0	290.00	68	CHONGOYAPE-PC
37492	2018-07-20 15:59:39.504864	42966	VE	38648	0	1747.50	4758	EC-PC
37493	2018-07-20 16:04:22.23384	42967	VE	38649	0	205.00	9244	TUCUME-PC
37494	2018-07-20 16:08:04.623042	42968	VE	38650	0	433.00	4758	EC-PC
37495	2018-07-20 16:08:54.314228	42969	VE	38651	0	56.50	69	CHEPEN-PC
37496	2018-07-20 16:11:42.744237	42970	VE	38652	0	228.00	4758	EC-PC
37497	2018-07-20 16:12:26.271146	42971	VE	38653	0	996.00	10836	CAJAMARCA-PC
37498	2018-07-20 16:24:50.713487	42972	VE	38654	0	800.00	4758	EC-PC
37499	2018-07-20 16:31:42.601526	42973	VE	38655	0	275.00	66	JDCORNEJO-PC
37500	2018-07-20 16:40:09.52307	42974	VE	38656	0	58.00	9244	TUCUME-PC
37501	2018-07-20 16:46:37.0935	42975	VE	38657	0	406.00	68	CHONGOYAPE-PC
37502	2018-07-20 17:09:08.224303	42977	VE	38658	0	4648.00	10836	CAJAMARCA-PC
37503	2018-07-20 17:14:22.33279	42978	VE	38659	0	63.60	8404	CHOTA-PC
37504	2018-07-20 17:18:24.350987	42979	VE	38660	0	2645.00	66	JDCORNEJO-PC
37505	2018-07-20 17:19:31.841912	42980	VE	38661	0	1590.00	8404	CHOTA-PC
37506	2018-07-20 17:20:18.321249	42981	VE	38662	0	414.00	4758	EC-PC
37507	2018-07-20 17:22:51.031145	42982	VE	38663	0	588.00	66	JDCORNEJO-PC
37508	2018-07-20 17:41:03.962204	42983	VE	38664	0	2061.57	10860	TRANSA01
37509	2018-07-20 17:47:02.048499	42984	VE	38665	0	36.50	70	PC-PUEBLONUEVO
37510	2018-07-20 17:50:51.726478	42985	VE	38666	0	2200.00	4758	EC-PC
37511	2018-07-20 17:51:06.293453	42986	VE	38667	0	1324.00	73	ADMIN-PC
37512	2018-07-21 07:02:22.431136	42990	VE	38668	0	88.00	69	CHEPEN-PC
37513	2018-07-21 07:20:56.113052	42991	VE	38669	0	2489.00	68	CHONGOYAPE-PC
37514	2018-07-21 07:27:41.87694	42992	VE	38670	0	240.00	11037	BOLIVAR-PC
37515	2018-07-21 07:37:47.912165	42993	VE	38671	0	114.00	4758	EC-PC
37516	2018-07-21 07:40:52.745592	42994	VE	38672	0	207.00	4758	EC-PC
37517	2018-07-21 07:41:42.774881	42995	VE	38673	0	80.00	11037	BOLIVAR-PC
37518	2018-07-21 07:55:54.60616	42996	VE	38674	0	1374.00	66	JDCORNEJO-PC
37519	2018-07-21 08:29:23.310887	42997	VE	38675	0	1450.00	4758	EC-PC
37520	2018-07-21 08:37:29.502218	42998	VE	38676	0	406.00	9244	TUCUME-PC
37521	2018-07-21 08:41:21.570207	42999	VE	38677	0	58.00	68	CHONGOYAPE-PC
37522	2018-07-21 08:47:58.837455	43001	VE	38678	0	57.00	4758	EC-PC
37523	2018-07-21 08:49:05.435261	43002	VE	38679	0	57.00	4758	EC-PC
37524	2018-07-21 08:51:46.600369	43003	VE	38680	0	410.00	4758	EC-PC
37525	2018-07-21 08:58:09.904967	43004	VE	38681	0	88.00	4758	EC-PC
37526	2018-07-21 09:04:05.536064	43005	VE	38682	0	355.00	4758	EC-PC
37527	2018-07-21 09:07:28.080203	43006	VE	38683	0	800.00	4758	EC-PC
37528	2018-07-21 09:09:45.104421	43007	VE	38684	0	178.00	73	ADMIN-PC
37529	2018-07-21 09:16:21.059744	43008	VE	38685	0	160.00	11037	BOLIVAR-PC
37530	2018-07-21 09:25:43.046661	43009	VE	38686	0	76.00	4758	EC-PC
37531	2018-07-21 09:26:32.230832	43010	VE	38687	0	174.00	68	CHONGOYAPE-PC
37532	2018-07-21 09:31:01.836111	43011	VE	38688	0	116.00	9244	TUCUME-PC
37533	2018-07-21 09:32:55.480245	43012	VE	38689	0	1600.00	4758	EC-PC
37534	2018-07-21 09:40:49.435973	43013	VE	38690	0	75.00	9244	TUCUME-PC
37535	2018-07-21 09:45:18.945454	43014	VE	38691	0	464.50	66	JDCORNEJO-PC
37536	2018-07-21 09:46:54.702719	43015	VE	38692	0	114.00	4758	EC-PC
37537	2018-07-21 09:48:24.900164	43016	VE	38693	0	696.00	68	CHONGOYAPE-PC
37538	2018-07-21 09:48:25.405835	43017	VE	38694	0	185.00	4758	EC-PC
37539	2018-07-21 09:50:09.646952	43018	VE	38695	0	16960.00	10757	NBK-L01-72
37540	2018-07-21 09:53:42.82594	43019	VE	38696	0	3060.00	9244	TUCUME-PC
37541	2018-07-21 10:09:38.192785	43020	VE	38697	0	290.00	9244	TUCUME-PC
37542	2018-07-21 10:12:34.808088	43021	VE	38698	0	58.00	9244	TUCUME-PC
37543	2018-07-21 10:13:04.188172	43022	VE	38699	0	1552.50	4758	EC-PC
37544	2018-07-21 10:18:22.821257	43023	VE	38700	0	370.00	4758	EC-PC
37545	2018-07-21 10:22:23.194856	43024	VE	38701	0	115.50	9244	TUCUME-PC
37546	2018-07-21 10:25:08.879227	43025	VE	38702	0	489.00	4758	EC-PC
37547	2018-07-21 10:26:11.940796	43026	VE	38703	0	159.00	11037	BOLIVAR-PC
37548	2018-07-21 10:30:47.88305	43027	VE	38704	0	1207.50	4758	EC-PC
37549	2018-07-21 10:43:28.239957	43028	VE	38707	0	400.00	11037	BOLIVAR-PC
37550	2018-07-21 10:58:43.465376	43035	VE	38710	0	149.50	69	CHEPEN-PC
37551	2018-07-21 11:00:27.193394	43036	VE	38711	0	111.00	4758	EC-PC
37552	2018-07-21 11:12:07.035018	43037	VE	38712	0	74.00	4758	EC-PC
37553	2018-07-21 11:17:16.532644	43038	VE	38713	0	113.00	69	CHEPEN-PC
37554	2018-07-21 11:28:30.680521	43048	VE	38714	0	290.00	68	CHONGOYAPE-PC
37555	2018-07-21 11:29:04.721895	43049	VE	38715	0	79.50	11037	BOLIVAR-PC
37556	2018-07-21 11:34:22.11976	43050	VE	38716	0	8480.00	8404	CHOTA-PC
37557	2018-07-21 11:34:38.008951	43051	VE	38717	0	1600.00	4758	EC-PC
37558	2018-07-21 11:39:34.843018	43052	VE	38718	0	22.90	66	JDCORNEJO-PC
37559	2018-07-21 11:56:15.218322	43053	VE	38720	0	1102.00	68	CHONGOYAPE-PC
37560	2018-07-21 12:03:59.816634	43054	VE	38721	0	80.00	11037	BOLIVAR-PC
37561	2018-07-21 12:26:24.232259	43055	VE	38722	0	1610.00	4758	EC-PC
37562	2018-07-21 12:33:13.340704	43056	VE	38723	0	72.00	69	CHEPEN-PC
37563	2018-07-21 12:36:49.267991	43057	VE	38724	0	2000.00	4758	EC-PC
37564	2018-07-21 12:51:10.773478	43058	VE	38725	0	57.00	4758	EC-PC
37565	2018-07-21 12:52:08.375974	43059	VE	38726	0	402.50	4758	EC-PC
37566	2018-07-21 12:58:06.084441	43060	VE	38727	0	369.00	73	ADMIN-PC
37567	2018-07-21 13:01:48.919227	43061	VE	38728	0	3200.00	4758	EC-PC
37568	2018-07-21 13:05:02.894489	43062	VE	38729	0	228.00	4758	EC-PC
37569	2018-07-21 13:11:01.90418	43063	VE	38732	0	820.00	4758	EC-PC
37570	2018-07-23 06:04:53.577584	43064	VE	38733	0	970.00	73	ADMIN-PC
37571	2018-07-23 06:06:56.956616	43065	VE	38734	0	438.00	73	ADMIN-PC
37572	2018-07-23 06:24:20.01748	43066	VE	38735	0	392.00	70	PC-PUEBLONUEVO
37573	2018-07-23 06:25:59.149974	43067	VE	38736	0	138.00	70	PC-PUEBLONUEVO
37574	2018-07-23 07:00:13.984264	43068	VE	38737	0	255.50	70	PC-PUEBLONUEVO
37575	2018-07-23 07:11:53.885055	43069	VE	38738	0	175.00	9244	TUCUME-PC
37576	2018-07-23 07:15:17.19736	43070	VE	38739	0	75.00	70	PC-PUEBLONUEVO
37577	2018-07-23 07:19:26.447131	43071	VE	38740	0	93.00	69	CHEPEN-PC
37578	2018-07-23 07:20:12.926913	43072	VE	38741	0	232.00	9244	TUCUME-PC
37579	2018-07-23 07:32:45.90527	43073	VE	38742	0	323.40	9244	TUCUME-PC
37580	2018-07-23 08:06:32.295216	43074	VE	38743	0	107.50	66	JDCORNEJO-PC
37581	2018-07-23 08:07:51.788963	43075	VE	38744	0	1987.50	11037	BOLIVAR-PC
37582	2018-07-23 08:09:38.733005	43076	VE	38745	0	56.50	70	PC-PUEBLONUEVO
37583	2018-07-23 08:14:03.497508	43077	VE	38746	0	22.00	66	JDCORNEJO-PC
37584	2018-07-23 08:17:04.812766	43078	VE	38747	0	230.00	9244	TUCUME-PC
37585	2018-07-23 08:25:17.898828	43079	VE	38748	0	238.00	66	JDCORNEJO-PC
37586	2018-07-23 08:28:08.322393	43080	VE	38749	0	112.50	11125	USUARIO-PC
37587	2018-07-23 08:29:14.594149	43081	VE	38750	0	116.00	11125	USUARIO-PC
37588	2018-07-23 08:30:54.377531	43082	VE	38751	0	1160.00	11125	USUARIO-PC
37589	2018-07-23 08:32:16.583808	43083	VE	38752	0	1347.50	11125	USUARIO-PC
37590	2018-07-23 08:53:28.606312	43084	VE	38753	0	50.00	9244	TUCUME-PC
37591	2018-07-23 09:07:30.252861	43085	VE	38754	0	1590.00	4758	EC-PC
37592	2018-07-23 09:12:12.033149	43086	VE	38755	0	526.00	4758	EC-PC
37593	2018-07-23 09:27:20.658664	43087	VE	38756	0	1060.00	8404	CHOTA-PC
37594	2018-07-23 09:34:06.046465	43088	VE	38757	0	1835.00	4758	EC-PC
37595	2018-07-23 09:39:00.123333	43089	VE	38758	0	262.00	67	CONTASTAANA-PC
37596	2018-07-23 09:40:04.086868	43090	VE	38759	0	57.00	4758	EC-PC
37597	2018-07-23 09:42:42.988701	43091	VE	38760	0	730.00	4758	EC-PC
37598	2018-07-23 09:51:32.197686	43092	VE	38761	0	3950.00	4758	EC-PC
37599	2018-07-23 09:53:40.054733	43093	VE	38762	0	116.00	11125	USUARIO-PC
37600	2018-07-23 09:55:45.584477	43094	VE	38763	0	114.00	4758	EC-PC
37601	2018-07-23 10:01:05.182263	43095	VE	38764	0	119.00	66	JDCORNEJO-PC
37602	2018-07-23 10:11:05.349903	43096	VE	38766	0	3160.00	4758	EC-PC
37603	2018-07-23 10:11:59.741391	43097	VE	38767	0	80.00	11037	BOLIVAR-PC
37604	2018-07-23 10:12:43.907636	43098	VE	38768	0	73.00	70	PC-PUEBLONUEVO
37605	2018-07-23 10:13:59.156033	43099	VE	38769	0	60.00	4758	EC-PC
37606	2018-07-23 10:19:49.668768	43100	VE	38770	0	2370.00	4758	EC-PC
37607	2018-07-23 10:24:26.661597	43101	VE	38772	0	240.00	11037	BOLIVAR-PC
37608	2018-07-23 10:32:10.384785	43102	VE	38773	0	137.40	66	JDCORNEJO-PC
37609	2018-07-23 10:34:06.563624	43103	VE	38774	0	12.00	66	JDCORNEJO-PC
37610	2018-07-23 10:35:07.257671	43104	VE	38775	0	73.00	69	CHEPEN-PC
37611	2018-07-23 10:35:16.80958	43105	VE	38776	0	126.50	9244	TUCUME-PC
37612	2018-07-23 10:40:18.126403	43106	VE	38777	0	268.00	9244	TUCUME-PC
37613	2018-07-23 10:46:08.738246	43107	VE	38778	0	252.00	10836	CAJAMARCA-PC
37614	2018-07-23 10:46:12.957133	43108	VE	38779	0	57.00	4758	EC-PC
37615	2018-07-23 10:47:28.217808	43109	VE	38780	0	4920.00	10836	CAJAMARCA-PC
37616	2018-07-23 11:03:44.29471	43112	VE	38781	0	415.00	10836	CAJAMARCA-PC
37617	2018-07-23 11:14:36.549226	43114	VE	38782	0	80.00	11037	BOLIVAR-PC
37618	2018-07-23 11:37:00.994578	43115	VE	38783	0	240.00	4758	EC-PC
37619	2018-07-23 11:51:01.16087	43116	VE	38784	0	3060.00	9244	TUCUME-PC
37620	2018-07-23 11:57:20.028004	43117	VE	38785	0	2385.00	4758	EC-PC
37621	2018-07-23 12:02:39.297068	43118	VE	38786	0	320.00	4758	EC-PC
37622	2018-07-23 12:07:33.111514	43119	VE	38787	0	296.00	4758	EC-PC
37623	2018-07-23 12:10:54.116902	43120	VE	38788	0	1580.00	4758	EC-PC
37624	2018-07-23 12:13:33.534242	43121	VE	38789	0	160.00	11037	BOLIVAR-PC
37625	2018-07-23 12:15:05.973349	43122	VE	38790	0	1580.00	4758	EC-PC
37626	2018-07-23 12:16:47.652825	43123	VE	38791	0	348.00	9244	TUCUME-PC
37627	2018-07-23 12:17:20.804839	43124	VE	38792	0	1603.00	66	JDCORNEJO-PC
37628	2018-07-23 12:19:21.781819	43125	VE	38793	0	94.00	4758	EC-PC
37629	2018-07-23 12:25:34.747257	43126	VE	38794	0	114.00	4758	EC-PC
37630	2018-07-23 12:31:40.538397	43127	VE	38795	0	37.00	4758	EC-PC
37631	2018-07-23 12:43:34.369413	43128	VE	38796	0	58.00	68	CHONGOYAPE-PC
37632	2018-07-23 12:44:39.46832	43129	VE	38797	0	174.00	68	CHONGOYAPE-PC
37633	2018-07-23 12:45:26.012455	43130	VE	38798	0	1508.00	68	CHONGOYAPE-PC
37634	2018-07-23 12:47:31.245093	43131	VE	38799	0	288.50	4758	EC-PC
37635	2018-07-23 12:51:55.562792	43132	VE	38800	0	375.00	68	CHONGOYAPE-PC
37636	2018-07-23 13:00:07.912161	43133	VE	38801	0	3160.00	4758	EC-PC
37637	2018-07-23 13:10:32.101506	43134	VE	38802	0	1962.50	11037	BOLIVAR-PC
37638	2018-07-23 15:07:28.748333	43135	VE	38803	0	466.40	8404	CHOTA-PC
37639	2018-07-23 15:21:23.81943	43136	VE	38804	0	148.00	4758	EC-PC
37640	2018-07-23 15:32:37.143371	43137	VE	38805	0	854.00	633	CPU-FSA-L05-051
37641	2018-07-23 15:32:48.939166	43138	VE	38806	0	2385.00	4758	EC-PC
37642	2018-07-23 15:41:20.144526	43139	VE	38808	0	46.20	9244	TUCUME-PC
37643	2018-07-23 15:46:46.007635	43140	VE	38809	0	1049.96	10763	TRANSA02
37644	2018-07-23 15:49:39.232222	43141	VE	38810	0	57.00	4758	EC-PC
37645	2018-07-23 15:56:11.746976	43142	VE	38811	0	342.00	4758	EC-PC
37646	2018-07-23 16:11:17.50986	43143	VE	38812	0	1580.00	4758	EC-PC
37647	2018-07-23 16:12:45.087202	43144	VE	38813	0	76.00	9244	TUCUME-PC
37648	2018-07-23 16:16:44.715138	43145	VE	38814	0	1736.00	73	ADMIN-PC
37649	2018-07-23 16:32:09.592526	43146	VE	38815	0	171.00	67	CONTASTAANA-PC
37650	2018-07-23 16:35:54.809208	43147	VE	38816	0	80.00	4758	EC-PC
37651	2018-07-23 16:37:54.84271	43148	VE	38818	0	800.00	4758	EC-PC
37652	2018-07-23 16:42:46.749142	43149	VE	38819	0	693.00	9244	TUCUME-PC
37653	2018-07-23 16:45:23.803047	43150	VE	38821	0	58.00	9244	TUCUME-PC
37654	2018-07-23 16:55:49.495669	43151	VE	38822	0	867.00	4758	EC-PC
37655	2018-07-23 17:02:22.520275	43152	VE	38823	0	600.00	4758	EC-PC
37656	2018-07-23 17:10:30.42468	43153	VE	38824	0	171.00	67	CONTASTAANA-PC
37657	2018-07-23 17:11:39.306195	43154	VE	38825	0	1696.00	8404	CHOTA-PC
37658	2018-07-23 17:12:22.887087	43155	VE	38826	0	1575.00	11037	BOLIVAR-PC
37659	2018-07-23 17:19:12.082248	43156	VE	38827	0	58.00	68	CHONGOYAPE-PC
37660	2018-07-23 17:30:07.728017	43157	VE	38828	0	14130.00	4758	EC-PC
37661	2018-07-23 17:48:22.377709	43158	VE	38829	0	114.50	66	JDCORNEJO-PC
37662	2018-07-23 18:01:42.741431	43159	VE	38830	0	290.00	68	CHONGOYAPE-PC
37663	2018-07-24 05:01:09.799232	43160	VE	38831	0	1132.00	73	ADMIN-PC
37664	2018-07-24 06:58:09.279345	43161	VE	38832	0	116.00	9244	TUCUME-PC
37665	2018-07-24 07:13:26.051536	43162	VE	38833	0	375.00	68	CHONGOYAPE-PC
37666	2018-07-24 07:17:59.620481	43163	VE	38834	0	50.00	9244	TUCUME-PC
37667	2018-07-24 07:22:20.036077	43164	VE	38835	0	73.00	69	CHEPEN-PC
37668	2018-07-24 07:41:53.274941	43169	VE	38836	0	429.00	4758	EC-PC
37669	2018-07-24 07:44:08.967349	43170	VE	38837	0	49.00	9244	TUCUME-PC
37670	2018-07-24 08:10:36.95338	43171	VE	38838	0	56.50	69	CHEPEN-PC
37671	2018-07-24 08:22:01.885901	43172	VE	38839	0	291.00	4758	EC-PC
37672	2018-07-24 08:40:04.75319	43173	VE	38840	0	50.00	9244	TUCUME-PC
37673	2018-07-24 08:41:11.500666	43174	VE	38841	0	115.50	9244	TUCUME-PC
37674	2018-07-24 08:47:24.389547	43175	VE	38842	0	240.00	4758	EC-PC
37675	2018-07-24 09:03:31.12781	43176	VE	38843	0	580.00	68	CHONGOYAPE-PC
37676	2018-07-24 09:05:59.428009	43177	VE	38844	0	68.70	66	JDCORNEJO-PC
37677	2018-07-24 09:11:58.128927	43178	VE	38845	0	150.00	9244	TUCUME-PC
37678	2018-07-24 09:17:44.775711	43179	VE	38846	0	45.80	66	JDCORNEJO-PC
37679	2018-07-24 09:18:50.482643	43180	VE	38847	0	2765.00	4758	EC-PC
37680	2018-07-24 09:20:27.080289	43181	VE	38848	0	458.00	66	JDCORNEJO-PC
37681	2018-07-24 09:24:50.70686	43182	VE	38849	0	438.00	69	CHEPEN-PC
37682	2018-07-24 09:25:12.801436	43183	VE	38850	0	127.50	66	JDCORNEJO-PC
37683	2018-07-24 09:31:48.894139	43184	VE	38851	0	131.00	4758	EC-PC
37685	2018-07-24 09:54:00.773676	43186	VE	38853	0	365.00	70	PC-PUEBLONUEVO
37686	2018-07-24 09:57:36.181634	43187	VE	38854	0	590.00	66	JDCORNEJO-PC
37687	2018-07-24 09:59:15.760784	43188	VE	38855	0	855.00	4758	EC-PC
37688	2018-07-24 10:02:08.590286	43189	VE	38856	0	188.00	67	CONTASTAANA-PC
37689	2018-07-24 10:08:17.028969	43190	VE	38857	0	228.00	67	CONTASTAANA-PC
37690	2018-07-24 10:08:36.82178	43191	VE	38858	0	25.00	9244	TUCUME-PC
37691	2018-07-24 10:10:48.676722	43192	VE	38859	0	57.00	67	CONTASTAANA-PC
37692	2018-07-24 10:18:07.680637	43193	VE	38860	0	235.50	11037	BOLIVAR-PC
37693	2018-07-24 10:18:16.767038	43194	VE	38861	0	2280.00	67	CONTASTAANA-PC
37694	2018-07-24 10:27:33.041568	43195	VE	38862	0	78.00	11037	BOLIVAR-PC
37695	2018-07-24 10:30:40.675171	43196	VE	38863	0	69.00	69	CHEPEN-PC
37696	2018-07-24 10:51:16.577714	43197	VE	38864	0	706.50	11037	BOLIVAR-PC
37697	2018-07-24 10:58:55.909611	43198	VE	38865	0	1541.00	69	CHEPEN-PC
37698	2018-07-24 11:17:58.698206	43199	VE	38866	0	13260.00	11037	BOLIVAR-PC
37699	2018-07-24 11:22:17.1893	43200	VE	38867	0	74.00	4758	EC-PC
37700	2018-07-24 11:27:56.789052	43201	VE	38868	0	46.00	4758	EC-PC
37701	2018-07-24 11:30:45.156834	43202	VE	38869	0	78.50	11037	BOLIVAR-PC
37702	2018-07-24 11:34:39.09446	43203	VE	38870	0	6295.00	10836	CAJAMARCA-PC
37703	2018-07-24 11:42:25.138414	43204	VE	38871	0	2370.00	4758	EC-PC
37704	2018-07-24 11:43:15.970476	43205	VE	38872	0	675.50	69	CHEPEN-PC
37705	2018-07-24 11:51:42.222319	43206	VE	38873	0	670.00	9244	TUCUME-PC
37706	2018-07-24 11:53:59.481283	43207	VE	38874	0	58.00	9244	TUCUME-PC
37707	2018-07-24 11:56:39.581099	43208	VE	38875	0	3825.00	9244	TUCUME-PC
37708	2018-07-24 11:59:04.613898	43209	VE	38876	0	23.10	66	JDCORNEJO-PC
37709	2018-07-24 12:02:20.910851	43210	VE	38877	0	50.00	66	JDCORNEJO-PC
37710	2018-07-24 12:03:37.727578	43211	VE	38878	0	327.00	67	CONTASTAANA-PC
37711	2018-07-24 12:06:11.973653	43212	VE	38879	0	1177.50	11037	BOLIVAR-PC
37712	2018-07-24 12:10:24.268347	43213	VE	38880	0	780.00	11037	BOLIVAR-PC
37713	2018-07-24 12:15:52.964884	43214	VE	38881	0	10.00	66	JDCORNEJO-PC
37714	2018-07-24 12:39:39.165219	43215	VE	38882	0	1185.00	4758	EC-PC
37715	2018-07-24 12:51:01.792201	43216	VE	38883	0	790.00	4758	EC-PC
37716	2018-07-24 12:57:02.173824	43217	VE	38884	0	1580.00	4758	EC-PC
37717	2018-07-24 12:57:50.001246	43218	VE	38885	0	42.00	9244	TUCUME-PC
37718	2018-07-24 13:04:10.629332	43219	VE	38886	0	56.50	69	CHEPEN-PC
37719	2018-07-24 13:27:46.277081	43220	VE	38887	0	134.00	9244	TUCUME-PC
37720	2018-07-24 14:32:53.051342	43221	VE	38888	0	3770.50	66	JDCORNEJO-PC
37721	2018-07-24 14:59:23.925745	43222	VE	38889	0	73.50	67	CONTASTAANA-PC
37722	2018-07-24 15:02:05.189181	43223	VE	38890	0	148.00	4758	EC-PC
37723	2018-07-24 15:04:38.575877	43224	VE	38891	0	73.50	9244	TUCUME-PC
37724	2018-07-24 15:06:40.606143	43225	VE	38892	0	390.00	11037	BOLIVAR-PC
37725	2018-07-24 15:14:16.888475	43229	VE	38893	0	80.00	4758	EC-PC
37726	2018-07-24 15:14:58.263013	43230	VE	38894	0	360.40	8404	CHOTA-PC
37727	2018-07-24 15:18:42.025112	43231	VE	38895	0	933.50	66	JDCORNEJO-PC
37728	2018-07-24 15:21:18.71673	43232	VE	38896	0	285.00	67	CONTASTAANA-PC
37729	2018-07-24 15:23:56.216125	43233	VE	38897	0	9420.00	11037	BOLIVAR-PC
37730	2018-07-24 15:25:43.038885	43234	VE	38898	0	2184.00	11037	BOLIVAR-PC
37731	2018-07-24 15:45:45.22391	43235	VE	38901	0	4222.00	10757	NBK-L01-72
37732	2018-07-24 15:46:33.578656	43236	VE	38902	0	191.00	4758	EC-PC
37733	2018-07-24 15:49:55.484625	43237	VE	38903	0	25.00	9244	TUCUME-PC
37734	2018-07-24 15:50:30.430203	43238	VE	38904	0	78.50	11037	BOLIVAR-PC
37735	2018-07-24 16:00:29.931119	43239	VE	38905	0	169.60	8404	CHOTA-PC
37736	2018-07-24 16:06:39.655297	43240	VE	38906	0	116.00	9244	TUCUME-PC
37737	2018-07-24 16:10:07.876531	43241	VE	38907	0	513.00	4758	EC-PC
37738	2018-07-24 16:15:04.893557	43242	VE	38908	0	565.00	69	CHEPEN-PC
37739	2018-07-24 16:15:52.715354	43243	VE	38909	0	1545.00	70	PC-PUEBLONUEVO
37740	2018-07-24 16:18:22.754904	43244	VE	38910	0	183.00	633	CPU-FSA-L05-051
37741	2018-07-24 16:20:35.124793	43245	VE	38911	0	242.00	4758	EC-PC
37742	2018-07-24 16:27:52.221272	43246	VE	38912	0	2730.00	11037	BOLIVAR-PC
37743	2018-07-24 16:29:45.031133	43247	VE	38913	0	2730.00	11037	BOLIVAR-PC
37744	2018-07-24 16:32:17.012835	43248	VE	38914	0	2730.00	11037	BOLIVAR-PC
37745	2018-07-24 16:34:07.954281	43249	VE	38916	0	1950.00	11037	BOLIVAR-PC
37746	2018-07-24 16:35:23.293651	43250	VE	38917	0	1560.00	11037	BOLIVAR-PC
37747	2018-07-24 16:38:33.164567	43251	VE	38918	0	574.50	70	PC-PUEBLONUEVO
37748	2018-07-24 16:45:01.325289	43252	VE	38920	0	106.00	8404	CHOTA-PC
37749	2018-07-24 16:52:38.518426	43253	VE	38922	0	970.00	70	PC-PUEBLONUEVO
37750	2018-07-24 17:02:10.767092	43254	VE	38924	0	160.00	4758	EC-PC
37751	2018-07-24 17:07:47.879801	43255	VE	38926	0	57.00	4758	EC-PC
37752	2018-07-24 17:10:18.248477	43256	VE	38928	0	395.50	69	CHEPEN-PC
37753	2018-07-24 17:13:17.296732	43257	VE	38929	0	3160.00	4758	EC-PC
37754	2018-07-24 17:17:27.139676	43258	VE	38930	0	555.00	73	ADMIN-PC
37755	2018-07-24 17:18:29.94605	43259	VE	38931	0	1580.00	4758	EC-PC
37756	2018-07-24 17:19:57.952371	43260	VE	38932	0	1962.50	11037	BOLIVAR-PC
37757	2018-07-24 17:20:38.092577	43261	VE	38933	0	1962.50	11037	BOLIVAR-PC
37758	2018-07-24 17:31:45.019072	43262	VE	38934	0	231.00	4758	EC-PC
37759	2018-07-24 17:40:56.369547	43263	VE	38935	0	1650.00	10836	CAJAMARCA-PC
37760	2018-07-24 17:46:55.791196	43264	VE	38936	0	560.00	4758	EC-PC
37761	2018-07-24 17:48:19.407414	43265	VE	38937	0	339.00	69	CHEPEN-PC
37762	2018-07-24 17:49:12.758214	43266	VE	38938	0	259.00	4758	EC-PC
37763	2018-07-24 18:01:50.234665	43268	VE	38940	0	3920.00	70	PC-PUEBLONUEVO
37764	2018-07-25 07:37:15.048103	43270	VE	38943	0	116.00	9244	TUCUME-PC
37765	2018-07-25 07:37:24.854355	43271	VE	38944	0	11850.00	4758	EC-PC
37766	2018-07-25 07:40:41.426161	43272	VE	38945	0	3650.00	67	CONTASTAANA-PC
37767	2018-07-25 07:46:38.777005	43273	VE	38946	0	96.00	9244	TUCUME-PC
37768	2018-07-25 07:47:02.418697	43274	VE	38947	0	117.00	4758	EC-PC
37769	2018-07-25 08:23:20.653501	43275	VE	38948	0	116.00	9244	TUCUME-PC
37770	2018-07-25 08:37:01.870823	43276	VE	38949	0	2710.00	4758	EC-PC
37771	2018-07-25 08:46:39.079192	43277	VE	38950	0	75.00	9244	TUCUME-PC
37772	2018-07-25 08:53:06.111202	43278	VE	38952	0	50.00	9244	TUCUME-PC
37773	2018-07-25 08:53:27.414963	43279	VE	38953	0	869.00	4758	EC-PC
37774	2018-07-25 09:18:31.049364	43280	VE	38954	0	50.00	66	JDCORNEJO-PC
37775	2018-07-25 09:23:14.716894	43281	VE	38955	0	2340.00	4758	EC-PC
37776	2018-07-25 09:26:41.890943	43282	VE	38956	0	5460.00	4758	EC-PC
37777	2018-07-25 09:42:59.213523	43283	VE	38957	0	375.00	68	CHONGOYAPE-PC
37778	2018-07-25 09:43:50.9024	43284	VE	38958	0	37.00	4758	EC-PC
37779	2018-07-25 09:48:33.2384	43285	VE	38959	0	278.00	67	CONTASTAANA-PC
37780	2018-07-25 09:49:45.135873	43286	VE	38960	0	24.90	66	JDCORNEJO-PC
37781	2018-07-25 10:02:10.13224	43292	VE	38961	0	169.00	4758	EC-PC
37782	2018-07-25 10:16:18.709111	43293	VE	38962	0	875.00	9244	TUCUME-PC
37783	2018-07-25 10:34:07.913151	43294	VE	38963	0	630.00	4758	EC-PC
37784	2018-07-25 10:35:54.492264	43295	VE	38964	0	342.00	4758	EC-PC
37785	2018-07-25 10:44:17.526703	43296	VE	38965	0	56.50	69	CHEPEN-PC
37786	2018-07-25 10:45:09.444369	43297	VE	38966	0	2133.00	4758	EC-PC
37787	2018-07-25 10:47:27.404248	43298	VE	38967	0	205.00	4758	EC-PC
37788	2018-07-25 10:47:32.162055	43299	VE	38968	0	1800.00	633	CPU-FSA-L05-051
37789	2018-07-25 10:54:10.222869	43301	VE	38969	0	57.00	4758	EC-PC
37790	2018-07-25 11:10:40.275253	43302	VE	38970	0	2393.00	67	CONTASTAANA-PC
37791	2018-07-25 11:11:48.214814	43303	VE	38971	0	57.00	4758	EC-PC
37792	2018-07-25 11:13:48.805921	43304	VE	38972	0	148.00	4758	EC-PC
37793	2018-07-25 11:15:02.072895	43305	VE	38973	0	500.00	66	JDCORNEJO-PC
37794	2018-07-25 11:19:30.498787	43306	VE	38974	0	1962.50	4758	EC-PC
37795	2018-07-25 11:19:51.425888	43307	VE	38975	0	245.00	9244	TUCUME-PC
37796	2018-07-25 11:22:43.001203	43308	VE	38976	0	2320.00	9244	TUCUME-PC
37797	2018-07-25 11:31:10.676428	43309	VE	38977	0	57.00	4758	EC-PC
37798	2018-07-25 11:50:08.622954	43310	VE	38978	0	113.00	69	CHEPEN-PC
37799	2018-07-25 11:52:27.12657	43311	VE	38979	0	4125.00	10836	CAJAMARCA-PC
37800	2018-07-25 12:02:18.29801	43312	VE	38980	0	1580.00	4758	EC-PC
37801	2018-07-25 12:05:08.183493	43313	VE	38981	0	2825.00	69	CHEPEN-PC
37802	2018-07-25 12:09:34.460429	43314	VE	38982	0	94.00	4758	EC-PC
37803	2018-07-25 12:11:48.650057	43315	VE	38983	0	1680.00	69	CHEPEN-PC
37804	2018-07-25 12:12:57.55234	43316	VE	38984	0	15600.00	4758	EC-PC
37805	2018-07-25 12:18:00.076041	43317	VE	38985	0	4.00	66	JDCORNEJO-PC
37806	2018-07-25 12:29:32.588261	43318	VE	38986	0	4125.00	10836	CAJAMARCA-PC
37807	2018-07-25 12:50:32.913392	43319	VE	38987	0	464.00	68	CHONGOYAPE-PC
37808	2018-07-25 13:02:27.17217	43320	VE	38988	0	1000.00	9244	TUCUME-PC
37809	2018-07-25 13:08:06.019951	43321	VE	38989	0	7190.00	4758	EC-PC
37810	2018-07-25 13:10:36.397563	43322	VE	38990	0	3372.00	70	PC-PUEBLONUEVO
37811	2018-07-25 15:09:12.8054	43323	VE	38991	0	1140.00	67	CONTASTAANA-PC
37812	2018-07-25 15:10:53.843876	43324	VE	38992	0	92.00	4758	EC-PC
37813	2018-07-25 15:16:53.944365	43325	VE	38993	0	566.00	73	ADMIN-PC
37814	2018-07-25 15:43:52.374923	43326	VE	38994	0	2232.00	69	CHEPEN-PC
37815	2018-07-25 15:57:35.095276	43327	VE	38995	0	456.00	4758	EC-PC
37816	2018-07-25 16:14:46.849158	43328	VE	38997	0	5240.00	66	JDCORNEJO-PC
37817	2018-07-25 16:20:38.89526	43329	VE	38998	0	1003.00	67	CONTASTAANA-PC
37818	2018-07-25 16:24:57.958072	43330	VE	38999	0	11700.00	4758	EC-PC
37819	2018-07-25 16:27:53.421534	43331	VE	39000	0	234.00	11461	BOLIVAR-PC
37820	2018-07-25 16:31:10.613977	43332	VE	39001	0	187.50	68	CHONGOYAPE-PC
37821	2018-07-25 16:53:06.671968	43333	VE	39003	0	57.00	4758	EC-PC
37822	2018-07-25 16:56:28.402268	43334	VE	39004	0	1580.00	4758	EC-PC
37823	2018-07-25 17:08:17.900517	43335	VE	39005	0	114.00	4758	EC-PC
37824	2018-07-25 17:13:43.930648	43336	VE	39007	0	73.60	4758	EC-PC
37825	2018-07-25 17:39:55.306304	43337	VE	39012	0	240.00	69	CHEPEN-PC
37826	2018-07-25 18:23:48.574669	43341	VE	39017	0	1226.80	10763	TRANSA02
37827	2018-07-26 06:25:48.965165	43342	VE	39018	0	226.00	70	PC-PUEBLONUEVO
37828	2018-07-26 07:11:34.982794	43343	VE	39019	0	56.50	69	CHEPEN-PC
37829	2018-07-26 07:23:24.113199	43344	VE	39020	0	147.00	9244	TUCUME-PC
37830	2018-07-26 07:36:48.574121	43345	VE	39021	0	788.00	73	ADMIN-PC
37831	2018-07-26 07:49:31.405674	43346	VE	39022	0	125.00	9244	TUCUME-PC
37832	2018-07-26 07:52:51.291559	43347	VE	39023	0	870.00	68	CHONGOYAPE-PC
37833	2018-07-26 08:02:17.971013	43348	VE	39024	0	139.20	9244	TUCUME-PC
37834	2018-07-26 08:07:07.408441	43349	VE	39025	0	565.00	70	PC-PUEBLONUEVO
37835	2018-07-26 08:13:34.863299	43350	VE	39026	0	1580.00	4758	EC-PC
37836	2018-07-26 08:14:51.538642	43351	VE	39027	0	150.00	9244	TUCUME-PC
37837	2018-07-26 08:17:37.863488	43352	VE	39028	0	38.00	9244	TUCUME-PC
37838	2018-07-26 08:21:20.106041	43353	VE	39029	0	96.00	9244	TUCUME-PC
37839	2018-07-26 08:28:25.859473	43358	VE	39030	0	205.00	4758	EC-PC
37840	2018-07-26 08:28:29.449612	43359	VE	39031	0	128.00	9244	TUCUME-PC
37841	2018-07-26 08:29:15.514435	43360	VE	39032	0	37.00	4758	EC-PC
37842	2018-07-26 08:30:05.021785	43361	VE	39033	0	10.00	66	JDCORNEJO-PC
37843	2018-07-26 08:34:30.732888	43362	VE	39034	0	767.00	70	PC-PUEBLONUEVO
37844	2018-07-26 08:41:20.422488	43363	VE	39035	0	46.20	66	JDCORNEJO-PC
37845	2018-07-26 08:51:17.636271	43364	VE	39036	0	156.00	11461	BOLIVAR-PC
37846	2018-07-26 08:52:37.211856	43365	VE	39037	0	57.00	4758	EC-PC
37847	2018-07-26 08:55:04.310653	43366	VE	39038	0	77.50	11461	BOLIVAR-PC
37848	2018-07-26 08:55:48.06035	43367	VE	39039	0	565.00	69	CHEPEN-PC
37849	2018-07-26 09:04:17.545701	43368	VE	39040	0	1185.00	4758	EC-PC
37850	2018-07-26 09:10:26.002898	43369	VE	39041	0	116.00	9244	TUCUME-PC
37851	2018-07-26 09:11:54.274131	43370	VE	39042	0	1140.00	4758	EC-PC
37852	2018-07-26 09:27:06.687371	43371	VE	39043	0	2870.00	10836	CAJAMARCA-PC
37853	2018-07-26 09:27:16.335964	43372	VE	39044	0	790.00	4758	EC-PC
37854	2018-07-26 09:28:08.402136	43373	VE	39045	0	148.00	4758	EC-PC
37855	2018-07-26 09:29:17.854314	43374	VE	39046	0	312.00	11461	BOLIVAR-PC
37856	2018-07-26 09:31:33.801644	43375	VE	39047	0	282.50	69	CHEPEN-PC
37857	2018-07-26 09:36:03.977264	43376	VE	39048	0	250.00	9244	TUCUME-PC
37858	2018-07-26 09:54:49.856295	43377	VE	39049	0	56.50	70	PC-PUEBLONUEVO
37859	2018-07-26 10:14:22.108356	43378	VE	39050	0	46.20	66	JDCORNEJO-PC
37860	2018-07-26 10:28:38.513932	43379	VE	39051	0	185.00	4758	EC-PC
37861	2018-07-26 10:37:42.921538	43380	VE	39052	0	58125.00	11461	BOLIVAR-PC
37862	2018-07-26 10:43:01.527249	43381	VE	39053	0	756.00	68	CHONGOYAPE-PC
37863	2018-07-26 10:47:48.614988	43382	VE	39054	0	93.00	70	PC-PUEBLONUEVO
37864	2018-07-26 10:50:09.219365	43383	VE	39055	0	468.00	11461	BOLIVAR-PC
37865	2018-07-26 11:00:56.155682	43384	VE	39056	0	318.00	8404	CHOTA-PC
37866	2018-07-26 11:03:41.53376	43385	VE	39057	0	169.50	70	PC-PUEBLONUEVO
37867	2018-07-26 11:11:54.36329	43386	VE	39058	0	2370.00	4758	EC-PC
37868	2018-07-26 11:12:25.414578	43387	VE	39059	0	212.00	8404	CHOTA-PC
37869	2018-07-26 11:16:24.82902	43388	VE	39060	0	2340.00	4758	EC-PC
37870	2018-07-26 11:28:41.507991	43389	VE	39061	0	624.00	11461	BOLIVAR-PC
37871	2018-07-26 11:30:16.741689	43390	VE	39062	0	151.00	4758	EC-PC
37872	2018-07-26 11:35:01.16386	43391	VE	39063	0	165.00	10836	CAJAMARCA-PC
37873	2018-07-26 11:36:21.372514	43392	VE	39064	0	36.50	69	CHEPEN-PC
37874	2018-07-26 11:37:16.54287	43393	VE	39065	0	1570.00	4758	EC-PC
37875	2018-07-26 11:40:00.145816	43394	VE	39066	0	23.00	4758	EC-PC
37876	2018-07-26 11:40:26.973532	43395	VE	39067	0	936.00	11461	BOLIVAR-PC
37877	2018-07-26 11:42:00.866434	43396	VE	39068	0	41.50	66	JDCORNEJO-PC
37878	2018-07-26 11:43:52.272071	43397	VE	39069	0	74.00	4758	EC-PC
37879	2018-07-26 11:51:37.905034	43398	VE	39070	0	3120.00	4758	EC-PC
37880	2018-07-26 11:55:46.325699	43399	VE	39071	0	84.80	8404	CHOTA-PC
37881	2018-07-26 11:57:53.750535	43400	VE	39072	0	106.00	8404	CHOTA-PC
37882	2018-07-26 11:58:43.763557	43401	VE	39073	0	58.00	9244	TUCUME-PC
37883	2018-07-26 12:00:21.962382	43402	VE	39074	0	94.00	67	CONTASTAANA-PC
37884	2018-07-26 12:05:21.322858	43403	VE	39075	0	185.00	4758	EC-PC
37885	2018-07-26 12:05:58.145375	43404	VE	39076	0	1162.50	11461	BOLIVAR-PC
37886	2018-07-26 12:13:28.300538	43405	VE	39078	0	92.40	66	JDCORNEJO-PC
37887	2018-07-26 12:15:22.169663	43406	VE	39079	0	979.50	9244	TUCUME-PC
37888	2018-07-26 12:22:19.434755	43407	VE	39080	0	182.50	69	CHEPEN-PC
37889	2018-07-26 12:23:05.235702	43408	VE	39081	0	1767.00	9244	TUCUME-PC
37890	2018-07-26 12:23:30.242032	43409	VE	39082	0	232.50	11461	BOLIVAR-PC
37891	2018-07-26 12:23:37.293348	43410	VE	39083	0	1962.50	4758	EC-PC
37892	2018-07-26 12:27:13.180867	43411	VE	39084	0	156.00	11461	BOLIVAR-PC
37893	2018-07-26 12:27:28.109252	43412	VE	39085	0	898.50	9244	TUCUME-PC
37894	2018-07-26 12:29:21.553941	43413	VE	39086	0	24.50	9244	TUCUME-PC
37895	2018-07-26 12:32:26.886378	43414	VE	39087	0	752.00	67	CONTASTAANA-PC
37896	2018-07-26 12:33:58.880167	43415	VE	39088	0	171.00	4758	EC-PC
37897	2018-07-26 12:53:04.029423	43421	VE	39089	0	2100.00	69	CHEPEN-PC
37898	2018-07-26 12:54:51.354423	43422	VE	39090	0	150.00	9244	TUCUME-PC
37899	2018-07-26 13:09:31.969176	43423	VE	39091	0	212.00	8404	CHOTA-PC
37900	2018-07-26 13:13:05.83795	43424	VE	39092	0	254.40	8404	CHOTA-PC
37901	2018-07-26 13:15:36.164565	43425	VE	39093	0	220.00	66	JDCORNEJO-PC
37902	2018-07-26 13:17:00.663592	43426	VE	39094	0	406.00	9244	TUCUME-PC
37903	2018-07-26 15:06:11.065708	43427	VE	39095	0	1963.00	9244	TUCUME-PC
37904	2018-07-26 15:12:28.576456	43428	VE	39096	0	77.50	11461	BOLIVAR-PC
37905	2018-07-26 15:14:31.747569	43429	VE	39097	0	4400.00	70	PC-PUEBLONUEVO
37906	2018-07-26 15:14:42.459916	43430	VE	39098	0	318.00	8404	CHOTA-PC
37907	2018-07-26 15:25:53.395479	43431	VE	39099	0	232.00	9244	TUCUME-PC
37908	2018-07-26 15:37:25.600475	43432	VE	39100	0	78.00	11461	BOLIVAR-PC
37909	2018-07-26 15:39:26.87895	43433	VE	39101	0	20140.00	8404	CHOTA-PC
37910	2018-07-26 15:52:23.564853	43436	VE	39102	0	77.50	11461	BOLIVAR-PC
37911	2018-07-26 16:10:48.490628	43437	VE	39103	0	93.00	70	PC-PUEBLONUEVO
37912	2018-07-26 16:14:46.054375	43438	VE	39104	0	131.00	4758	EC-PC
37913	2018-07-26 16:42:36.983652	43439	VE	39105	0	380.00	9244	TUCUME-PC
37914	2018-07-26 16:46:46.027686	43440	VE	39106	0	847.50	69	CHEPEN-PC
37915	2018-07-26 16:47:36.890751	43441	VE	39107	0	217.00	10757	NBK-L01-72
37916	2018-07-26 16:57:03.614885	43442	VE	39108	0	2239.50	69	CHEPEN-PC
37917	2018-07-26 16:58:05.906967	43443	VE	39109	0	152.00	9244	TUCUME-PC
37918	2018-07-26 17:02:15.488106	43444	VE	39110	0	2695.00	11461	BOLIVAR-PC
37919	2018-07-26 17:03:15.117355	43445	VE	39111	0	2695.00	11461	BOLIVAR-PC
37920	2018-07-26 17:04:29.434499	43446	VE	39112	0	2695.00	11461	BOLIVAR-PC
37921	2018-07-26 17:05:18.859256	43447	VE	39113	0	2695.00	11461	BOLIVAR-PC
37922	2018-07-26 17:05:46.156063	43448	VE	39114	0	285.00	4758	EC-PC
37923	2018-07-26 17:06:37.475406	43449	VE	39115	0	2695.00	11461	BOLIVAR-PC
37924	2018-07-26 17:07:27.133264	43450	VE	39116	0	2695.00	11461	BOLIVAR-PC
37925	2018-07-26 17:09:02.032909	43451	VE	39117	0	2695.00	11461	BOLIVAR-PC
37926	2018-07-26 17:13:26.960248	43452	VE	39118	0	94.00	67	CONTASTAANA-PC
37927	2018-07-26 17:13:38.293396	43453	VE	39119	0	2695.00	11461	BOLIVAR-PC
37928	2018-07-26 17:18:05.090945	43454	VE	39120	0	2695.00	11461	BOLIVAR-PC
37929	2018-07-26 17:20:38.819018	43455	VE	39121	0	3197.50	73	ADMIN-PC
37930	2018-07-26 17:22:31.680063	43456	VE	39122	0	348.00	68	CHONGOYAPE-PC
37931	2018-07-26 17:22:55.289251	43457	VE	39123	0	1242.00	73	ADMIN-PC
37932	2018-07-26 17:23:33.416101	43458	VE	39124	0	2695.00	11461	BOLIVAR-PC
37933	2018-07-26 17:24:45.536947	43459	VE	39125	0	1925.00	11461	BOLIVAR-PC
37934	2018-07-26 17:25:15.455073	43460	VE	39126	0	139.00	73	ADMIN-PC
37935	2018-07-26 17:25:48.428171	43461	VE	39127	0	1925.00	11461	BOLIVAR-PC
37936	2018-07-26 17:30:58.2867	43462	VE	39128	0	3900.00	4758	EC-PC
37937	2018-07-26 17:36:20.48556	43463	VE	39129	0	390.00	11461	BOLIVAR-PC
37938	2018-07-26 17:39:28.430881	43464	VE	39130	0	234.00	11461	BOLIVAR-PC
37939	2018-07-26 17:39:33.637769	43465	VE	39131	0	1970.50	70	PC-PUEBLONUEVO
37940	2018-07-26 18:00:12.668753	43466	VE	39132	0	3900.00	4758	EC-PC
37941	2018-07-26 18:03:41.702272	43467	VE	39133	0	1660.00	68	CHONGOYAPE-PC
37942	2018-07-26 18:10:15.523916	43468	VE	39134	0	83.00	68	CHONGOYAPE-PC
37943	2018-07-27 06:00:07.694535	43469	VE	39136	0	1130.00	69	CHEPEN-PC
37944	2018-07-27 06:46:14.207961	43470	VE	39137	0	23.20	9244	TUCUME-PC
37945	2018-07-27 07:04:43.336222	43471	VE	39138	0	155.00	11037	BOLIVAR-PC
37946	2018-07-27 07:47:20.19211	43472	VE	39139	0	242.00	4758	EC-PC
37947	2018-07-27 08:04:57.001537	43473	VE	39140	0	481.00	4758	EC-PC
37948	2018-07-27 08:14:20.959107	43474	VE	39141	0	17.00	66	JDCORNEJO-PC
37949	2018-07-27 08:20:06.755589	43475	VE	39142	0	42.00	66	JDCORNEJO-PC
37950	2018-07-27 08:25:39.830447	43476	VE	39143	0	78.00	11461	BOLIVAR-PC
37951	2018-07-27 08:29:43.335704	43477	VE	39144	0	200.00	9244	TUCUME-PC
37952	2018-07-27 08:34:12.058471	43478	VE	39145	0	3480.00	73	ADMIN-PC
37953	2018-07-27 08:34:57.910539	43479	VE	39146	0	75.00	9244	TUCUME-PC
37954	2018-07-27 08:42:49.09315	43480	VE	39147	0	318.00	8404	CHOTA-PC
37955	2018-07-27 08:42:55.974247	43481	VE	39148	0	575.00	68	CHONGOYAPE-PC
37956	2018-07-27 08:47:06.36294	43482	VE	39149	0	25.00	9244	TUCUME-PC
37957	2018-07-27 08:55:52.156661	43483	VE	39150	0	1580.00	4758	EC-PC
37958	2018-07-27 08:56:52.710332	43484	VE	39151	0	399.00	67	CONTASTAANA-PC
37959	2018-07-27 08:58:34.462016	43485	VE	39152	0	1570.00	4758	EC-PC
37960	2018-07-27 08:59:52.998385	43486	VE	39153	0	155.00	11461	BOLIVAR-PC
37961	2018-07-27 09:25:08.196161	43487	VE	39154	0	105.90	4758	EC-PC
37962	2018-07-27 09:26:03.857736	43488	VE	39155	0	78.00	11461	BOLIVAR-PC
37963	2018-07-27 09:27:43.259558	43489	VE	39156	0	305.00	4758	EC-PC
37964	2018-07-27 09:41:12.287079	43490	VE	39157	0	1140.00	67	CONTASTAANA-PC
37965	2018-07-27 09:52:00.368696	43491	VE	39158	0	4680.00	4758	EC-PC
37966	2018-07-27 09:53:12.159959	43492	VE	39159	0	58.00	9244	TUCUME-PC
37967	2018-07-27 09:59:36.07321	43493	VE	39160	0	318.00	4758	EC-PC
37968	2018-07-27 10:05:19.411676	43494	VE	39161	0	1264.00	4758	EC-PC
37969	2018-07-27 10:06:36.103042	43495	VE	39162	0	114.00	4758	EC-PC
37970	2018-07-27 10:08:30.743311	43496	VE	39163	0	116.00	9244	TUCUME-PC
37971	2018-07-27 10:13:06.434394	43497	VE	39164	0	74.00	4758	EC-PC
37972	2018-07-27 10:13:16.805246	43498	VE	39165	0	4100.00	10836	CAJAMARCA-PC
37973	2018-07-27 10:14:45.390119	43499	VE	39166	0	1206.50	73	ADMIN-PC
37974	2018-07-27 10:18:16.903151	43500	VE	39167	0	476.00	4758	EC-PC
37975	2018-07-27 10:23:37.425151	43501	VE	39168	0	168.00	4758	EC-PC
37976	2018-07-27 10:35:22.900223	43502	VE	39169	0	111.00	67	CONTASTAANA-PC
37977	2018-07-27 10:46:17.987712	43503	VE	39170	0	72.00	69	CHEPEN-PC
37978	2018-07-27 10:57:04.921448	43504	VE	39171	0	1540.00	11461	BOLIVAR-PC
37979	2018-07-27 10:58:05.607496	43505	VE	39172	0	1155.00	11461	BOLIVAR-PC
37980	2018-07-27 10:58:50.860969	43506	VE	39173	0	1155.00	11461	BOLIVAR-PC
37981	2018-07-27 10:59:28.996333	43507	VE	39174	0	1540.00	11461	BOLIVAR-PC
37982	2018-07-27 11:31:04.454825	43508	VE	39178	0	470.00	4758	EC-PC
37983	2018-07-27 11:33:56.33764	43509	VE	39180	0	1950.00	4758	EC-PC
37984	2018-07-27 11:37:07.977796	43510	VE	39181	0	2340.00	4758	EC-PC
37985	2018-07-27 11:39:10.893366	43511	VE	39182	0	2087.50	10836	CAJAMARCA-PC
37986	2018-07-27 11:40:01.972987	43512	VE	39183	0	1200.00	4758	EC-PC
37987	2018-07-27 11:42:03.425277	43513	VE	39184	0	106.00	4758	EC-PC
37988	2018-07-27 11:42:54.670515	43514	VE	39185	0	830.00	10836	CAJAMARCA-PC
37989	2018-07-27 11:43:09.544422	43515	VE	39186	0	285.00	67	CONTASTAANA-PC
37990	2018-07-27 11:46:50.201412	43516	VE	39187	0	24.50	66	JDCORNEJO-PC
37991	2018-07-27 11:58:22.423761	43517	VE	39188	0	678.00	69	CHEPEN-PC
37992	2018-07-27 12:07:17.014204	43518	VE	39189	0	78.00	11461	BOLIVAR-PC
37993	2018-07-27 12:23:25.619926	43519	VE	39190	0	3700.00	69	CHEPEN-PC
37994	2018-07-27 12:35:08.999461	43520	VE	39191	0	3900.00	4758	EC-PC
37995	2018-07-27 12:55:49.316225	43521	VE	39192	0	125.00	9244	TUCUME-PC
37996	2018-07-27 13:03:57.472238	43522	VE	39195	0	742.00	8404	CHOTA-PC
37997	2018-07-27 13:07:09.979231	43523	VE	39196	0	318.00	4758	EC-PC
37998	2018-07-27 13:39:16.407226	43524	VE	39197	0	2320.00	9244	TUCUME-PC
37999	2018-07-27 14:16:15.669186	43525	VE	39198	0	1650.00	10836	CAJAMARCA-PC
38000	2018-07-27 14:38:54.8916	43526	VE	39199	0	98.00	9244	TUCUME-PC
38001	2018-07-27 14:44:07.004467	43527	VE	39200	0	3241.00	68	CHONGOYAPE-PC
38002	2018-07-27 14:45:16.66749	43528	VE	39201	0	84.00	9244	TUCUME-PC
38003	2018-07-27 14:56:23.510441	43535	VE	39202	0	570.00	4758	EC-PC
38004	2018-07-27 14:59:02.802988	43536	VE	39203	0	97.00	4758	EC-PC
38005	2018-07-27 15:00:14.601616	43537	VE	39204	0	795.00	4758	EC-PC
38006	2018-07-27 15:26:57.150064	43538	VE	39210	0	2134.40	69	CHEPEN-PC
38007	2018-07-27 15:31:58.232228	43539	VE	39211	0	390.00	11461	BOLIVAR-PC
38008	2018-07-27 15:34:50.540966	43540	VE	39212	0	3900.00	4758	EC-PC
38009	2018-07-27 15:38:48.195762	43541	VE	39214	0	117.00	4758	EC-PC
38010	2018-07-27 15:42:11.344433	43542	VE	39215	0	205.00	4758	EC-PC
38011	2018-07-27 15:45:22.396655	43543	VE	39216	0	171.00	4758	EC-PC
38012	2018-07-27 15:50:18.368032	43544	VE	39217	0	11700.00	4758	EC-PC
38013	2018-07-27 15:54:23.296961	43545	VE	39218	0	930.00	69	CHEPEN-PC
38014	2018-07-27 16:04:21.311609	43548	VE	39219	0	8580.00	4758	EC-PC
38015	2018-07-27 16:21:48.682152	43549	VE	39220	0	23.10	66	JDCORNEJO-PC
38016	2018-07-27 16:27:15.763454	43550	VE	39221	0	1560.00	4758	EC-PC
38017	2018-07-27 16:27:47.183714	43551	VE	39222	0	1695.00	70	PC-PUEBLONUEVO
38018	2018-07-27 16:49:06.739319	43552	VE	39223	0	115.00	68	CHONGOYAPE-PC
38019	2018-07-27 16:49:56.885568	43553	VE	39224	0	130.50	67	CONTASTAANA-PC
38020	2018-07-27 16:52:41.843831	43554	VE	39225	0	106.00	8404	CHOTA-PC
38021	2018-07-27 16:59:19.06993	43555	VE	39226	0	984.00	73	ADMIN-PC
38022	2018-07-27 17:01:43.344816	43556	VE	39227	0	83.00	9244	TUCUME-PC
38023	2018-07-27 17:03:58.783666	43557	VE	39228	0	23.20	9244	TUCUME-PC
38024	2018-07-27 17:04:44.20061	43558	VE	39229	0	174.00	9244	TUCUME-PC
38025	2018-07-27 17:07:44.446559	43559	VE	39230	0	94.00	67	CONTASTAANA-PC
38026	2018-07-27 17:10:25.194726	43560	VE	39231	0	57.00	67	CONTASTAANA-PC
38027	2018-07-27 17:25:37.293715	43561	VE	39232	0	40.00	69	CHEPEN-PC
38028	2018-07-27 17:30:03.995235	43562	VE	39233	0	111.00	4758	EC-PC
38029	2018-07-27 17:40:57.098812	43563	VE	39234	0	82.50	10836	CAJAMARCA-PC
38030	2018-07-27 17:54:44.706384	43564	VE	39235	0	36.50	69	CHEPEN-PC
38031	2018-07-27 18:03:08.027026	43566	VE	39236	0	1000.00	66	JDCORNEJO-PC
38032	2018-07-27 18:05:14.092258	43567	VE	39237	0	160.00	66	JDCORNEJO-PC
38033	2018-07-27 18:10:48.199969	43568	VE	39238	0	7800.00	4758	EC-PC
38034	2018-07-27 18:18:33.506749	43569	VE	39239	0	250.00	9244	TUCUME-PC
38035	2018-07-27 18:31:56.439751	43570	VE	39240	0	8032.50	10757	NBK-L01-72
38036	2018-07-27 18:36:25.708198	43572	VE	39241	0	7267.50	10757	NBK-L01-72
38037	2018-07-30 06:38:30.123949	43582	VE	39242	0	1160.00	68	CHONGOYAPE-PC
38038	2018-07-30 06:39:58.600118	43583	VE	39243	0	459.50	73	ADMIN-PC
38039	2018-07-30 07:29:03.707175	43584	VE	39244	0	504.00	73	ADMIN-PC
38040	2018-07-30 08:07:45.786645	43585	VE	39245	0	27.20	10850	JDCORNEJO-PC
38041	2018-07-30 08:07:56.117489	43586	VE	39246	0	113.00	69	CHEPEN-PC
38042	2018-07-30 08:08:42.846458	43587	VE	39247	0	1130.00	69	CHEPEN-PC
38043	2018-07-30 08:12:48.538235	43588	VE	39248	0	862.50	68	CHONGOYAPE-PC
38044	2018-07-30 08:14:04.408334	43589	VE	39249	0	865.00	73	ADMIN-PC
38045	2018-07-30 08:16:08.667958	43590	VE	39250	0	290.00	68	CHONGOYAPE-PC
38046	2018-07-30 08:25:44.611232	43591	VE	39251	0	36.50	70	PC-PUEBLONUEVO
38047	2018-07-30 08:27:02.091762	43592	VE	39252	0	580.00	68	CHONGOYAPE-PC
38048	2018-07-30 08:27:05.582953	43593	VE	39253	0	4695.00	633	CPU-FSA-L05-051
38049	2018-07-30 08:28:16.225132	43594	VE	39254	0	336.00	73	ADMIN-PC
38050	2018-07-30 08:30:59.968139	43595	VE	39255	0	113.00	69	CHEPEN-PC
38051	2018-07-30 08:50:46.179003	43596	VE	39256	0	150.00	9244	TUCUME-PC
38052	2018-07-30 08:51:39.281012	43597	VE	39257	0	56.50	69	CHEPEN-PC
38053	2018-07-30 08:57:32.869709	43598	VE	39258	0	58.00	68	CHONGOYAPE-PC
38054	2018-07-30 09:02:48.366119	43599	VE	39259	0	71.00	70	PC-PUEBLONUEVO
38055	2018-07-30 09:05:05.217368	43600	VE	39260	0	37.00	4758	EC-PC
38056	2018-07-30 09:24:32.355045	43601	VE	39261	0	696.00	9244	TUCUME-PC
38057	2018-07-30 09:39:14.945831	43602	VE	39262	0	186.00	69	CHEPEN-PC
38058	2018-07-30 09:40:27.359654	43603	VE	39263	0	78.00	11461	BOLIVAR-PC
38059	2018-07-30 09:45:46.362688	43604	VE	39264	0	98.00	9244	TUCUME-PC
38060	2018-07-30 09:46:31.643795	43605	VE	39265	0	109.50	70	PC-PUEBLONUEVO
38061	2018-07-30 09:49:31.087667	43606	VE	39266	0	93.00	70	PC-PUEBLONUEVO
38062	2018-07-30 09:50:20.535247	43607	VE	39267	0	56.50	69	CHEPEN-PC
38063	2018-07-30 09:54:40.590727	43608	VE	39268	0	5949.50	10836	CAJAMARCA-PC
38064	2018-07-30 10:05:53.651762	43609	VE	39270	0	78.00	11461	BOLIVAR-PC
38065	2018-07-30 10:17:30.350354	43610	VE	39272	0	296.00	4758	EC-PC
38066	2018-07-30 10:18:16.212129	43611	VE	39274	0	3855.00	69	CHEPEN-PC
38067	2018-07-30 10:20:39.087888	43612	VE	39275	0	93.00	69	CHEPEN-PC
38068	2018-07-30 10:22:45.359933	43613	VE	39277	0	150.00	9244	TUCUME-PC
38069	2018-07-30 10:25:23.262889	43614	VE	39278	0	312.00	11461	BOLIVAR-PC
38070	2018-07-30 10:27:52.651854	43615	VE	39279	0	78.00	11461	BOLIVAR-PC
38071	2018-07-30 10:29:42.322874	43616	VE	39280	0	350.00	9244	TUCUME-PC
38072	2018-07-30 10:45:07.270017	43617	VE	39281	0	285.00	4758	EC-PC
38073	2018-07-30 10:53:07.020553	43618	VE	39282	0	6240.00	4758	EC-PC
38074	2018-07-30 10:55:56.987499	43619	VE	39283	0	596.00	67	CONTASTAANA-PC
38075	2018-07-30 11:20:37.161928	43620	VE	39284	0	23.10	10850	JDCORNEJO-PC
38076	2018-07-30 11:24:04.041543	43621	VE	39285	0	57.00	67	CONTASTAANA-PC
38077	2018-07-30 11:25:16.278878	43622	VE	39286	0	22.00	10850	JDCORNEJO-PC
38078	2018-07-30 11:28:21.222108	43623	VE	39287	0	58.00	9244	TUCUME-PC
38079	2018-07-30 11:33:05.387747	43624	VE	39288	0	4640.00	9244	TUCUME-PC
38080	2018-07-30 11:36:09.036968	43625	VE	39289	0	57.00	4758	EC-PC
38081	2018-07-30 11:38:57.851949	43626	VE	39290	0	342.00	4758	EC-PC
38082	2018-07-30 11:45:02.517237	43627	VE	39291	0	93.00	70	PC-PUEBLONUEVO
38083	2018-07-30 11:48:48.090336	43628	VE	39292	0	84.00	4758	EC-PC
38084	2018-07-30 12:01:34.775385	43629	VE	39293	0	58.00	9244	TUCUME-PC
38085	2018-07-30 12:02:37.836214	43630	VE	39294	0	120.00	4758	EC-PC
38086	2018-07-30 12:06:38.35362	43631	VE	39295	0	77.50	11461	BOLIVAR-PC
38087	2018-07-30 12:18:12.367065	43632	VE	39296	0	445.00	69	CHEPEN-PC
38088	2018-07-30 12:36:35.384849	43635	VE	39297	0	280.50	9244	TUCUME-PC
38089	2018-07-30 12:36:46.021883	43636	VE	39298	0	1950.00	4758	EC-PC
38090	2018-07-30 12:48:18.099327	43637	VE	39299	0	390.00	11461	BOLIVAR-PC
38091	2018-07-30 13:00:56.538357	43643	VE	39300	0	224.00	9244	TUCUME-PC
38092	2018-07-30 13:04:39.248971	43644	VE	39301	0	146.00	70	PC-PUEBLONUEVO
38093	2018-07-30 13:10:11.446851	43645	VE	39302	0	580.00	68	CHONGOYAPE-PC
38094	2018-07-30 13:15:07.674743	43646	VE	39303	0	114.00	67	CONTASTAANA-PC
38095	2018-07-30 14:41:02.962981	43647	VE	39304	0	3135.00	73	ADMIN-PC
38096	2018-07-30 15:13:41.320502	43648	VE	39305	0	1314.00	73	ADMIN-PC
38097	2018-07-30 15:16:14.333082	43649	VE	39306	0	1580.00	4758	EC-PC
38098	2018-07-30 15:16:38.580544	43650	VE	39307	0	780.00	11461	BOLIVAR-PC
38099	2018-07-30 15:37:59.887128	43651	VE	39308	0	1560.00	4758	EC-PC
38100	2018-07-30 15:40:27.857858	43652	VE	39309	0	171.00	4758	EC-PC
38101	2018-07-30 15:48:03.112933	43653	VE	39310	0	318.00	4758	EC-PC
38102	2018-07-30 15:55:37.411578	43654	VE	39311	0	290.00	9244	TUCUME-PC
38103	2018-07-30 15:56:57.225945	43655	VE	39312	0	116.00	68	CHONGOYAPE-PC
38104	2018-07-30 15:59:26.942016	43656	VE	39313	0	734.50	69	CHEPEN-PC
38105	2018-07-30 16:17:42.475108	43657	VE	39314	0	56.50	69	CHEPEN-PC
38106	2018-07-30 16:37:40.476754	43658	VE	39315	0	678.00	69	CHEPEN-PC
38107	2018-07-30 16:57:36.746264	43659	VE	39316	0	2192.50	10850	JDCORNEJO-PC
38108	2018-07-30 16:58:10.889558	43660	VE	39318	0	3900.00	4758	EC-PC
38109	2018-07-30 17:01:36.90653	43661	VE	39319	0	74.00	4758	EC-PC
38110	2018-07-30 17:17:32.228535	43662	VE	39320	0	234.00	11461	BOLIVAR-PC
38111	2018-07-30 17:31:28.195886	43663	VE	39321	0	106.00	10757	NBK-L01-72
38112	2018-07-30 17:31:59.028092	43664	VE	39322	0	1060.00	10757	NBK-L01-72
38113	2018-07-30 17:32:29.265257	43665	VE	39323	0	212.00	10757	NBK-L01-72
38114	2018-07-30 17:33:11.079334	43666	VE	39324	0	1378.00	10757	NBK-L01-72
38115	2018-07-30 17:34:51.68899	43667	VE	39325	0	2677.50	11461	BOLIVAR-PC
38116	2018-07-30 17:35:58.909156	43668	VE	39326	0	2677.50	11461	BOLIVAR-PC
38117	2018-07-30 17:36:55.87322	43669	VE	39327	0	2677.50	11461	BOLIVAR-PC
38118	2018-07-30 17:38:47.73405	43670	VE	39328	0	3442.50	11461	BOLIVAR-PC
38119	2018-07-30 17:39:00.397914	43671	VE	39329	0	678.00	69	CHEPEN-PC
38120	2018-07-30 17:43:52.893108	43672	VE	39330	0	5850.00	4758	EC-PC
38121	2018-07-30 17:50:58.713976	43673	VE	39331	0	3248.30	10860	TRANSA01
38122	2018-07-30 18:01:12.989987	43674	VE	39332	0	504.00	4758	EC-PC
38123	2018-07-30 18:05:47.600439	43675	VE	39316	0	2112.50	10850	JDCORNEJO-PC
38124	2018-07-30 18:05:59.729404	43676	VE	39316	0	80.00	10850	JDCORNEJO-PC
38125	2018-07-30 18:30:32.166587	43678	VE	39334	0	7800.00	4758	EC-PC
38126	2018-07-30 18:32:23.32897	43679	VE	39335	0	1560.00	4758	EC-PC
38127	2018-07-31 05:34:08.910886	43681	VE	39336	0	1045.50	73	ADMIN-PC
38128	2018-07-31 06:55:36.141021	43682	VE	39337	0	263.00	73	ADMIN-PC
38129	2018-07-31 07:31:01.278625	43683	VE	39338	0	290.00	68	CHONGOYAPE-PC
38130	2018-07-31 07:40:30.909239	43684	VE	39339	0	58.00	68	CHONGOYAPE-PC
38131	2018-07-31 07:55:42.717942	43685	VE	39340	0	78.00	11461	BOLIVAR-PC
38132	2018-07-31 08:12:11.177636	43686	VE	39341	0	113.00	70	PC-PUEBLONUEVO
38133	2018-07-31 08:27:39.706281	43687	VE	39342	0	456.00	4758	EC-PC
38134	2018-07-31 08:30:26.534703	43688	VE	39343	0	680.00	4758	EC-PC
38135	2018-07-31 08:31:36.973231	43689	VE	39344	0	348.00	9244	TUCUME-PC
38136	2018-07-31 08:32:40.073974	43690	VE	39345	0	223.80	10850	JDCORNEJO-PC
38137	2018-07-31 08:36:22.668051	43691	VE	39346	0	185.60	9244	TUCUME-PC
38138	2018-07-31 08:45:35.93917	43692	VE	39347	0	100.00	9244	TUCUME-PC
38139	2018-07-31 09:07:53.01637	43693	VE	39349	0	116.00	9244	TUCUME-PC
38140	2018-07-31 09:13:53.630104	43694	VE	39350	0	8.00	9244	TUCUME-PC
38141	2018-07-31 09:17:52.18396	43695	VE	39351	0	56.00	73	ADMIN-PC
38142	2018-07-31 09:18:45.113012	43696	VE	39352	0	155.00	633	CPU-FSA-L05-051
38143	2018-07-31 09:21:38.034008	43697	VE	39353	0	3925.00	4758	EC-PC
38144	2018-07-31 09:23:44.836911	43698	VE	39354	0	240.00	4758	EC-PC
38145	2018-07-31 09:24:54.542216	43699	VE	39355	0	139.20	9244	TUCUME-PC
38146	2018-07-31 09:29:33.605117	43700	VE	39357	0	116.00	9244	TUCUME-PC
38147	2018-07-31 09:37:42.474002	43701	VE	39358	0	2340.00	4758	EC-PC
38148	2018-07-31 09:41:34.723621	43702	VE	39359	0	12940.00	11461	BOLIVAR-PC
38149	2018-07-31 09:53:52.869306	43705	VE	39360	0	78.00	11461	BOLIVAR-PC
38150	2018-07-31 09:56:46.212733	43707	VE	39361	0	855.00	4758	EC-PC
38151	2018-07-31 09:57:32.592248	43708	VE	39362	0	387.50	11461	BOLIVAR-PC
38152	2018-07-31 09:58:53.961005	43709	VE	39363	0	126.10	10850	JDCORNEJO-PC
38153	2018-07-31 09:59:47.55583	43710	VE	39364	0	1091.00	68	SISTEMAS2-PC
38154	2018-07-31 10:00:03.31087	43711	VE	39365	0	848.00	9244	TUCUME-PC
38155	2018-07-31 10:06:54.857561	43712	VE	39366	0	314.50	68	SISTEMAS2-PC
38156	2018-07-31 10:07:53.816047	43713	VE	39367	0	93.20	10850	JDCORNEJO-PC
38157	2018-07-31 10:13:29.654268	43714	VE	39368	0	139.80	10850	JDCORNEJO-PC
38158	2018-07-31 10:17:32.856313	43715	VE	39369	0	102.00	9244	TUCUME-PC
38159	2018-07-31 10:19:37.961543	43716	VE	39370	0	84.00	4758	EC-PC
38160	2018-07-31 10:32:19.598397	43717	VE	39371	0	25.00	9244	TUCUME-PC
38161	2018-07-31 10:42:22.014901	43718	VE	39373	0	700.00	4508	CPU-L01-64
38162	2018-07-31 10:47:42.87885	43719	VE	39374	0	546.50	4758	EC-PC
38163	2018-07-31 10:59:36.986859	43720	VE	39375	0	38.00	9244	TUCUME-PC
38164	2018-07-31 11:05:21.251376	43721	VE	39376	0	500.00	10850	JDCORNEJO-PC
38165	2018-07-31 11:12:07.014943	43722	VE	39377	0	1580.00	4758	EC-PC
38166	2018-07-31 11:12:39.052019	43723	VE	39378	0	620.00	11461	BOLIVAR-PC
38167	2018-07-31 11:17:47.16315	43724	VE	39379	0	46.60	10850	JDCORNEJO-PC
38168	2018-07-31 11:34:38.371047	43725	VE	39380	0	23.00	10850	JDCORNEJO-PC
38169	2018-07-31 11:35:32.729482	43726	VE	39381	0	400.00	4758	EC-PC
38170	2018-07-31 11:40:29.902889	43727	VE	39382	0	399.00	4758	EC-PC
38171	2018-07-31 11:46:52.649115	43728	VE	39383	0	387.50	11037	BOLIVAR-PC
38172	2018-07-31 12:07:55.671546	43729	VE	39384	0	58.00	9244	TUCUME-PC
38173	2018-07-31 12:21:32.571556	43730	VE	39385	0	1570.00	4758	EC-PC
38174	2018-07-31 12:26:59.386552	43731	VE	39386	0	57.00	67	CONTASTAANA-PC
38175	2018-07-31 12:27:12.831374	43732	VE	39387	0	1950.00	4758	EC-PC
38176	2018-07-31 12:42:31.313876	43733	VE	39388	0	196.00	67	CONTASTAANA-PC
38177	2018-07-31 13:02:09.133388	43734	VE	39389	0	24.50	9244	TUCUME-PC
38178	2018-07-31 13:08:31.214404	43735	VE	39390	0	57.00	4758	EC-PC
38179	2018-07-31 13:13:05.868045	43736	VE	39391	0	1600.00	4758	EC-PC
38180	2018-07-31 13:27:47.716143	43737	VE	39392	0	2340.00	4758	EC-PC
38181	2018-07-31 14:06:28.239747	43738	VE	39393	0	228.00	67	CONTASTAANA-PC
38182	2018-07-31 14:08:12.553514	43739	VE	39394	0	7800.00	4758	EC-PC
38183	2018-07-31 14:15:41.209954	43740	VE	39395	0	3120.00	4758	EC-PC
38184	2018-07-31 14:17:01.133279	43741	VE	39396	0	2355.00	4758	EC-PC
38185	2018-07-31 14:31:58.571978	43742	VE	39397	0	480.00	9244	TUCUME-PC
38186	2018-07-31 14:43:41.558366	43743	VE	39398	0	406.00	9244	TUCUME-PC
38187	2018-07-31 14:49:31.898241	43744	VE	39399	0	57.00	67	CONTASTAANA-PC
38188	2018-07-31 14:53:23.557695	43745	VE	39400	0	57.00	67	CONTASTAANA-PC
38189	2018-07-31 14:56:01.842833	43746	VE	39401	0	171.00	67	CONTASTAANA-PC
38190	2018-07-31 15:10:53.149365	43747	VE	39402	0	182.50	69	CHEPEN-PC
38191	2018-07-31 15:14:41.720935	43748	VE	39403	0	3000.00	4758	EC-PC
38192	2018-07-31 15:17:57.999852	43749	VE	39404	0	820.00	69	CHEPEN-PC
38193	2018-07-31 15:22:19.261155	43750	VE	39405	0	77.50	633	CPU-FSA-L05-051
38194	2018-07-31 15:28:34.618377	43751	VE	39406	0	3487.50	11461	BOLIVAR-PC
38195	2018-07-31 15:33:38.907221	43752	VE	39407	0	285.00	4758	EC-PC
38196	2018-07-31 15:33:51.479627	43753	VE	39408	0	8150.00	10836	CAJAMARCA-PC
38197	2018-07-31 15:46:39.076836	43756	VE	39410	0	4.00	10850	JDCORNEJO-PC
38198	2018-07-31 16:01:20.90411	43757	VE	39411	0	110.00	10850	JDCORNEJO-PC
38199	2018-07-31 16:05:58.056306	43759	VE	39412	0	6360.00	8404	CHOTA-PC
38200	2018-07-31 16:06:27.845512	43760	VE	39413	0	34.50	633	CPU-FSA-L05-051
38201	2018-07-31 16:09:21.514605	43761	VE	39414	0	487.60	8404	CHOTA-PC
38202	2018-07-31 16:09:25.1578	43762	VE	39415	0	60.00	633	CPU-FSA-L05-051
38203	2018-07-31 16:10:13.656439	43763	VE	39416	0	113.00	69	CHEPEN-PC
38204	2018-07-31 16:15:21.443478	43764	VE	39417	0	342.00	67	CONTASTAANA-PC
38205	2018-07-31 16:17:14.898866	43765	VE	39418	0	212.00	67	CONTASTAANA-PC
38206	2018-07-31 16:31:56.350006	43766	VE	39419	0	381.00	70	PC-PUEBLONUEVO
38207	2018-07-31 16:40:32.718476	43767	VE	39420	0	190.80	8404	CHOTA-PC
38208	2018-07-31 16:41:23.583276	43768	VE	39421	0	1950.00	4758	EC-PC
38209	2018-07-31 16:46:55.147659	43769	VE	39422	0	1484.00	8404	CHOTA-PC
38210	2018-07-31 16:49:48.034133	43770	VE	39423	0	77.50	11461	BOLIVAR-PC
38211	2018-07-31 16:54:09.545672	43771	VE	39424	0	36.50	70	PC-PUEBLONUEVO
38212	2018-07-31 17:29:33.024694	43773	VE	39425	0	4100.00	10836	CAJAMARCA-PC
38213	2018-07-31 17:52:46.930846	43775	VE	39426	0	1177.50	4758	EC-PC
38214	2018-07-31 18:10:15.426136	43779	VE	39427	0	19850.00	4758	EC-PC
38215	2018-07-31 19:09:58.119665	43780	VE	39428	0	16960.00	10757	EC-PC
38216	2018-08-01 05:54:28.524494	43781	VE	39429	0	343.50	73	ADMIN-PC
38217	2018-08-01 06:18:43.040532	43782	VE	39430	0	638.00	68	CHONGOYAPE-PC
38218	2018-08-01 07:16:12.21678	43783	VE	39431	0	500.00	9244	TUCUME-PC
38219	2018-08-01 07:25:30.472911	43784	VE	39432	0	69.60	9244	TUCUME-PC
38220	2018-08-01 07:27:53.559514	43785	VE	39433	0	57.00	67	CONTASTAANA-PC
38221	2018-08-01 07:48:18.299921	43786	VE	39434	0	1120.00	69	CHEPEN-PC
38222	2018-08-01 07:55:26.640211	43787	VE	39435	0	385.00	11461	BOLIVAR-PC
38223	2018-08-01 08:03:14.285574	43788	VE	39436	0	77.00	11461	BOLIVAR-PC
38224	2018-08-01 08:05:47.60255	43789	VE	39437	0	77.00	11461	BOLIVAR-PC
38225	2018-08-01 08:06:51.775469	43790	VE	39438	0	75.00	9244	TUCUME-PC
38226	2018-08-01 08:10:07.333491	43791	VE	39439	0	23.30	10850	JDCORNEJO-PC
38227	2018-08-01 08:13:05.971473	43792	VE	39440	0	1060.00	8404	CHOTA-PC
38228	2018-08-01 08:29:58.411157	43793	VE	39441	0	106.00	4758	EC-PC
38229	2018-08-01 08:34:50.1531	43794	VE	39442	0	34.50	633	CPU-FSA-L05-051
38230	2018-08-01 08:47:52.177599	43795	VE	39443	0	1962.50	4758	EC-PC
38231	2018-08-01 08:53:21.384995	43796	VE	39444	0	117.00	73	ADMIN-PC
38232	2018-08-01 09:03:57.819664	43797	VE	39445	0	150.00	9244	TUCUME-PC
38233	2018-08-01 09:11:21.169609	43798	VE	39446	0	2240.00	69	CHEPEN-PC
38234	2018-08-01 09:12:50.938284	43799	VE	39447	0	212.00	8404	CHOTA-PC
38235	2018-08-01 09:14:42.446587	43800	VE	39448	0	2289.00	11461	BOLIVAR-PC
38236	2018-08-01 09:24:39.131653	43801	VE	39449	0	2295.00	11461	BOLIVAR-PC
38237	2018-08-01 09:46:04.901297	43802	VE	39450	0	1530.00	11461	BOLIVAR-PC
38238	2018-08-01 09:47:41.343136	43803	VE	39451	0	1147.50	11461	BOLIVAR-PC
38239	2018-08-01 09:49:59.706737	43804	VE	39452	0	92.80	9244	TUCUME-PC
38240	2018-08-01 09:59:46.367601	43805	VE	39453	0	139.20	9244	TUCUME-PC
38241	2018-08-01 10:01:11.285729	43806	VE	39454	0	77.50	11461	BOLIVAR-PC
38242	2018-08-01 10:06:35.791393	43807	VE	39455	0	240.00	4758	EC-PC
38243	2018-08-01 10:19:54.720753	43808	VE	39456	0	1925.00	73	ADMIN-PC
38244	2018-08-01 10:21:52.594343	43809	VE	39457	0	150.00	68	CHONGOYAPE-PC
38245	2018-08-01 10:27:09.585208	43810	VE	39458	0	116.00	9244	TUCUME-PC
38246	2018-08-01 10:28:14.664367	43811	VE	39459	0	400.00	4758	EC-PC
38247	2018-08-01 10:31:56.596849	43815	VE	39460	0	275.00	10850	JDCORNEJO-PC
38248	2018-08-01 10:32:35.636575	43816	VE	39461	0	67.20	10850	JDCORNEJO-PC
38249	2018-08-01 10:33:45.050236	43817	VE	39462	0	57.00	67	CONTASTAANA-PC
38250	2018-08-01 10:34:16.275432	43818	VE	39463	0	318.00	8404	CHOTA-PC
38251	2018-08-01 10:34:48.585753	43819	VE	39464	0	113.00	69	CHEPEN-PC
38252	2018-08-01 10:41:29.902987	43820	VE	39465	0	2120.00	8404	CHOTA-PC
38253	2018-08-01 10:42:54.241198	43821	VE	39466	0	511.00	70	PC-PUEBLONUEVO
38254	2018-08-01 10:46:53.432245	43822	VE	39467	0	16.00	10850	JDCORNEJO-PC
38255	2018-08-01 10:47:07.084771	43823	VE	39468	0	2120.00	8404	CHOTA-PC
38256	2018-08-01 10:54:07.228481	43824	VE	39469	0	1962.50	4758	EC-PC
38257	2018-08-01 11:05:54.009655	43825	VE	39470	0	3.51	7849	CPU-L01-108
38258	2018-08-01 11:10:09.59892	43826	VE	39471	0	2.89	7849	CPU-L01-108
38259	2018-08-01 11:11:35.25507	43827	VE	39472	0	787.50	69	CHEPEN-PC
38260	2018-08-01 11:13:48.74839	43828	VE	39473	0	34.50	633	CPU-FSA-L05-051
38261	2018-08-01 11:15:05.295234	43829	VE	39474	0	2455.00	10836	CAJAMARCA-PC
38262	2018-08-01 11:32:31.999397	43830	VE	39475	0	345.00	4758	EC-PC
38263	2018-08-01 11:45:53.763322	43831	VE	39476	0	385.00	11461	BOLIVAR-PC
38264	2018-08-01 11:49:14.950713	43832	VE	39477	0	294.00	10850	JDCORNEJO-PC
38265	2018-08-01 11:49:50.398701	43833	VE	39478	0	3850.00	4758	EC-PC
38266	2018-08-01 11:50:30.377916	43834	VE	39479	0	69.90	10850	JDCORNEJO-PC
38267	2018-08-01 11:51:58.31743	43835	VE	39480	0	7978.50	10757	NBK-L01-72
38268	2018-08-01 11:53:04.269211	43836	VE	39481	0	93.00	69	CHEPEN-PC
38269	2018-08-01 11:58:47.107692	43837	VE	39482	0	565.00	69	CHEPEN-PC
38270	2018-08-01 12:04:03.174225	43838	VE	39483	0	672.00	69	CHEPEN-PC
38271	2018-08-01 12:04:12.106928	43839	VE	39484	0	57000.00	11461	BOLIVAR-PC
38272	2018-08-01 12:08:58.120254	43840	VE	39485	0	1540.00	4758	EC-PC
38273	2018-08-01 12:27:07.320491	43841	VE	39487	0	464.00	9244	TUCUME-PC
38274	2018-08-01 12:30:06.416983	43842	VE	39488	0	112.50	10757	NBK-L01-72
38275	2018-08-01 12:37:48.570707	43843	VE	39489	0	385.00	11461	BOLIVAR-PC
38276	2018-08-01 12:40:28.399164	43844	VE	39490	0	171.00	4758	EC-PC
38277	2018-08-01 12:51:42.300371	43845	VE	39492	0	770.00	11461	BOLIVAR-PC
38278	2018-08-01 12:54:34.639744	43846	VE	39493	0	34.50	633	CPU-FSA-L05-051
38279	2018-08-01 13:02:30.84412	43847	VE	39494	0	3825.00	11461	BOLIVAR-PC
38280	2018-08-01 13:23:29.707245	43849	VE	39495	0	129.00	633	CPU-FSA-L05-051
38281	2018-08-01 13:26:24.608163	43850	VE	39496	0	677.00	9244	TUCUME-PC
38282	2018-08-01 13:41:07.230255	43851	VE	39497	0	1140.00	67	CONTASTAANA-PC
38283	2018-08-01 13:52:51.977676	43852	VE	39498	0	370.00	67	CONTASTAANA-PC
38284	2018-08-01 14:11:22.804912	43853	VE	39499	0	116.00	9244	TUCUME-PC
38285	2018-08-01 15:00:12.609743	43854	VE	39500	0	250.00	9244	TUCUME-PC
38286	2018-08-01 15:15:31.089597	43855	VE	39501	0	725.00	10850	JDCORNEJO-PC
38287	2018-08-01 15:20:17.300825	43856	VE	39502	0	381.00	4758	EC-PC
38288	2018-08-01 15:24:57.564431	43857	VE	39503	0	113.00	70	PC-PUEBLONUEVO
38289	2018-08-01 15:46:37.932427	43858	VE	39504	0	825.00	10836	CAJAMARCA-PC
38290	2018-08-01 15:50:08.789214	43859	VE	39505	0	4620.00	4758	EC-PC
38291	2018-08-01 15:51:05.926038	43860	VE	39506	0	430.00	9244	TUCUME-PC
38292	2018-08-01 15:54:06.939986	43861	VE	39507	0	385.00	11461	BOLIVAR-PC
38293	2018-08-01 15:57:30.725063	43862	VE	39508	0	174.00	9244	TUCUME-PC
38294	2018-08-01 15:58:20.613794	43863	VE	39509	0	23.30	10850	JDCORNEJO-PC
38295	2018-08-01 16:13:26.476293	43864	VE	39510	0	3019.50	10836	CAJAMARCA-PC
38296	2018-08-01 16:16:26.88301	43865	VE	39511	0	1060.00	8404	CHOTA-PC
38297	2018-08-01 16:17:37.446565	43866	VE	39512	0	8150.00	10836	CAJAMARCA-PC
38298	2018-08-01 16:39:23.076541	43867	VE	39513	0	590.00	11125	USUARIO-PC
38299	2018-08-01 16:41:55.692561	43868	VE	39514	0	637.00	4758	EC-PC
38300	2018-08-01 16:43:29.06322	43869	VE	39515	0	57.00	4758	EC-PC
38301	2018-08-01 16:59:36.025429	43870	VE	39516	0	399.00	4758	EC-PC
38302	2018-08-01 17:03:19.257982	43871	VE	39517	0	204.50	4758	EC-PC
38303	2018-08-01 17:08:12.960164	43872	VE	39518	0	482.00	73	ADMIN-PC
38304	2018-08-01 17:10:59.735511	43873	VE	39519	0	1356.00	70	PC-PUEBLONUEVO
38305	2018-08-01 17:17:50.593531	43874	VE	39520	0	285.00	4758	EC-PC
38306	2018-08-01 17:21:03.141926	43875	VE	39521	0	307.00	69	CHEPEN-PC
38307	2018-08-01 17:22:20.299623	43877	VE	39522	0	232.00	11125	USUARIO-PC
38308	2018-08-01 17:28:00.792939	43878	VE	39523	0	930.00	4758	EC-PC
38309	2018-08-01 17:28:52.74672	43879	VE	39524	0	1925.00	11461	BOLIVAR-PC
38310	2018-08-01 17:29:58.525257	43880	VE	39525	0	1560.00	4758	EC-PC
38311	2018-08-01 17:33:00.432071	43881	VE	39526	0	13860.00	4758	EC-PC
38312	2018-08-01 17:44:21.273964	43887	VE	39527	0	392.00	73	ADMIN-PC
38313	2018-08-01 17:56:02.70782	43888	VE	39528	0	737.00	11125	USUARIO-PC
38314	2018-08-02 06:48:37.97805	43891	VE	39529	0	270.00	67	CONTASTAANA-PC
38315	2018-08-02 06:48:47.843645	43892	VE	39530	0	168.00	73	ADMIN-PC
38316	2018-08-02 07:14:50.36632	43893	VE	39531	0	116.00	68	CHONGOYAPE-PC
38317	2018-08-02 07:41:20.356426	43894	VE	39532	0	116.00	9244	TUCUME-PC
38318	2018-08-02 07:52:35.899624	43895	VE	39533	0	34.50	633	CPU-FSA-L05-051
38319	2018-08-02 08:19:20.378635	43896	VE	39534	0	387.50	73	ADMIN-PC
38320	2018-08-02 08:44:32.985159	43897	VE	39535	0	1540.00	4758	EC-PC
38321	2018-08-02 08:46:21.415051	43898	VE	39536	0	6160.00	4758	EC-PC
38322	2018-08-02 08:50:25.595121	43899	VE	39537	0	550.00	10850	JDCORNEJO-PC
38323	2018-08-02 08:52:04.700445	43900	VE	39538	0	24.00	10850	JDCORNEJO-PC
38324	2018-08-02 08:58:55.771192	43901	VE	39539	0	75.00	9244	TUCUME-PC
38325	2018-08-02 09:00:14.439906	43902	VE	39540	0	93.00	69	CHEPEN-PC
38326	2018-08-02 09:00:58.176274	43903	VE	39541	0	36.50	69	CHEPEN-PC
38327	2018-08-02 09:01:46.598914	43904	VE	39542	0	113.00	69	CHEPEN-PC
38328	2018-08-02 09:05:12.606416	43905	VE	39543	0	2445.00	10836	CAJAMARCA-PC
38329	2018-08-02 09:11:48.251149	43906	VE	39544	0	116.00	9244	TUCUME-PC
38330	2018-08-02 09:13:56.344817	43907	VE	39545	0	1540.00	11461	BOLIVAR-PC
38331	2018-08-02 09:18:58.013533	43908	VE	39546	0	49.00	10850	JDCORNEJO-PC
38332	2018-08-02 09:19:02.229505	43909	VE	39547	0	231.00	11461	BOLIVAR-PC
38333	2018-08-02 09:20:24.734683	43910	VE	39548	0	342.00	4758	EC-PC
38334	2018-08-02 09:22:46.665477	43911	VE	39549	0	77.00	11461	BOLIVAR-PC
38335	2018-08-02 09:29:35.714888	43912	VE	39550	0	760.00	11461	BOLIVAR-PC
38336	2018-08-02 09:31:31.119113	43913	VE	39551	0	760.00	11461	BOLIVAR-PC
38337	2018-08-02 09:32:32.141302	43914	VE	39552	0	760.00	11461	BOLIVAR-PC
38338	2018-08-02 09:34:30.358766	43915	VE	39553	0	760.00	11461	BOLIVAR-PC
38339	2018-08-02 09:43:25.901984	43916	VE	39554	0	3850.00	4758	EC-PC
38340	2018-08-02 09:45:30.594481	43917	VE	39555	0	233.00	10850	JDCORNEJO-PC
38341	2018-08-02 09:50:48.443877	43918	VE	39556	0	3327.00	4758	EC-PC
38342	2018-08-02 09:54:27.208384	43919	VE	39557	0	57.00	4758	EC-PC
38343	2018-08-02 09:54:45.367567	43920	VE	39558	0	222.50	69	CHEPEN-PC
38344	2018-08-02 10:08:11.836724	43921	VE	39559	0	815.00	10836	CAJAMARCA-PC
38345	2018-08-02 10:11:21.616281	43922	VE	39560	0	36.50	70	PC-PUEBLONUEVO
38346	2018-08-02 10:44:33.662109	43923	VE	39561	0	93.20	10850	JDCORNEJO-PC
38347	2018-08-02 10:51:40.402374	43924	VE	39562	0	172.50	4758	EC-PC
38348	2018-08-02 11:04:17.044001	43925	VE	39563	0	156.70	10850	JDCORNEJO-PC
38349	2018-08-02 11:04:28.853086	43926	VE	39564	0	172.50	4758	EC-PC
38350	2018-08-02 11:06:48.811006	43927	VE	39565	0	372.00	69	CHEPEN-PC
38351	2018-08-02 11:07:05.57982	43928	VE	39566	0	380.00	11461	BOLIVAR-PC
38352	2018-08-02 11:12:13.844803	43929	VE	39567	0	785.00	4758	EC-PC
38353	2018-08-02 11:30:34.926699	43930	VE	39568	0	48.00	4758	EC-PC
38354	2018-08-02 11:30:37.64429	43931	VE	39569	0	84.80	8404	CHOTA-PC
38355	2018-08-02 11:39:19.919768	43932	VE	39570	0	106.00	8404	CHOTA-PC
38356	2018-08-02 11:41:08.11388	43933	VE	39571	0	301.50	73	ADMIN-PC
38357	2018-08-02 11:42:44.637035	43934	VE	39572	0	151.00	67	CONTASTAANA-PC
38358	2018-08-02 11:48:27.096527	43935	VE	39573	0	6360.00	8404	CHOTA-PC
38359	2018-08-02 11:51:58.339054	43936	VE	39574	0	232.00	4758	EC-PC
38360	2018-08-02 11:54:52.659465	43937	VE	39575	0	133.00	68	CHONGOYAPE-PC
38361	2018-08-02 11:55:29.885458	43938	VE	39576	0	764.00	11461	BOLIVAR-PC
38362	2018-08-02 12:16:39.535355	43939	VE	39577	0	57.50	4758	EC-PC
38363	2018-08-02 12:25:01.843443	43940	VE	39578	0	113.00	69	CHEPEN-PC
38364	2018-08-02 12:33:00.099714	43941	VE	39579	0	565.00	69	CHEPEN-PC
38365	2018-08-02 12:33:03.666547	43942	VE	39580	0	3800.00	11461	BOLIVAR-PC
38366	2018-08-02 12:44:48.895356	43943	VE	39581	0	76.50	11461	BOLIVAR-PC
38367	2018-08-02 12:44:50.569052	43944	VE	39582	0	780.00	4758	EC-PC
38368	2018-08-02 13:01:11.561144	43945	VE	39583	0	612.00	11461	BOLIVAR-PC
38369	2018-08-02 13:04:52.993625	43946	VE	39584	0	169.50	69	CHEPEN-PC
38370	2018-08-02 13:05:51.72627	43947	VE	39585	0	76.50	11461	BOLIVAR-PC
38371	2018-08-02 13:09:15.821069	43948	VE	39586	0	304.00	11461	BOLIVAR-PC
38372	2018-08-02 13:32:41.264699	43949	VE	39587	0	27.30	4758	EC-PC
38373	2018-08-02 14:51:05.899856	43950	VE	39588	0	171.00	67	CONTASTAANA-PC
38374	2018-08-02 15:01:08.953884	43951	VE	39589	0	153.00	11461	BOLIVAR-PC
38375	2018-08-02 15:26:56.860572	43952	VE	39590	0	232.00	9244	TUCUME-PC
38376	2018-08-02 15:28:26.914424	43953	VE	39591	0	1295.50	73	ADMIN-PC
38377	2018-08-02 15:31:16.999899	43954	VE	39592	0	459.00	11461	BOLIVAR-PC
38378	2018-08-02 15:38:22.066156	43955	VE	39593	0	507.00	4758	EC-PC
38379	2018-08-02 15:38:42.317246	43956	VE	39594	0	56.50	69	CHEPEN-PC
38380	2018-08-02 15:49:05.251721	43957	VE	39595	0	687.50	9244	TUCUME-PC
38381	2018-08-02 15:51:26.139244	43958	VE	39596	0	172.00	73	ADMIN-PC
38382	2018-08-02 15:51:41.07956	43959	VE	39597	0	1000.00	9244	TUCUME-PC
38383	2018-08-02 16:00:01.767798	43960	VE	39598	0	164.00	4758	EC-PC
38384	2018-08-02 16:07:20.550579	43961	VE	39599	0	7600.00	11461	BOLIVAR-PC
38385	2018-08-02 16:14:57.599628	43962	VE	39601	0	550.00	9244	TUCUME-PC
38386	2018-08-02 16:26:04.549933	43963	VE	39602	0	12.00	9244	TUCUME-PC
38387	2018-08-02 16:30:42.56671	43964	VE	39603	0	25.00	9244	TUCUME-PC
38388	2018-08-02 16:38:58.916799	43965	VE	39604	0	994.50	11461	BOLIVAR-PC
38389	2018-08-02 16:42:37.231569	43966	VE	39605	0	765.00	11461	BOLIVAR-PC
38390	2018-08-02 16:48:00.641063	43967	VE	39606	0	7600.00	11461	BOLIVAR-PC
38391	2018-08-02 16:48:53.349614	43968	VE	39607	0	845.50	70	PC-PUEBLONUEVO
38392	2018-08-02 17:05:06.354952	43969	VE	39608	0	34.50	633	CPU-FSA-L05-051
38393	2018-08-02 17:06:24.360473	43970	VE	39609	0	25245.00	4758	EC-PC
38394	2018-08-02 17:08:54.833989	43971	VE	39610	0	13387.50	4758	EC-PC
38395	2018-08-02 17:20:41.341418	43972	VE	39611	0	106.00	8404	CHOTA-PC
38396	2018-08-02 17:26:34.165289	43973	VE	39612	0	21.20	8404	CHOTA-PC
38397	2018-08-02 17:26:49.999604	43974	VE	39613	0	765.00	11461	BOLIVAR-PC
38398	2018-08-02 17:33:44.36182	43975	VE	39614	0	76.50	11461	BOLIVAR-PC
38399	2018-08-02 17:34:36.058401	43976	VE	39615	0	869.00	4758	EC-PC
38400	2018-08-02 17:38:39.451702	43977	VE	39616	0	5775.00	4758	EC-PC
38401	2018-08-02 17:40:19.693103	43978	VE	39617	0	1540.00	4758	EC-PC
38402	2018-08-02 17:44:16.63752	43979	VE	39618	0	1540.00	4758	EC-PC
38403	2018-08-02 18:04:47.115721	43980	VE	39619	0	1912.50	11461	BOLIVAR-PC
38404	2018-08-02 18:18:10.19119	43981	VE	39620	0	3800.00	11461	BOLIVAR-PC
38405	2018-08-02 18:20:56.411669	43982	VE	39621	0	3800.00	11461	BOLIVAR-PC
38406	2018-08-02 18:21:38.045313	43983	VE	39622	0	3800.00	11461	BOLIVAR-PC
38407	2018-08-02 18:22:14.639221	43984	VE	39623	0	3800.00	11461	BOLIVAR-PC
38408	2018-08-02 18:23:43.023251	43985	VE	39624	0	3800.00	11461	BOLIVAR-PC
38409	2018-08-02 18:24:18.80646	43986	VE	39625	0	3800.00	11461	BOLIVAR-PC
38410	2018-08-02 18:25:01.336426	43987	VE	39626	0	4940.00	11461	BOLIVAR-PC
38411	2018-08-02 18:25:44.117976	43988	VE	39627	0	3800.00	11461	BOLIVAR-PC
38412	2018-08-02 18:26:33.448156	43989	VE	39628	0	2660.00	11461	BOLIVAR-PC
38413	2018-08-02 18:27:07.009724	43990	VE	39629	0	77.00	4758	EC-PC
38414	2018-08-02 18:27:56.936965	43991	VE	39630	0	3800.00	11461	BOLIVAR-PC
38415	2018-08-02 18:28:31.998809	43992	VE	39631	0	7623.00	4758	EC-PC
38416	2018-08-02 18:28:37.889204	43993	VE	39632	0	3800.00	11461	BOLIVAR-PC
38417	2018-08-02 18:29:13.952656	43994	VE	39633	0	3800.00	11461	BOLIVAR-PC
38418	2018-08-02 18:30:17.375214	43995	VE	39634	0	3800.00	11461	BOLIVAR-PC
38419	2018-08-02 18:30:41.602416	43996	VE	39635	0	4235.00	4758	EC-PC
38420	2018-08-02 18:30:52.212793	43997	VE	39636	0	1520.00	11461	BOLIVAR-PC
38421	2018-08-03 06:14:09.286276	44004	VE	39637	0	1383.00	73	ADMIN-PC
38422	2018-08-03 06:36:36.839997	44005	VE	39638	0	109.00	73	ADMIN-PC
38423	2018-08-03 07:14:35.753715	44006	VE	39639	0	93.00	69	CHEPEN-PC
38424	2018-08-03 07:58:48.353846	44007	VE	39640	0	75.00	9244	TUCUME-PC
38425	2018-08-03 08:18:17.127939	44014	VE	39641	0	2660.00	11037	BOLIVAR-PC
38426	2018-08-03 08:19:13.625067	44015	VE	39642	0	2660.00	11037	BOLIVAR-PC
38427	2018-08-03 08:20:05.920972	44016	VE	39643	0	2660.00	11037	BOLIVAR-PC
38428	2018-08-03 08:20:47.029847	44017	VE	39644	0	2660.00	11037	BOLIVAR-PC
38429	2018-08-03 08:23:46.940471	44018	VE	39645	0	750.00	9244	TUCUME-PC
38430	2018-08-03 08:33:45.969227	44019	VE	39646	0	3.51	7849	CPU-L01-108
38431	2018-08-03 08:42:45.884816	44020	VE	39647	0	760.90	10850	JDCORNEJO-PC
38432	2018-08-03 08:46:02.402032	44021	VE	39648	0	1147.50	11037	BOLIVAR-PC
38433	2018-08-03 08:52:59.247535	44022	VE	39649	0	212.00	8404	CHOTA-PC
38434	2018-08-03 08:56:56.172049	44023	VE	39650	0	106.00	8404	CHOTA-PC
38435	2018-08-03 09:05:40.844266	44024	VE	39651	0	345.00	4758	EC-PC
38436	2018-08-03 09:14:28.090454	44025	VE	39652	0	318.20	9244	TUCUME-PC
38437	2018-08-03 09:20:17.162636	44026	VE	39653	0	106.00	8404	CHOTA-PC
38438	2018-08-03 09:20:57.085614	44027	VE	39654	0	46.40	9244	TUCUME-PC
38439	2018-08-03 09:21:00.570391	44028	VE	39655	0	94.00	67	CONTASTAANA-PC
38440	2018-08-03 09:23:08.16644	44029	VE	39656	0	172.50	4758	EC-PC
38441	2018-08-03 09:24:50.663328	44030	VE	39657	0	185.00	4758	EC-PC
38442	2018-08-03 09:58:01.72763	44031	VE	39659	0	93.00	70	PC-PUEBLONUEVO
38443	2018-08-03 10:05:33.754718	44032	VE	39661	0	1299.50	69	CHEPEN-PC
38444	2018-08-03 10:12:29.346682	44033	VE	39662	0	420.00	4758	EC-PC
38445	2018-08-03 10:17:16.992676	44034	VE	39663	0	1216.46	11667	TRANSA01
38446	2018-08-03 10:29:25.385099	44035	VE	39665	0	591.00	67	CONTASTAANA-PC
38447	2018-08-03 10:33:42.592647	44036	VE	39666	0	5520.00	4758	EC-PC
38448	2018-08-03 10:34:28.798532	44037	VE	39667	0	1520.00	11461	BOLIVAR-PC
38449	2018-08-03 10:35:16.579608	44038	VE	39668	0	1520.00	11461	BOLIVAR-PC
38450	2018-08-03 10:35:46.59826	44039	VE	39669	0	760.00	11461	BOLIVAR-PC
38451	2018-08-03 10:43:36.282632	44040	VE	39670	0	93.00	70	PC-PUEBLONUEVO
38452	2018-08-03 10:47:35.025162	44041	VE	39671	0	2000.70	10763	TRANSA02
38453	2018-08-03 10:48:45.251362	44042	VE	39672	0	3990.00	67	CONTASTAANA-PC
38454	2018-08-03 10:52:00.911624	44043	VE	39673	0	114.00	9244	TUCUME-PC
38455	2018-08-03 10:53:02.639126	44044	VE	39674	0	2001.74	10763	TRANSA02
38456	2018-08-03 11:12:46.466565	44045	VE	39675	0	230.00	4758	EC-PC
38457	2018-08-03 11:16:38.438363	44046	VE	39676	0	22800.00	11461	BOLIVAR-PC
38458	2018-08-03 11:21:18.84108	44047	VE	39677	0	2977.00	9244	TUCUME-PC
38459	2018-08-03 11:27:21.355872	44048	VE	39678	0	172.50	633	CPU-FSA-L05-051
38460	2018-08-03 11:41:15.507625	44049	VE	39679	0	57.50	4758	EC-PC
38461	2018-08-03 11:42:49.660043	44050	VE	39680	0	189.00	4758	EC-PC
38462	2018-08-03 12:16:19.104829	44051	VE	39681	0	77.50	633	CPU-FSA-L05-051
38463	2018-08-03 12:20:45.573767	44052	VE	39682	0	57.00	67	CONTASTAANA-PC
38464	2018-08-03 12:23:07.288226	44053	VE	39683	0	21.20	8404	CHOTA-PC
38465	2018-08-03 12:46:16.998946	44055	VE	39684	0	382.50	11461	BOLIVAR-PC
38466	2018-08-03 12:53:24.465114	44056	VE	39685	0	292.50	4758	EC-PC
38467	2018-08-03 13:04:44.12285	44057	VE	39686	0	34.50	633	CPU-FSA-L05-051
38468	2018-08-03 13:07:12.923634	44058	VE	39687	0	120.00	633	CPU-FSA-L05-051
38469	2018-08-03 13:37:54.222849	44067	VE	39688	0	60.00	633	CPU-FSA-L05-051
38470	2018-08-03 14:22:23.171542	44068	VE	39689	0	25.00	9244	TUCUME-PC
38471	2018-08-03 14:50:25.148294	44069	VE	39690	0	711.00	73	ADMIN-PC
38472	2018-08-03 15:01:33.734518	44070	VE	39691	0	2120.00	8404	CHOTA-PC
38473	2018-08-03 15:17:16.044761	44071	VE	39692	0	2310.00	4758	EC-PC
38474	2018-08-03 15:18:29.280159	44072	VE	39693	0	106.00	8404	CHOTA-PC
38475	2018-08-03 15:26:37.586229	44073	VE	39694	0	407.50	4758	EC-PC
38476	2018-08-03 15:28:46.639635	44074	VE	39695	0	47120.00	11461	BOLIVAR-PC
38477	2018-08-03 15:32:22.432866	44075	VE	39696	0	76.50	11461	BOLIVAR-PC
38478	2018-08-03 15:37:53.057237	44076	VE	39697	0	3850.00	4758	EC-PC
38479	2018-08-03 15:40:23.094926	44077	VE	39698	0	1060.00	8404	CHOTA-PC
38480	2018-08-03 16:08:02.810962	44078	VE	39699	0	76.50	11461	BOLIVAR-PC
38481	2018-08-03 16:10:09.665957	44079	VE	39700	0	4.00	10850	JDCORNEJO-PC
38482	2018-08-03 16:18:21.149586	44080	VE	39701	0	1524.00	11461	BOLIVAR-PC
38483	2018-08-03 16:22:19.097902	44081	VE	39702	0	8480.00	8404	CHOTA-PC
38484	2018-08-03 16:26:01.600181	44082	VE	39703	0	232.00	9244	TUCUME-PC
38485	2018-08-03 16:30:16.060433	44083	VE	39704	0	137.50	10850	JDCORNEJO-PC
38486	2018-08-03 16:32:02.920471	44084	VE	39705	0	60.00	4758	EC-PC
38487	2018-08-03 16:32:20.568061	44085	VE	39706	0	48.20	9244	TUCUME-PC
38488	2018-08-03 16:32:33.623229	44086	VE	39707	0	9300.00	67	CONTASTAANA-PC
38489	2018-08-03 16:32:44.254297	44087	VE	39708	0	1257.50	69	CHEPEN-PC
38490	2018-08-03 16:36:47.821501	44088	VE	39709	0	335.50	4758	EC-PC
38491	2018-08-03 16:36:56.4561	44089	VE	39710	0	96.50	69	CHEPEN-PC
38492	2018-08-03 16:39:50.590313	44090	VE	39711	0	113.00	69	CHEPEN-PC
38493	2018-08-03 16:57:08.524317	44093	VE	39713	0	339.00	69	CHEPEN-PC
38494	2018-08-03 16:58:38.361241	44094	VE	39714	0	588.50	4758	EC-PC
38495	2018-08-03 17:02:44.029753	44095	VE	39715	0	7630.00	11461	BOLIVAR-PC
38496	2018-08-03 17:08:39.446194	44096	VE	39716	0	300.00	4758	EC-PC
38497	2018-08-03 17:29:19.156557	44098	VE	39717	0	651.00	70	PC-PUEBLONUEVO
38498	2018-08-03 17:50:32.548651	44099	VE	39718	0	653.50	633	CPU-FSA-L05-051
38499	2018-08-03 18:34:12.859148	44103	VE	39720	0	52763.81	10763	TRANSA02
38500	2018-08-03 18:47:19.898438	44104	VE	39721	0	15300.00	4758	EC-PC
38501	2018-08-03 18:49:24.095711	44105	VE	39722	0	11430.00	4758	EC-PC
38502	2018-08-03 18:51:22.157764	44106	VE	39723	0	1520.00	4758	EC-PC
38503	2018-08-03 18:53:48.292584	44107	VE	39724	0	15682.50	4758	EC-PC
38504	2018-08-04 06:00:57.929465	44109	VE	39725	0	1861.50	73	ADMIN-PC
38505	2018-08-04 06:04:04.07612	44110	VE	39726	0	824.00	73	ADMIN-PC
38506	2018-08-04 07:40:48.602054	44111	VE	39727	0	288.00	67	CONTASTAANA-PC
38507	2018-08-04 07:56:19.681719	44113	VE	39728	0	250.00	9244	TUCUME-PC
38508	2018-08-04 07:56:49.089953	44114	VE	39729	0	74.00	4758	EC-PC
38509	2018-08-04 07:59:33.890882	44115	VE	39730	0	38.00	9244	TUCUME-PC
38510	2018-08-04 08:02:15.093984	44116	VE	39731	0	73.50	67	CONTASTAANA-PC
38511	2018-08-04 08:02:43.381919	44117	VE	39732	0	1162.50	4758	EC-PC
38512	2018-08-04 08:17:57.574556	44118	VE	39733	0	670.00	4758	EC-PC
38513	2018-08-04 08:19:58.167218	44119	VE	39734	0	339.00	70	PC-PUEBLONUEVO
38514	2018-08-04 08:42:36.540234	44120	VE	39735	0	57.00	67	CONTASTAANA-PC
38515	2018-08-04 08:48:42.48279	44121	VE	39736	0	2074.00	68	CHONGOYAPE-PC
38516	2018-08-04 08:58:31.588263	44122	VE	39737	0	950.00	69	CHEPEN-PC
38517	2018-08-04 09:00:41.064526	44123	VE	39738	0	81.50	10836	CAJAMARCA-PC
38518	2018-08-04 09:07:08.80554	44124	VE	39739	0	212.00	8404	CHOTA-PC
38519	2018-08-04 09:09:25.983248	44125	VE	39740	0	948.00	4758	EC-PC
38520	2018-08-04 09:21:59.251158	44126	VE	39741	0	111.00	4758	EC-PC
38521	2018-08-04 09:25:37.315996	44127	VE	39742	0	2310.00	4758	EC-PC
38522	2018-08-04 09:27:35.383624	44128	VE	39743	0	1147.50	11461	BOLIVAR-PC
38523	2018-08-04 09:27:35.934229	44129	VE	39744	0	232.00	9244	TUCUME-PC
38524	2018-08-04 09:35:12.401337	44130	VE	39745	0	4.00	9244	TUCUME-PC
38525	2018-08-04 09:36:18.273303	44131	VE	39746	0	306.00	11461	BOLIVAR-PC
38526	2018-08-04 09:37:40.184693	44132	VE	39747	0	37.00	4758	EC-PC
38527	2018-08-04 09:44:11.963553	44133	VE	39748	0	115.00	67	CONTASTAANA-PC
38528	2018-08-04 10:06:22.245009	44134	VE	39749	0	94.50	4758	EC-PC
38529	2018-08-04 10:16:13.89689	44135	VE	39750	0	1900.00	11461	BOLIVAR-PC
38530	2018-08-04 10:20:05.523757	44136	VE	39751	0	369.00	9244	TUCUME-PC
38531	2018-08-04 10:20:28.159401	44137	VE	39752	0	1200.00	4758	EC-PC
38532	2018-08-04 10:21:25.316359	44138	VE	39753	0	282.50	70	PC-PUEBLONUEVO
38533	2018-08-04 10:22:22.285811	44139	VE	39754	0	3080.00	4758	EC-PC
38534	2018-08-04 10:26:10.756584	44140	VE	39755	0	57.50	4758	EC-PC
38535	2018-08-04 10:32:02.153473	44141	VE	39756	0	382.50	11461	BOLIVAR-PC
38536	2018-08-04 10:32:24.665975	44142	VE	39757	0	3850.00	4758	EC-PC
38537	2018-08-04 10:32:35.487963	44143	VE	39758	0	1232.50	10836	CAJAMARCA-PC
38538	2018-08-04 10:34:18.101736	44144	VE	39759	0	296.00	4758	EC-PC
38539	2018-08-04 10:35:15.368561	44145	VE	39760	0	480.00	4758	EC-PC
38540	2018-08-04 10:44:50.583352	44146	VE	39761	0	31.50	10850	JDCORNEJO-PC
38541	2018-08-04 10:54:32.503373	44147	VE	39762	0	780.00	4758	EC-PC
38542	2018-08-04 11:05:34.597563	44148	VE	39763	0	1520.00	11461	BOLIVAR-PC
38543	2018-08-04 11:08:38.622675	44149	VE	39764	0	30500.00	4758	EC-PC
38544	2018-08-04 11:10:51.750401	44150	VE	39765	0	1222.50	10836	CAJAMARCA-PC
38545	2018-08-04 11:12:18.844972	44151	VE	39766	0	4.00	9244	TUCUME-PC
38546	2018-08-04 11:12:43.379034	44152	VE	39767	0	5475.00	67	CONTASTAANA-PC
38547	2018-08-04 11:15:19.83737	44153	VE	39768	0	287.50	4758	EC-PC
38548	2018-08-04 11:23:25.49021	44154	VE	39769	0	3420.00	4758	EC-PC
38549	2018-08-04 11:23:44.690715	44155	VE	39770	0	339.00	69	CHEPEN-PC
38550	2018-08-04 11:24:07.74843	44156	VE	39771	0	148.20	10850	JDCORNEJO-PC
38551	2018-08-04 11:24:39.402599	44157	VE	39772	0	169.00	4758	EC-PC
38552	2018-08-04 11:29:10.001414	44158	VE	39773	0	575.00	4758	EC-PC
38553	2018-08-04 11:36:58.016652	44159	VE	39774	0	166.00	9244	TUCUME-PC
38554	2018-08-04 11:38:34.198866	44160	VE	39775	0	1912.50	11461	BOLIVAR-PC
38555	2018-08-04 11:48:30.233922	44161	VE	39776	0	115.00	4758	EC-PC
38556	2018-08-04 11:54:51.869737	44162	VE	39777	0	77.50	10850	JDCORNEJO-PC
38557	2018-08-04 11:55:25.114286	44163	VE	39778	0	847.00	4758	EC-PC
38558	2018-08-04 11:57:16.315267	44164	VE	39779	0	106.00	4758	EC-PC
38559	2018-08-04 11:58:42.081252	44165	VE	39780	0	2015.00	11667	TRANSA01
38560	2018-08-04 12:00:58.742745	44166	VE	39781	0	74.00	4758	EC-PC
38561	2018-08-04 12:02:54.617864	44167	VE	39782	0	690.00	4758	EC-PC
38562	2018-08-04 12:15:48.79622	44168	VE	39783	0	106.00	8404	CHOTA-PC
38563	2018-08-04 12:20:13.897366	44169	VE	39784	0	218.00	4758	EC-PC
38564	2018-08-04 12:23:55.879009	44170	VE	39786	0	76.50	11461	BOLIVAR-PC
38565	2018-08-04 12:26:27.718208	44171	VE	39787	0	188.00	67	CONTASTAANA-PC
38566	2018-08-04 12:27:09.713162	44172	VE	39788	0	69.90	10850	JDCORNEJO-PC
38567	2018-08-04 12:32:05.868996	44173	VE	39789	0	279.00	70	PC-PUEBLONUEVO
38568	2018-08-04 12:35:22.347859	44174	VE	39791	0	3430.00	633	CPU-FSA-L05-051
38569	2018-08-04 12:36:53.414066	44175	VE	39792	0	1577.80	633	CPU-FSA-L05-051
38570	2018-08-04 12:42:36.419253	44176	VE	39793	0	46.60	10850	JDCORNEJO-PC
38571	2018-08-04 12:43:39.144073	44177	VE	39794	0	57.50	70	PC-PUEBLONUEVO
38572	2018-08-04 12:46:15.254044	44178	VE	39795	0	57000.00	11461	BOLIVAR-PC
38573	2018-08-04 12:47:16.562986	44179	VE	39796	0	148.50	4758	EC-PC
38574	2018-08-04 12:56:41.477133	44180	VE	39797	0	3800.00	11461	BOLIVAR-PC
38575	2018-08-04 12:57:29.521809	44182	VE	39798	0	3800.00	11461	BOLIVAR-PC
38576	2018-08-04 12:58:35.661962	44183	VE	39799	0	3800.00	11461	BOLIVAR-PC
38577	2018-08-04 12:59:18.813413	44184	VE	39800	0	3800.00	11461	BOLIVAR-PC
38578	2018-08-04 13:00:42.865905	44185	VE	39801	0	3800.00	11461	BOLIVAR-PC
38579	2018-08-04 13:01:47.519524	44186	VE	39802	0	3800.00	11461	BOLIVAR-PC
38580	2018-08-04 13:02:31.661314	44187	VE	39803	0	3800.00	11461	BOLIVAR-PC
38581	2018-08-04 13:03:31.641144	44188	VE	39804	0	3800.00	11461	BOLIVAR-PC
38582	2018-08-04 13:05:07.412863	44189	VE	39805	0	3800.00	11461	BOLIVAR-PC
38583	2018-08-04 13:05:56.126903	44190	VE	39806	0	3800.00	11461	BOLIVAR-PC
38584	2018-08-04 13:06:40.463866	44191	VE	39807	0	3800.00	11461	BOLIVAR-PC
38585	2018-08-04 13:07:18.855621	44192	VE	39808	0	3800.00	11461	BOLIVAR-PC
38586	2018-08-04 13:08:14.368829	44193	VE	39809	0	3800.00	11461	BOLIVAR-PC
38587	2018-08-04 13:08:53.181779	44194	VE	39810	0	3800.00	11461	BOLIVAR-PC
38588	2018-08-04 13:09:59.729113	44195	VE	39811	0	3800.00	11461	BOLIVAR-PC
38589	2018-08-04 13:10:52.000165	44196	VE	39812	0	3800.00	11461	BOLIVAR-PC
38590	2018-08-04 13:12:09.710547	44197	VE	39813	0	3800.00	11461	BOLIVAR-PC
38591	2018-08-04 13:12:55.787741	44198	VE	39814	0	3800.00	11461	BOLIVAR-PC
38592	2018-08-04 13:55:18.221171	44204	VE	39815	0	30200.00	10757	NBK-L01-72
38593	2018-08-04 13:56:40.191964	44206	VE	39816	0	24160.00	10757	NBK-L01-72
38594	2018-08-04 14:32:24.724193	44210	VE	39817	0	7625.00	4758	EC-PC
38595	2018-08-06 06:19:12.790133	44211	VE	39818	0	1827.50	69	CHEPEN-PC
38596	2018-08-06 06:47:07.392803	44212	VE	39819	0	112.00	73	ADMIN-PC
38597	2018-08-06 06:50:07.434711	44213	VE	39820	0	186.00	70	PC-PUEBLONUEVO
38598	2018-08-06 06:52:08.349508	44214	VE	39821	0	73.00	70	PC-PUEBLONUEVO
38599	2018-08-06 06:58:26.5813	44215	VE	39822	0	339.00	70	PC-PUEBLONUEVO
38600	2018-08-06 06:59:51.041297	44216	VE	39823	0	53.00	70	PC-PUEBLONUEVO
38601	2018-08-06 07:19:57.050812	44217	VE	39824	0	448.70	9244	TUCUME-PC
38602	2018-08-06 07:24:00.183388	44218	VE	39825	0	192.00	9244	TUCUME-PC
38603	2018-08-06 07:29:35.656135	44219	VE	39826	0	151.00	67	CONTASTAANA-PC
38604	2018-08-06 07:40:24.017152	44220	VE	39827	0	76.00	9244	TUCUME-PC
38605	2018-08-06 07:42:10.545536	44221	VE	39828	0	945.50	70	PC-PUEBLONUEVO
38606	2018-08-06 07:56:43.411513	44222	VE	39829	0	400.60	9244	TUCUME-PC
38607	2018-08-06 08:01:09.899658	44223	VE	39830	0	376.00	9244	TUCUME-PC
38608	2018-08-06 08:06:38.987064	44224	VE	39831	0	3800.00	11461	BOLIVAR-PC
38609	2018-08-06 08:07:53.783546	44225	VE	39832	0	3800.00	11461	BOLIVAR-PC
38610	2018-08-06 08:08:48.389756	44226	VE	39833	0	2280.00	11461	BOLIVAR-PC
38611	2018-08-06 08:10:37.102949	44227	VE	39834	0	582.50	73	ADMIN-PC
38612	2018-08-06 08:21:45.015236	44228	VE	39835	0	1802.00	8404	CHOTA-PC
38613	2018-08-06 08:29:53.359336	44229	VE	39836	0	834.00	69	CHEPEN-PC
38614	2018-08-06 08:34:14.295749	44230	VE	39837	0	1912.50	4758	EC-PC
38615	2018-08-06 08:39:58.586031	44231	VE	39838	0	292.00	70	PC-PUEBLONUEVO
38616	2018-08-06 08:41:44.061074	44232	VE	39839	0	4590.00	4758	EC-PC
38617	2018-08-06 08:42:40.2115	44233	VE	39840	0	2120.00	8404	CHOTA-PC
38618	2018-08-06 08:50:06.293101	44234	VE	39841	0	409.20	9244	TUCUME-PC
38619	2018-08-06 09:01:35.323484	44235	VE	39842	0	1925.00	4758	EC-PC
38620	2018-08-06 09:06:12.97806	44236	VE	39843	0	37.00	4758	EC-PC
38621	2018-08-06 09:20:15.967143	44237	VE	39845	0	2310.00	4758	EC-PC
38622	2018-08-06 09:20:34.424514	44238	VE	39846	0	332.00	9244	TUCUME-PC
38623	2018-08-06 09:26:38.979315	44239	VE	39847	0	3580.00	9244	TUCUME-PC
38624	2018-08-06 09:30:23.483843	44240	VE	39848	0	57.00	67	CONTASTAANA-PC
38625	2018-08-06 09:30:48.440477	44241	VE	39849	0	222.00	4758	EC-PC
38626	2018-08-06 09:33:31.622704	44242	VE	39850	0	74.00	4758	EC-PC
38627	2018-08-06 09:35:14.145266	44243	VE	39851	0	161.00	10795	LAPTOP-71O3RE7I
38628	2018-08-06 09:35:30.665917	44244	VE	39852	0	80.50	10795	LAPTOP-71O3RE7I
38629	2018-08-06 09:37:26.329006	44245	VE	39853	0	600.00	69	CHEPEN-PC
38630	2018-08-06 09:44:00.883661	44246	VE	39854	0	392.00	69	CHEPEN-PC
38631	2018-08-06 09:52:06.830011	44247	VE	39855	0	134.00	9244	TUCUME-PC
38632	2018-08-06 09:52:55.557208	44248	VE	39856	0	216.00	4758	EC-PC
38633	2018-08-06 10:00:08.590364	44249	VE	39858	0	106.00	8404	CHOTA-PC
38634	2018-08-06 10:09:18.594986	44250	VE	39859	0	232.00	10850	JDCORNEJO-PC
38635	2018-08-06 10:14:52.100054	44251	VE	39860	0	106.00	8404	CHOTA-PC
38636	2018-08-06 10:16:02.516495	44252	VE	39861	0	229.50	11461	BOLIVAR-PC
38637	2018-08-06 10:19:48.892532	44253	VE	39862	0	67.20	9244	TUCUME-PC
38638	2018-08-06 10:22:54.529425	44254	VE	39863	0	37.00	67	CONTASTAANA-PC
38639	2018-08-06 10:29:07.432651	44255	VE	39864	0	382.50	11461	BOLIVAR-PC
38640	2018-08-06 10:29:19.242843	44256	VE	39865	0	1177.50	4758	EC-PC
38641	2018-08-06 10:32:33.315207	44257	VE	39866	0	581.50	4758	EC-PC
38642	2018-08-06 10:35:32.078549	44258	VE	39867	0	2280.00	4758	EC-PC
38643	2018-08-06 10:44:22.829493	44259	VE	39868	0	382.50	11461	BOLIVAR-PC
38644	2018-08-06 10:49:14.380514	44260	VE	39869	0	21.20	8404	CHOTA-PC
38645	2018-08-06 11:00:27.130321	44261	VE	39870	0	2575.80	9244	TUCUME-PC
38646	2018-08-06 11:04:25.981984	44262	VE	39871	0	1560.00	4758	EC-PC
38647	2018-08-06 11:34:37.355536	44263	VE	39872	0	76.00	9244	TUCUME-PC
38648	2018-08-06 11:36:28.357484	44264	VE	39873	0	730.00	68	CHONGOYAPE-PC
38649	2018-08-06 11:44:25.901164	44265	VE	39874	0	892.80	9244	TUCUME-PC
38650	2018-08-06 11:51:21.419198	44266	VE	39875	0	151.00	67	CONTASTAANA-PC
38651	2018-08-06 11:57:39.445464	44267	VE	39876	0	186.00	69	CHEPEN-PC
38654	2018-08-06 12:01:11.24327	44270	VE	39879	0	282.00	4758	EC-PC
38655	2018-08-06 12:01:50.84248	44271	VE	39880	0	698.00	69	CHEPEN-PC
38656	2018-08-06 12:02:48.768372	44272	VE	39881	0	1177.50	4758	EC-PC
38657	2018-08-06 12:07:03.656863	44273	VE	39882	0	212.00	9244	TUCUME-PC
38658	2018-08-06 12:15:55.181103	44274	VE	39883	0	114.00	67	CONTASTAANA-PC
38659	2018-08-06 12:33:08.944973	44275	VE	39884	0	74.00	4758	EC-PC
38660	2018-08-06 12:34:02.529036	44276	VE	39885	0	1245.00	9244	TUCUME-PC
38661	2018-08-06 12:49:17.115879	44277	VE	39886	0	1530.00	4758	EC-PC
38662	2018-08-06 12:59:06.218844	44278	VE	39887	0	1276.00	9244	TUCUME-PC
38663	2018-08-06 13:47:15.088835	44279	VE	39888	0	2695.00	4758	EC-PC
38664	2018-08-06 13:48:58.40061	44280	VE	39889	0	1560.00	4758	EC-PC
38665	2018-08-06 14:04:53.960324	44281	VE	39890	0	192.00	9244	TUCUME-PC
38666	2018-08-06 14:23:07.512109	44282	VE	39891	0	1800.00	633	CPU-FSA-L05-051
38667	2018-08-06 14:23:58.339835	44283	VE	39892	0	196.00	9244	TUCUME-PC
38668	2018-08-06 15:16:49.479227	44284	VE	39893	0	57.00	67	CONTASTAANA-PC
38669	2018-08-06 15:21:26.520304	44285	VE	39894	0	113.00	69	CHEPEN-PC
38670	2018-08-06 15:23:03.956466	44286	VE	39895	0	155.50	67	CONTASTAANA-PC
38671	2018-08-06 15:48:17.587008	44287	VE	39896	0	56.50	69	CHEPEN-PC
38672	2018-08-06 15:53:31.978469	44288	VE	39897	0	1530.00	11461	BOLIVAR-PC
38673	2018-08-06 15:56:10.938968	44289	VE	39898	0	2015.00	10763	TRANSA02
38674	2018-08-06 16:02:30.327719	44290	VE	39899	0	58.00	9244	TUCUME-PC
38675	2018-08-06 16:04:22.174696	44291	VE	39900	0	106.00	4758	EC-PC
38676	2018-08-06 16:18:01.578939	44292	VE	39902	0	912.00	11461	BOLIVAR-PC
38677	2018-08-06 16:18:21.348293	44293	VE	39903	0	94.50	9244	TUCUME-PC
38678	2018-08-06 16:19:44.357319	44294	VE	39904	0	988.00	11461	BOLIVAR-PC
38679	2018-08-06 16:28:16.818049	44295	VE	39905	0	3875.00	4758	EC-PC
38680	2018-08-06 16:31:32.654923	44296	VE	39906	0	245.00	67	CONTASTAANA-PC
38681	2018-08-06 16:32:08.799116	44297	VE	39907	0	174.00	68	CHONGOYAPE-PC
38682	2018-08-06 16:32:44.682072	44298	VE	39908	0	1620.00	10836	CAJAMARCA-PC
38683	2018-08-06 16:33:48.045785	44299	VE	39909	0	8100.00	10836	CAJAMARCA-PC
38684	2018-08-06 16:34:08.283466	44300	VE	39910	0	1550.00	4758	EC-PC
38685	2018-08-06 16:44:58.487241	44302	VE	39911	0	56.50	70	PC-PUEBLONUEVO
38686	2018-08-06 16:46:32.774394	44303	VE	39912	0	304.00	11461	BOLIVAR-PC
38687	2018-08-06 17:03:29.928165	44304	VE	39913	0	2280.00	4758	EC-PC
38688	2018-08-06 17:10:34.775691	44305	VE	39914	0	93.00	70	PC-PUEBLONUEVO
38689	2018-08-06 17:17:20.56311	44306	VE	39916	0	1912.50	11037	BOLIVAR-PC
38690	2018-08-06 17:42:57.339997	44307	VE	39919	0	1596.00	11037	BOLIVAR-PC
38691	2018-08-06 17:45:21.684647	44308	VE	39921	0	229.50	11037	BOLIVAR-PC
38692	2018-08-06 17:47:10.077386	44309	VE	39922	0	382.50	11037	BOLIVAR-PC
38693	2018-08-06 17:54:14.932937	44310	VE	39923	0	400.00	4758	EC-PC
38694	2018-08-06 17:56:09.651265	44311	VE	39924	0	129.50	70	PC-PUEBLONUEVO
38695	2018-08-06 17:56:12.031646	44312	VE	39925	0	3800.00	11037	BOLIVAR-PC
38696	2018-08-06 17:56:45.998556	44313	VE	39926	0	760.00	11037	BOLIVAR-PC
38697	2018-08-06 17:59:46.915279	44314	VE	39927	0	1410.00	73	ADMIN-PC
38698	2018-08-06 18:00:02.259299	44315	VE	39928	0	6841.00	69	CHEPEN-PC
38699	2018-08-06 18:02:57.119035	44316	VE	39929	0	194.00	69	CHEPEN-PC
38700	2018-08-06 18:15:14.024954	44317	VE	39930	0	7630.00	4758	EC-PC
38701	2018-08-06 18:16:49.874707	44318	VE	39931	0	501.50	69	CHEPEN-PC
38702	2018-08-06 18:20:42.420246	44319	VE	39932	0	1540.00	4758	EC-PC
38703	2018-08-06 18:23:36.887232	44322	VE	39933	0	3800.00	11037	BOLIVAR-PC
38704	2018-08-06 18:24:47.297907	44323	VE	39934	0	3800.00	11037	BOLIVAR-PC
38705	2018-08-06 18:25:38.230346	44324	VE	39935	0	3800.00	11037	BOLIVAR-PC
38706	2018-08-06 18:26:08.376072	44325	VE	39936	0	3800.00	11037	BOLIVAR-PC
38707	2018-08-06 18:27:14.062847	44326	VE	39937	0	3800.00	11037	BOLIVAR-PC
38708	2018-08-06 18:28:15.565066	44327	VE	39938	0	3800.00	11037	BOLIVAR-PC
38709	2018-08-06 18:30:08.505852	44330	VE	39939	0	3800.00	11037	BOLIVAR-PC
38710	2018-08-06 18:30:46.594246	44334	VE	39940	0	3800.00	11037	BOLIVAR-PC
38711	2018-08-06 18:31:30.811282	44336	VE	39941	0	3800.00	11037	BOLIVAR-PC
38712	2018-08-06 18:32:21.935469	44338	VE	39942	0	3800.00	11037	BOLIVAR-PC
38713	2018-08-06 18:34:23.512694	44340	VE	39943	0	3800.00	11037	BOLIVAR-PC
38714	2018-08-06 18:35:00.25424	44341	VE	39944	0	3800.00	11037	BOLIVAR-PC
38715	2018-08-06 18:35:54.523637	44342	VE	39945	0	3800.00	11037	BOLIVAR-PC
38716	2018-08-06 18:36:30.853652	44343	VE	39946	0	3800.00	11037	BOLIVAR-PC
38717	2018-08-06 18:37:21.563305	44344	VE	39947	0	3800.00	11037	BOLIVAR-PC
38718	2018-08-06 18:37:53.80848	44345	VE	39948	0	3800.00	11037	BOLIVAR-PC
38719	2018-08-06 18:38:41.008639	44346	VE	39949	0	3800.00	11037	BOLIVAR-PC
38720	2018-08-06 18:39:25.770345	44347	VE	39950	0	3800.00	11037	BOLIVAR-PC
38721	2018-08-06 18:59:49.924254	44348	VE	39951	0	930.00	69	CHEPEN-PC
38722	2018-08-06 19:41:38.029944	44350	VE	39877	0	1140.00	1	LAPTOP-71O3RE7I
38723	2018-08-06 19:41:45.411537	44351	VE	39878	0	1140.00	1	LAPTOP-71O3RE7I
38724	2018-08-07 06:54:56.145007	44352	VE	39952	0	113.00	70	PC-PUEBLONUEVO
38725	2018-08-07 07:09:04.156302	44353	VE	39953	0	56.50	70	PC-PUEBLONUEVO
38726	2018-08-07 07:13:40.671864	44354	VE	39929	0	1.00	69	CHEPEN-PC
38727	2018-08-07 07:48:34.320662	44355	VE	39954	0	56.50	69	CHEPEN-PC
38728	2018-08-07 07:57:11.396112	44356	VE	39955	0	75.00	9244	TUCUME-PC
38729	2018-08-07 08:12:20.318333	44357	VE	39956	0	2280.00	11461	BOLIVAR-PC
38730	2018-08-07 08:12:40.357385	44358	VE	39957	0	884.10	9244	TUCUME-PC
38731	2018-08-07 08:29:38.836482	44359	VE	39958	0	154.00	9244	TUCUME-PC
38732	2018-08-07 08:35:51.339929	44360	VE	39959	0	1034.80	10850	JDCORNEJO-PC
38733	2018-08-07 08:43:06.035089	44361	VE	39960	0	1540.00	4758	EC-PC
38734	2018-08-07 08:54:17.647351	44362	VE	39961	0	174.00	9244	TUCUME-PC
38735	2018-08-07 08:57:05.015181	44363	VE	39962	0	93.00	70	PC-PUEBLONUEVO
38736	2018-08-07 09:10:54.440178	44364	VE	39964	0	2000.70	11667	TRANSA01
38737	2018-08-07 09:35:52.810808	44365	VE	39965	0	339.00	69	CHEPEN-PC
38738	2018-08-07 09:37:15.580668	44366	VE	39966	0	146.00	69	CHEPEN-PC
38739	2018-08-07 09:37:16.673165	44367	VE	39967	0	1218.00	68	CHONGOYAPE-PC
38740	2018-08-07 09:37:54.649033	44368	VE	39968	0	94.00	67	CONTASTAANA-PC
38741	2018-08-07 09:41:51.855506	44369	VE	39969	0	2001.74	11667	TRANSA01
38742	2018-08-07 09:44:51.365667	44370	VE	39970	0	2000.70	10763	TRANSA02
38743	2018-08-07 09:45:53.449875	44371	VE	39971	0	37.00	4758	EC-PC
38744	2018-08-07 09:46:21.608879	44372	VE	39972	0	2001.74	11667	TRANSA01
38745	2018-08-07 09:46:22.912672	44373	VE	39973	0	1147.50	11461	BOLIVAR-PC
38746	2018-08-07 09:47:12.131614	44374	VE	39974	0	185.00	4758	EC-PC
38747	2018-08-07 10:00:04.369674	44375	VE	39975	0	2015.00	11667	TRANSA01
38748	2018-08-07 10:01:14.385048	44376	VE	39976	0	12.00	9244	TUCUME-PC
38749	2018-08-07 10:04:20.643854	44377	VE	39977	0	76.00	11461	BOLIVAR-PC
38750	2018-08-07 10:10:12.964763	44378	VE	39978	0	376.00	67	CONTASTAANA-PC
38751	2018-08-07 10:14:34.412028	44379	VE	39979	0	1140.00	67	CONTASTAANA-PC
38752	2018-08-07 10:26:18.069664	44380	VE	39981	0	1540.00	4758	EC-PC
38753	2018-08-07 10:47:27.094754	44381	VE	39983	0	4025.00	10795	LAPTOP-71O3RE7I
38754	2018-08-07 10:47:27.812886	44382	VE	39984	0	24.00	4758	EC-PC
38755	2018-08-07 10:51:12.551212	44383	VE	39985	0	1520.00	11461	BOLIVAR-PC
38756	2018-08-07 10:51:28.127076	44384	VE	39986	0	644.00	10795	LAPTOP-71O3RE7I
38757	2018-08-07 10:51:53.289087	44385	VE	39987	0	483.00	10795	LAPTOP-71O3RE7I
38758	2018-08-07 10:52:17.047482	44386	VE	39988	0	644.00	10795	LAPTOP-71O3RE7I
38759	2018-08-07 10:52:36.56909	44387	VE	39989	0	322.00	10795	LAPTOP-71O3RE7I
38760	2018-08-07 10:52:56.687201	44388	VE	39990	0	644.00	10795	LAPTOP-71O3RE7I
38761	2018-08-07 10:53:35.24679	44389	VE	39991	0	644.00	10795	LAPTOP-71O3RE7I
38762	2018-08-07 10:53:52.088319	44390	VE	39992	0	644.00	10795	LAPTOP-71O3RE7I
38763	2018-08-07 10:54:06.421724	44391	VE	39993	0	630.00	11667	TRANSA01
38764	2018-08-07 11:01:07.092162	44392	VE	39994	0	3220.00	10795	LAPTOP-71O3RE7I
38766	2018-08-07 11:07:34.459703	44394	VE	39997	0	58.00	9244	TUCUME-PC
38767	2018-08-07 11:08:45.902667	44395	VE	39998	0	1540.00	4758	EC-PC
38768	2018-08-07 11:12:47.491498	44396	VE	39999	0	456.00	11461	BOLIVAR-PC
38769	2018-08-07 11:24:31.100661	44397	VE	40000	0	670.00	67	CONTASTAANA-PC
38770	2018-08-07 11:25:53.747203	44398	VE	40001	0	57.00	67	CONTASTAANA-PC
38771	2018-08-07 11:33:19.594757	44399	VE	40002	0	2712.50	4758	EC-PC
38772	2018-08-07 11:37:45.21836	44400	VE	40003	0	2280.00	11461	BOLIVAR-PC
38773	2018-08-07 11:37:59.589695	44401	VE	40004	0	127.20	8404	CHOTA-PC
38774	2018-08-07 11:39:45.894983	44402	VE	40005	0	2712.50	4758	EC-PC
38775	2018-08-07 11:41:49.161542	44403	VE	40006	0	2544.00	8404	CHOTA-PC
38776	2018-08-07 11:48:55.262494	44404	VE	40007	0	2434.50	10850	JDCORNEJO-PC
38777	2018-08-07 11:54:04.253224	44405	VE	40008	0	240.00	4758	EC-PC
38778	2018-08-07 11:59:27.561906	44406	VE	40009	0	652.00	68	CHONGOYAPE-PC
38779	2018-08-07 11:59:50.857065	44407	VE	40010	0	57.00	67	CONTASTAANA-PC
38780	2018-08-07 12:04:02.319458	44408	VE	40011	0	3825.00	4758	EC-PC
38781	2018-08-07 12:07:31.950988	44409	VE	40012	0	1530.00	4758	EC-PC
38782	2018-08-07 12:15:36.390039	44410	VE	40013	0	212.00	4758	EC-PC
38783	2018-08-07 12:17:27.495524	44411	VE	40014	0	282.50	70	PC-PUEBLONUEVO
38784	2018-08-07 12:22:26.016645	44412	VE	40016	0	56.50	70	PC-PUEBLONUEVO
38785	2018-08-07 12:28:34.47804	44413	VE	40017	0	348.00	68	CHONGOYAPE-PC
38786	2018-08-07 12:31:39.275381	44414	VE	40018	0	315.00	68	CHONGOYAPE-PC
38787	2018-08-07 12:34:53.992057	44415	VE	40019	0	23.20	9244	TUCUME-PC
38788	2018-08-07 12:37:03.51482	44416	VE	40020	0	5355.00	4758	EC-PC
38789	2018-08-07 12:43:06.7406	44417	VE	40021	0	1412.50	69	CHEPEN-PC
38790	2018-08-07 12:45:58.671392	44418	VE	39995	0	7950.00	10795	LAPTOP-71O3RE7I
38791	2018-08-07 12:46:39.133477	44419	VE	40022	0	775.00	4758	EC-PC
38792	2018-08-07 13:19:18.146454	44420	VE	40023	0	81.00	10795	LAPTOP-71O3RE7I
38793	2018-08-07 13:29:54.92949	44421	VE	40024	0	250.00	9244	TUCUME-PC
38794	2018-08-07 14:36:30.978931	44422	VE	40025	0	50.00	9244	TUCUME-PC
38795	2018-08-07 15:00:04.073027	44423	VE	40026	0	37.00	67	CONTASTAANA-PC
38796	2018-08-07 15:05:11.109399	44424	VE	40027	0	56.50	69	CHEPEN-PC
38797	2018-08-07 15:08:30.775378	44425	VE	40028	0	81.00	10795	LAPTOP-71O3RE7I
38798	2018-08-07 15:09:48.93506	44426	VE	40029	0	483.00	10795	LAPTOP-71O3RE7I
38799	2018-08-07 15:16:04.03532	44427	VE	40030	0	1540.00	4758	EC-PC
38800	2018-08-07 15:16:17.742905	44428	VE	40031	0	1696.00	8404	CHOTA-PC
38801	2018-08-07 15:24:23.928344	44429	VE	40032	0	11970.00	68	CHONGOYAPE-PC
38802	2018-08-07 15:29:50.073112	44430	VE	40033	0	113.00	69	CHEPEN-PC
38803	2018-08-07 15:30:09.649688	44431	VE	40034	0	304.00	11037	BOLIVAR-PC
38804	2018-08-07 15:40:15.693585	44434	VE	40035	0	347.00	70	PC-PUEBLONUEVO
38805	2018-08-07 15:42:22.709459	44435	VE	40036	0	2280.00	11037	BOLIVAR-PC
38806	2018-08-07 15:44:28.573266	44436	VE	40037	0	1530.00	11037	BOLIVAR-PC
38807	2018-08-07 15:45:40.026179	44437	VE	40038	0	101.00	70	PC-PUEBLONUEVO
38808	2018-08-07 15:46:13.083097	44438	VE	40039	0	934.00	4758	EC-PC
38809	2018-08-07 15:49:33.683135	44439	VE	40040	0	4.00	4758	EC-PC
38810	2018-08-07 15:58:50.717221	44440	VE	40041	0	232.00	9244	TUCUME-PC
38811	2018-08-07 16:00:11.15168	44441	VE	40042	0	760.00	11037	BOLIVAR-PC
38812	2018-08-07 16:11:30.711077	44442	VE	40044	0	57.50	70	PC-PUEBLONUEVO
38813	2018-08-07 16:30:51.35926	44443	VE	40046	0	74.00	4758	EC-PC
38814	2018-08-07 16:32:53.903886	44444	VE	40047	0	3221.40	11667	TRANSA01
38815	2018-08-07 16:38:49.134635	44445	VE	40048	0	2280.00	11037	BOLIVAR-PC
38816	2018-08-07 16:43:14.110588	44446	VE	40050	0	168.00	67	CONTASTAANA-PC
38817	2018-08-07 16:43:32.668174	44447	VE	40051	0	21.20	8404	CHOTA-PC
38818	2018-08-07 16:45:43.195781	44448	VE	40052	0	11400.00	11037	BOLIVAR-PC
38819	2018-08-07 16:46:04.923495	44449	VE	40053	0	21.20	8404	CHOTA-PC
38820	2018-08-07 16:49:58.692717	44450	VE	40054	0	219.00	69	CHEPEN-PC
38821	2018-08-07 16:50:00.795096	44451	VE	40055	0	4620.00	4758	EC-PC
38822	2018-08-07 16:52:24.621869	44452	VE	40056	0	440.00	4758	EC-PC
38823	2018-08-07 16:56:53.989386	44453	VE	40057	0	11400.00	11037	BOLIVAR-PC
38824	2018-08-07 16:57:18.813051	44454	VE	40058	0	8787.50	4758	EC-PC
38825	2018-08-07 17:08:12.750362	44455	VE	40059	0	77.50	10850	JDCORNEJO-PC
38826	2018-08-07 17:08:56.108607	44456	VE	40060	0	370.00	4758	EC-PC
38827	2018-08-07 17:11:34.983252	44457	VE	40061	0	1520.00	11037	BOLIVAR-PC
38828	2018-08-07 17:17:12.128162	44458	VE	40063	0	81.00	10795	LAPTOP-71O3RE7I
38829	2018-08-07 17:23:24.398887	44459	VE	40064	0	37.00	4758	EC-PC
38830	2018-08-07 17:25:52.483885	44460	VE	40065	0	2204.00	11037	BOLIVAR-PC
38831	2018-08-07 17:45:29.679769	44461	VE	40066	0	224.50	73	ADMIN-PC
38832	2018-08-07 17:47:48.473394	44462	VE	40067	0	398.50	4758	EC-PC
38833	2018-08-07 17:49:00.830129	44463	VE	40068	0	56.50	70	PC-PUEBLONUEVO
38834	2018-08-07 17:49:53.347512	44464	VE	40069	0	144.00	4758	EC-PC
38835	2018-08-07 17:56:42.15586	44465	VE	40203	0	259.00	4758	EC-PC
38836	2018-08-07 18:19:54.805083	44466	VE	40204	0	76.50	11037	BOLIVAR-PC
38837	2018-08-07 18:27:58.389679	44467	VE	40071	0	395.00	1	CONTROL02
38838	2018-08-07 18:27:58.389679	44467	VE	40072	0	474.00	1	CONTROL02
38839	2018-08-07 18:27:58.389679	44467	VE	40073	0	632.00	1	CONTROL02
38840	2018-08-07 18:27:58.389679	44467	VE	40074	0	79.00	1	CONTROL02
38841	2018-08-07 18:27:58.389679	44467	VE	40075	0	474.00	1	CONTROL02
38842	2018-08-07 18:27:58.389679	44467	VE	40076	0	632.00	1	CONTROL02
38843	2018-08-07 18:27:58.389679	44467	VE	40077	0	553.00	1	CONTROL02
38844	2018-08-07 18:27:58.389679	44467	VE	40078	0	395.00	1	CONTROL02
38845	2018-08-07 18:27:58.389679	44467	VE	40079	0	79.00	1	CONTROL02
38846	2018-08-07 18:27:58.389679	44467	VE	40080	0	79.00	1	CONTROL02
38847	2018-08-07 18:27:58.389679	44467	VE	40081	0	474.00	1	CONTROL02
38848	2018-08-07 18:27:58.389679	44467	VE	40082	0	553.00	1	CONTROL02
38849	2018-08-07 18:27:58.389679	44467	VE	40083	0	632.00	1	CONTROL02
38850	2018-08-07 18:27:58.389679	44467	VE	40084	0	79.00	1	CONTROL02
38851	2018-08-07 18:27:58.389679	44467	VE	40085	0	632.00	1	CONTROL02
38852	2018-08-07 18:27:58.389679	44467	VE	40086	0	553.00	1	CONTROL02
38853	2018-08-07 18:27:58.389679	44467	VE	40087	0	395.00	1	CONTROL02
38854	2018-08-07 18:27:58.389679	44467	VE	40088	0	237.00	1	CONTROL02
38855	2018-08-07 18:27:58.389679	44467	VE	40089	0	553.00	1	CONTROL02
38856	2018-08-07 18:27:58.389679	44467	VE	40090	0	632.00	1	CONTROL02
38857	2018-08-07 18:27:58.389679	44467	VE	40091	0	632.00	1	CONTROL02
38858	2018-08-07 18:27:58.389679	44467	VE	40092	0	632.00	1	CONTROL02
38859	2018-08-07 18:27:58.389679	44467	VE	40093	0	79.00	1	CONTROL02
38860	2018-08-07 18:27:58.389679	44467	VE	40094	0	316.00	1	CONTROL02
38861	2018-08-07 18:27:58.389679	44467	VE	40095	0	158.00	1	CONTROL02
38862	2018-08-07 18:27:58.389679	44467	VE	40096	0	474.00	1	CONTROL02
38863	2018-08-07 18:27:58.389679	44467	VE	40097	0	316.00	1	CONTROL02
38864	2018-08-07 18:27:58.389679	44467	VE	40098	0	237.00	1	CONTROL02
38865	2018-08-07 18:27:58.389679	44467	VE	40099	0	632.00	1	CONTROL02
38866	2018-08-07 18:27:58.389679	44467	VE	40100	0	553.00	1	CONTROL02
38867	2018-08-07 18:27:58.389679	44467	VE	40101	0	632.00	1	CONTROL02
38868	2018-08-07 18:27:58.389679	44467	VE	40102	0	474.00	1	CONTROL02
38869	2018-08-07 18:27:58.389679	44467	VE	40103	0	158.00	1	CONTROL02
38870	2018-08-07 18:27:58.389679	44467	VE	40104	0	316.00	1	CONTROL02
38871	2018-08-07 18:27:58.389679	44467	VE	40105	0	474.00	1	CONTROL02
38872	2018-08-07 18:27:58.389679	44467	VE	40106	0	474.00	1	CONTROL02
38873	2018-08-07 18:27:58.389679	44467	VE	40107	0	632.00	1	CONTROL02
38874	2018-08-07 18:27:58.389679	44467	VE	40108	0	237.00	1	CONTROL02
38875	2018-08-07 18:27:58.389679	44467	VE	40109	0	553.00	1	CONTROL02
38876	2018-08-07 18:27:58.389679	44467	VE	40110	0	79.00	1	CONTROL02
38877	2018-08-07 18:27:58.389679	44467	VE	40111	0	632.00	1	CONTROL02
38878	2018-08-07 18:27:58.389679	44467	VE	40112	0	553.00	1	CONTROL02
38879	2018-08-07 18:27:58.389679	44467	VE	40113	0	632.00	1	CONTROL02
38880	2018-08-07 18:27:58.389679	44467	VE	40114	0	474.00	1	CONTROL02
38881	2018-08-07 18:27:58.389679	44467	VE	40115	0	158.00	1	CONTROL02
38882	2018-08-07 18:27:58.389679	44467	VE	40116	0	316.00	1	CONTROL02
38883	2018-08-07 18:27:58.389679	44467	VE	40117	0	474.00	1	CONTROL02
38884	2018-08-07 18:27:58.389679	44467	VE	40118	0	474.00	1	CONTROL02
38885	2018-08-07 18:27:58.389679	44467	VE	40119	0	632.00	1	CONTROL02
38886	2018-08-07 18:27:58.389679	44467	VE	40120	0	237.00	1	CONTROL02
38887	2018-08-07 18:27:58.389679	44467	VE	40121	0	553.00	1	CONTROL02
38888	2018-08-07 18:27:58.389679	44467	VE	40122	0	79.00	1	CONTROL02
38889	2018-08-07 18:27:58.389679	44467	VE	40123	0	553.00	1	CONTROL02
38890	2018-08-07 18:27:58.389679	44467	VE	40124	0	632.00	1	CONTROL02
38891	2018-08-07 18:27:58.389679	44467	VE	40125	0	474.00	1	CONTROL02
38892	2018-08-07 18:27:58.389679	44467	VE	40126	0	158.00	1	CONTROL02
38893	2018-08-07 18:27:58.389679	44467	VE	40127	0	316.00	1	CONTROL02
38894	2018-08-07 18:27:58.389679	44467	VE	40128	0	474.00	1	CONTROL02
38895	2018-08-07 18:27:58.389679	44467	VE	40129	0	474.00	1	CONTROL02
38896	2018-08-07 18:27:58.389679	44467	VE	40130	0	632.00	1	CONTROL02
38897	2018-08-07 18:27:58.389679	44467	VE	40131	0	237.00	1	CONTROL02
38898	2018-08-07 18:27:58.389679	44467	VE	40132	0	553.00	1	CONTROL02
38899	2018-08-07 18:27:58.389679	44467	VE	40133	0	79.00	1	CONTROL02
38900	2018-08-07 18:27:58.389679	44467	VE	40134	0	632.00	1	CONTROL02
38901	2018-08-07 18:27:58.389679	44467	VE	40135	0	553.00	1	CONTROL02
38902	2018-08-07 18:27:58.389679	44467	VE	40136	0	632.00	1	CONTROL02
38903	2018-08-07 18:27:58.389679	44467	VE	40137	0	474.00	1	CONTROL02
38904	2018-08-07 18:27:58.389679	44467	VE	40138	0	158.00	1	CONTROL02
38905	2018-08-07 18:27:58.389679	44467	VE	40139	0	316.00	1	CONTROL02
38906	2018-08-07 18:27:58.389679	44467	VE	40140	0	474.00	1	CONTROL02
38907	2018-08-07 18:27:58.389679	44467	VE	40141	0	474.00	1	CONTROL02
38908	2018-08-07 18:27:58.389679	44467	VE	40142	0	632.00	1	CONTROL02
38909	2018-08-07 18:27:58.389679	44467	VE	40143	0	237.00	1	CONTROL02
38910	2018-08-07 18:27:58.389679	44467	VE	40144	0	553.00	1	CONTROL02
38911	2018-08-07 18:27:58.389679	44467	VE	40145	0	79.00	1	CONTROL02
38912	2018-08-07 18:27:58.389679	44467	VE	40146	0	158.00	1	CONTROL02
38913	2018-08-07 18:27:58.389679	44467	VE	40147	0	316.00	1	CONTROL02
38914	2018-08-07 18:27:58.389679	44467	VE	40148	0	474.00	1	CONTROL02
38915	2018-08-07 18:27:58.389679	44467	VE	40149	0	474.00	1	CONTROL02
38916	2018-08-07 18:27:58.389679	44467	VE	40150	0	632.00	1	CONTROL02
38917	2018-08-07 18:27:58.389679	44467	VE	40151	0	237.00	1	CONTROL02
38918	2018-08-07 18:27:58.389679	44467	VE	40152	0	553.00	1	CONTROL02
38919	2018-08-07 18:27:58.389679	44467	VE	40153	0	79.00	1	CONTROL02
38920	2018-08-07 18:27:58.389679	44467	VE	40154	0	632.00	1	CONTROL02
38921	2018-08-07 18:27:58.389679	44467	VE	40155	0	553.00	1	CONTROL02
38922	2018-08-07 18:27:58.389679	44467	VE	40156	0	632.00	1	CONTROL02
38923	2018-08-07 18:27:58.389679	44467	VE	40157	0	474.00	1	CONTROL02
38924	2018-08-07 18:27:58.389679	44467	VE	40158	0	158.00	1	CONTROL02
38925	2018-08-07 18:27:58.389679	44467	VE	40159	0	316.00	1	CONTROL02
38926	2018-08-07 18:27:58.389679	44467	VE	40160	0	474.00	1	CONTROL02
38927	2018-08-07 18:27:58.389679	44467	VE	40161	0	474.00	1	CONTROL02
38928	2018-08-07 18:27:58.389679	44467	VE	40162	0	632.00	1	CONTROL02
38929	2018-08-07 18:27:58.389679	44467	VE	40163	0	237.00	1	CONTROL02
38930	2018-08-07 18:27:58.389679	44467	VE	40164	0	553.00	1	CONTROL02
38931	2018-08-07 18:27:58.389679	44467	VE	40165	0	79.00	1	CONTROL02
38932	2018-08-07 18:27:58.389679	44467	VE	40166	0	553.00	1	CONTROL02
38933	2018-08-07 18:27:58.389679	44467	VE	40167	0	632.00	1	CONTROL02
38934	2018-08-07 18:27:58.389679	44467	VE	40168	0	474.00	1	CONTROL02
38935	2018-08-07 18:27:58.389679	44467	VE	40169	0	158.00	1	CONTROL02
38936	2018-08-07 18:27:58.389679	44467	VE	40170	0	316.00	1	CONTROL02
38937	2018-08-07 18:27:58.389679	44467	VE	40171	0	474.00	1	CONTROL02
38938	2018-08-07 18:27:58.389679	44467	VE	40172	0	474.00	1	CONTROL02
38939	2018-08-07 18:27:58.389679	44467	VE	40173	0	632.00	1	CONTROL02
38940	2018-08-07 18:27:58.389679	44467	VE	40174	0	237.00	1	CONTROL02
38941	2018-08-07 18:27:58.389679	44467	VE	40175	0	553.00	1	CONTROL02
38942	2018-08-07 18:27:58.389679	44467	VE	40176	0	79.00	1	CONTROL02
38943	2018-08-07 18:27:58.389679	44467	VE	40177	0	632.00	1	CONTROL02
38944	2018-08-07 18:27:58.389679	44467	VE	40178	0	553.00	1	CONTROL02
38945	2018-08-07 18:27:58.389679	44467	VE	40179	0	632.00	1	CONTROL02
38946	2018-08-07 18:27:58.389679	44467	VE	40180	0	474.00	1	CONTROL02
38947	2018-08-07 18:27:58.389679	44467	VE	40181	0	158.00	1	CONTROL02
38948	2018-08-07 18:27:58.389679	44467	VE	40182	0	316.00	1	CONTROL02
38949	2018-08-07 18:27:58.389679	44467	VE	40183	0	474.00	1	CONTROL02
38950	2018-08-07 18:27:58.389679	44467	VE	40184	0	474.00	1	CONTROL02
38951	2018-08-07 18:27:58.389679	44467	VE	40185	0	632.00	1	CONTROL02
38952	2018-08-07 18:27:58.389679	44467	VE	40186	0	237.00	1	CONTROL02
38953	2018-08-07 18:27:58.389679	44467	VE	40187	0	553.00	1	CONTROL02
38954	2018-08-07 18:27:58.389679	44467	VE	40188	0	158.00	1	CONTROL02
38955	2018-08-07 18:27:58.389679	44467	VE	40189	0	158.00	1	CONTROL02
38956	2018-08-07 18:27:58.389679	44467	VE	40190	0	316.00	1	CONTROL02
38957	2018-08-07 18:27:58.389679	44467	VE	40191	0	474.00	1	CONTROL02
38958	2018-08-07 18:27:58.389679	44467	VE	40192	0	474.00	1	CONTROL02
38959	2018-08-07 18:27:58.389679	44467	VE	40193	0	632.00	1	CONTROL02
38960	2018-08-07 18:27:58.389679	44467	VE	40194	0	237.00	1	CONTROL02
38961	2018-08-07 18:27:58.389679	44467	VE	40195	0	553.00	1	CONTROL02
38962	2018-08-07 18:27:58.389679	44467	VE	40196	0	79.00	1	CONTROL02
38963	2018-08-07 18:27:58.389679	44467	VE	40197	0	632.00	1	CONTROL02
38964	2018-08-07 18:27:58.389679	44467	VE	40198	0	474.00	1	CONTROL02
38965	2018-08-07 18:27:58.389679	44467	VE	40199	0	158.00	1	CONTROL02
38966	2018-08-07 18:27:58.389679	44467	VE	40200	0	632.00	1	CONTROL02
38967	2018-08-07 18:27:58.389679	44467	VE	40201	0	632.00	1	CONTROL02
38968	2018-08-07 18:27:58.389679	44467	VE	40202	0	237.00	1	CONTROL02
38969	2018-08-07 18:37:36.20023	44470	VE	40205	0	7630.00	4758	EC-PC
38970	2018-08-07 18:44:23.86482	44471	VE	40206	0	26725.00	4758	EC-PC
38971	2018-08-07 18:46:19.749388	44472	VE	40207	0	81.00	10795	LAPTOP-71O3RE7I
38972	2018-08-08 06:23:36.497368	44475	VE	40208	0	137.50	633	CPU-FSA-L05-051
38973	2018-08-08 07:56:03.277642	44476	VE	40209	0	11475.00	4758	EC-PC
38974	2018-08-08 08:00:31.028664	44477	VE	40210	0	1110.50	4758	EC-PC
38975	2018-08-08 08:05:08.519112	44478	VE	40211	0	1168.00	70	PC-PUEBLONUEVO
38976	2018-08-08 08:06:04.024702	44479	VE	40212	0	48.00	4758	EC-PC
38977	2018-08-08 08:15:20.516464	44480	VE	40213	0	92.80	9244	TUCUME-PC
38978	2018-08-08 08:16:12.172577	44481	VE	40214	0	57.50	4758	EC-PC
38979	2018-08-08 08:36:41.936491	44483	VE	40215	0	57.50	4758	EC-PC
38980	2018-08-08 08:40:56.561831	44484	VE	40216	0	259.00	4758	EC-PC
38981	2018-08-08 08:52:17.971064	44485	VE	40217	0	139.00	69	CHEPEN-PC
38982	2018-08-08 08:54:49.544412	44486	VE	40218	0	364.00	68	CHONGOYAPE-PC
38983	2018-08-08 08:56:54.501091	44487	VE	40219	0	775.00	4758	EC-PC
38984	2018-08-08 09:21:01.385056	44488	VE	40220	0	76.00	11461	BOLIVAR-PC
38985	2018-08-08 09:23:47.59937	44489	VE	40221	0	782.20	9244	TUCUME-PC
38986	2018-08-08 09:29:30.23934	44490	VE	40222	0	404.60	9244	TUCUME-PC
38987	2018-08-08 09:31:14.899504	44491	VE	40223	0	382.50	11461	BOLIVAR-PC
38988	2018-08-08 09:40:59.74664	44492	VE	40224	0	189.00	4758	EC-PC
38989	2018-08-08 09:45:04.009193	44493	VE	40225	0	92.80	9244	TUCUME-PC
38990	2018-08-08 09:48:02.151538	44494	VE	40226	0	690.00	4758	EC-PC
38991	2018-08-08 10:00:25.701033	44495	VE	40227	0	1220.00	10850	JDCORNEJO-PC
38992	2018-08-08 10:07:59.786266	44496	VE	40228	0	984.00	10836	CAJAMARCA-PC
38993	2018-08-08 10:11:37.042996	44497	VE	40229	0	1937.50	4758	EC-PC
38994	2018-08-08 10:17:02.18249	44498	VE	40230	0	206.00	70	PC-PUEBLONUEVO
38995	2018-08-08 10:23:58.121437	44499	VE	40231	0	480.00	70	PC-PUEBLONUEVO
38996	2018-08-08 10:26:27.657989	44500	VE	40232	0	56.50	69	CHEPEN-PC
38997	2018-08-08 10:41:36.651542	44501	VE	40233	0	500.00	9244	TUCUME-PC
38998	2018-08-08 10:43:26.081405	44502	VE	40234	0	1060.00	8404	CHOTA-PC
38999	2018-08-08 10:57:06.99434	44503	VE	40235	0	685.00	73	ADMIN-PC
39000	2018-08-08 11:03:18.148804	44504	VE	40236	0	382.00	4758	EC-PC
39001	2018-08-08 11:23:38.14981	44505	VE	40237	0	3825.00	4758	EC-PC
39002	2018-08-08 11:24:22.104094	44506	VE	40238	0	3825.00	4758	EC-PC
39003	2018-08-08 11:37:17.546481	44507	VE	40239	0	157.50	9244	TUCUME-PC
39004	2018-08-08 11:40:21.309776	44508	VE	40240	0	729.00	69	CHEPEN-PC
39005	2018-08-08 11:40:43.825298	44509	VE	40241	0	185.00	4758	EC-PC
39006	2018-08-08 11:42:44.912557	44510	VE	40242	0	113.00	69	CHEPEN-PC
39007	2018-08-08 11:43:14.655425	44511	VE	40243	0	76.00	11461	BOLIVAR-PC
39008	2018-08-08 11:55:25.144366	44512	VE	40244	0	25.20	9244	TUCUME-PC
39009	2018-08-08 12:23:13.861293	44513	VE	40245	0	1620.00	11667	TRANSA01
39010	2018-08-08 12:29:06.930968	44514	VE	40246	0	710.00	69	CHEPEN-PC
39011	2018-08-08 12:34:18.01845	44515	VE	40247	0	171.00	67	CONTASTAANA-PC
39012	2018-08-08 12:37:10.390163	44516	VE	40248	0	57.00	67	CONTASTAANA-PC
39013	2018-08-08 12:38:44.992766	44517	VE	40249	0	152.00	11461	BOLIVAR-PC
39014	2018-08-08 12:40:58.633145	44518	VE	40250	0	76.00	9244	TUCUME-PC
39015	2018-08-08 12:46:31.54083	44519	VE	40251	0	464.00	68	CHONGOYAPE-PC
39016	2018-08-08 12:49:04.747924	44520	VE	40252	0	1055.00	12	SLAMBAYEQUE
39017	2018-08-08 12:51:16.191737	44521	VE	40253	0	250.00	4758	EC-PC
39018	2018-08-08 12:59:23.581628	44522	VE	40254	0	972.00	10795	LAPTOP-71O3RE7I
39019	2018-08-08 13:00:10.476611	44523	VE	40255	0	432.00	4758	EC-PC
39020	2018-08-08 13:36:02.639197	44524	VE	40256	0	58.00	9244	TUCUME-PC
39021	2018-08-08 13:37:51.403682	44525	VE	40257	0	97.50	12	SLAMBAYEQUE
39022	2018-08-08 13:47:06.752705	44526	VE	40258	0	540.50	67	CONTASTAANA-PC
39023	2018-08-08 13:57:32.80977	44527	VE	40259	0	412.50	9244	TUCUME-PC
39024	2018-08-08 14:11:23.97457	44528	VE	40260	0	354.60	9244	TUCUME-PC
39025	2018-08-08 14:26:18.505193	44529	VE	40261	0	2295.00	12	SLAMBAYEQUE
39026	2018-08-08 14:35:16.3676	44530	VE	40262	0	747.00	9244	TUCUME-PC
39027	2018-08-08 14:44:58.329374	44531	VE	40263	0	58.00	9244	TUCUME-PC
39028	2018-08-08 15:26:49.251239	44532	VE	40264	0	1530.00	12	SLAMBAYEQUE
39029	2018-08-08 15:27:36.932918	44533	VE	40265	0	6.20	10850	JDCORNEJO-PC
39030	2018-08-08 15:34:38.619512	44534	VE	40266	0	2012.50	73	ADMIN-PC
39031	2018-08-08 15:42:50.875181	44535	VE	40267	0	12720.00	8404	CHOTA-PC
39032	2018-08-08 15:45:18.952907	44536	VE	40268	0	460.00	73	ADMIN-PC
39033	2018-08-08 16:03:40.878213	44537	VE	40269	0	33975.00	11461	BOLIVAR-PC
39035	2018-08-08 16:06:51.809934	44539	VE	40271	0	470.00	67	CONTASTAANA-PC
39038	2018-08-08 16:10:14.063774	44542	VE	40274	0	172.50	4758	EC-PC
39044	2018-08-08 16:11:56.038772	44548	VE	40280	0	2025.00	10836	CAJAMARCA-PC
39052	2018-08-08 16:25:17.42786	44556	VE	40288	0	244.50	10836	CAJAMARCA-PC
39053	2018-08-08 16:27:06.872243	44557	VE	40289	0	794.00	4758	EC-PC
39054	2018-08-08 16:47:56.468437	44558	VE	40291	0	56.50	69	CHEPEN-PC
39055	2018-08-08 16:58:41.281539	44560	VE	40292	0	648.00	10795	LAPTOP-71O3RE7I
39056	2018-08-08 17:02:32.55905	44562	VE	40293	0	648.00	10795	LAPTOP-71O3RE7I
39057	2018-08-08 17:04:22.318893	44563	VE	40294	0	81.00	10795	LAPTOP-71O3RE7I
39058	2018-08-08 17:06:46.065466	44564	VE	40295	0	1155.00	4758	EC-PC
39059	2018-08-08 17:07:16.002031	44565	VE	40296	0	810.00	10795	LAPTOP-71O3RE7I
39060	2018-08-08 17:16:57.745537	44566	VE	40297	0	765.00	10795	LAPTOP-71O3RE7I
39061	2018-08-08 17:19:07.866097	44567	VE	40298	0	1215.00	10795	LAPTOP-71O3RE7I
39062	2018-08-08 17:20:30.990855	44568	VE	40300	0	6430.00	69	CHEPEN-PC
39063	2018-08-08 17:33:37.901984	44569	VE	40301	0	11787.50	4758	EC-PC
39064	2018-08-08 17:39:39.733229	44570	VE	40302	0	18360.00	4758	EC-PC
39065	2018-08-08 17:42:45.399878	44571	VE	40303	0	57.50	4758	EC-PC
39066	2018-08-08 17:45:16.901593	44572	VE	40305	0	8400.00	69	CHEPEN-PC
39067	2018-08-08 17:46:56.399056	44573	VE	40306	0	8400.00	69	CHEPEN-PC
39068	2018-08-08 17:51:23.849291	44575	VE	40307	0	916.00	69	CHEPEN-PC
39069	2018-08-08 17:54:27.069651	44576	VE	40308	0	380.50	4758	EC-PC
39070	2018-08-08 17:56:37.540361	44577	VE	40309	0	2533.50	69	CHEPEN-PC
39071	2018-08-08 18:02:18.679194	44578	VE	40310	0	109.50	69	CHEPEN-PC
39072	2018-08-08 18:31:36.731343	44583	VE	40311	0	1620.00	10795	LAPTOP-71O3RE7I
39073	2018-08-09 06:18:35.896378	44593	VE	40312	0	278.00	70	PC-PUEBLONUEVO
39074	2018-08-09 06:44:52.178649	44594	VE	40313	0	73.00	70	PC-PUEBLONUEVO
39075	2018-08-09 07:21:18.998527	44595	VE	40314	0	1678.50	70	PC-PUEBLONUEVO
39076	2018-08-09 07:28:48.352796	44596	VE	40315	0	1527.50	70	PC-PUEBLONUEVO
39077	2018-08-09 07:31:05.498934	44597	VE	40316	0	368.20	9244	TUCUME-PC
39078	2018-08-09 07:37:22.654863	44598	VE	40317	0	438.00	69	CHEPEN-PC
39079	2018-08-09 07:50:43.208455	44599	VE	40318	0	162.40	9244	TUCUME-PC
39080	2018-08-09 07:53:16.863222	44600	VE	40319	0	348.00	9244	TUCUME-PC
39081	2018-08-09 07:58:07.384887	44601	VE	40320	0	1542.00	68	CHONGOYAPE-PC
39082	2018-08-09 08:04:09.650529	44602	VE	40321	0	76.00	11037	BOLIVAR-PC
39083	2018-08-09 08:09:17.179233	44603	VE	40322	0	250.00	9244	TUCUME-PC
39084	2018-08-09 08:11:28.678661	44604	VE	40323	0	116.00	9244	TUCUME-PC
39085	2018-08-09 08:15:15.887478	44605	VE	40324	0	76.00	11037	BOLIVAR-PC
39086	2018-08-09 08:18:32.001129	44606	VE	40325	0	56.50	69	CHEPEN-PC
39087	2018-08-09 08:22:33.57846	44607	VE	40326	0	80.00	69	CHEPEN-PC
39088	2018-08-09 08:27:46.640448	44608	VE	40327	0	376.50	69	CHEPEN-PC
39089	2018-08-09 08:48:31.603668	44609	VE	40329	0	179.50	9244	TUCUME-PC
39090	2018-08-09 08:50:53.633738	44610	VE	40330	0	255.20	9244	TUCUME-PC
39091	2018-08-09 08:54:19.72161	44611	VE	40331	0	2638.00	68	CHONGOYAPE-PC
39092	2018-08-09 09:13:24.071395	44612	VE	40332	0	109.20	10850	JDCORNEJO-PC
39093	2018-08-09 09:38:52.311519	44613	VE	40333	0	526.00	4758	EC-PC
39094	2018-08-09 09:40:22.382712	44614	VE	40334	0	115.00	4758	EC-PC
39095	2018-08-09 09:41:32.858889	44615	VE	40335	0	343.00	9244	TUCUME-PC
39096	2018-08-09 09:44:57.714083	44616	VE	40337	0	76.00	11037	BOLIVAR-PC
39097	2018-08-09 09:45:13.177441	44617	VE	40338	0	5380.00	4758	EC-PC
39098	2018-08-09 09:57:17.573892	44618	VE	40339	0	115.00	4758	EC-PC
39099	2018-08-09 10:04:35.972496	44619	VE	40340	0	865.80	10850	JDCORNEJO-PC
39100	2018-08-09 10:07:23.538983	44620	VE	40342	0	142.00	4758	EC-PC
39101	2018-08-09 10:14:03.677349	44621	VE	40343	0	1430.50	73	ADMIN-PC
39102	2018-08-09 10:17:03.684074	44622	VE	40344	0	160.00	69	CHEPEN-PC
39103	2018-08-09 10:23:58.549715	44623	VE	40345	0	1520.00	4758	EC-PC
39104	2018-08-09 10:32:18.125713	44624	VE	40346	0	297.50	9244	TUCUME-PC
39105	2018-08-09 10:34:24.854604	44625	VE	40347	0	96.00	9244	TUCUME-PC
39106	2018-08-09 10:37:15.073661	44626	VE	40348	0	65.50	10850	JDCORNEJO-PC
39107	2018-08-09 10:42:28.549548	44627	VE	40350	0	116.50	10850	JDCORNEJO-PC
39108	2018-08-09 10:52:03.237642	44628	VE	40352	0	12.00	10850	JDCORNEJO-PC
39109	2018-08-09 11:12:45.12429	44629	VE	40353	0	94.00	67	CONTASTAANA-PC
39110	2018-08-09 11:19:46.606486	44630	VE	40354	0	57.00	67	CONTASTAANA-PC
39111	2018-08-09 11:21:46.726445	44631	VE	40355	0	3304.00	11667	TRANSA01
39112	2018-08-09 11:34:58.032478	44632	VE	40356	0	259.00	4758	EC-PC
39113	2018-08-09 11:42:45.845389	44633	VE	40357	0	236.00	68	CHONGOYAPE-PC
39114	2018-08-09 11:46:53.463896	44634	VE	40358	0	1550.00	4758	EC-PC
39115	2018-08-09 11:54:08.85283	44635	VE	40359	0	364.00	4758	EC-PC
39116	2018-08-09 11:55:53.580667	44636	VE	40360	0	144.00	4758	EC-PC
39117	2018-08-09 11:59:14.600295	44637	VE	40361	0	57.00	67	CONTASTAANA-PC
39118	2018-08-09 12:03:15.711255	44638	VE	40362	0	257.00	68	CHONGOYAPE-PC
39119	2018-08-09 12:06:30.466311	44639	VE	40363	0	82.00	10795	SANTAANITA-LIMA
39120	2018-08-09 12:15:22.832998	44640	VE	40364	0	228.00	11037	BOLIVAR-PC
39121	2018-08-09 12:26:03.677576	44641	VE	40365	0	457.00	69	CHEPEN-PC
39122	2018-08-09 12:29:04.807517	44642	VE	40366	0	3304.00	10763	TRANSA02
39123	2018-08-09 12:35:08.35293	44643	VE	40367	0	444.50	4758	EC-PC
39124	2018-08-09 12:39:19.342473	44644	VE	40368	0	99.00	69	CHEPEN-PC
39125	2018-08-09 12:40:08.064418	44645	VE	40369	0	4590.00	4758	EC-PC
39126	2018-08-09 12:42:02.439957	44646	VE	40370	0	522.00	9244	TUCUME-PC
39127	2018-08-09 12:44:57.674718	44647	VE	40371	0	80.00	4758	EC-PC
39128	2018-08-09 12:48:25.231346	44648	VE	40372	0	2720.00	10850	JDCORNEJO-PC
39129	2018-08-09 13:12:42.580623	44649	VE	40374	0	93.20	9244	TUCUME-PC
39130	2018-08-09 13:38:04.467155	44650	VE	40375	0	25.00	9244	TUCUME-PC
39131	2018-08-09 13:42:55.155575	44651	VE	40376	0	480.00	9244	TUCUME-PC
39132	2018-08-09 13:46:39.541132	44652	VE	40377	0	94.00	67	CONTASTAANA-PC
39133	2018-08-09 14:10:12.414628	44653	VE	40378	0	57.00	67	CONTASTAANA-PC
39134	2018-08-09 14:12:15.381401	44654	VE	40379	0	46.60	9244	TUCUME-PC
39135	2018-08-09 14:35:49.19079	44655	VE	40380	0	233.00	9244	TUCUME-PC
39136	2018-08-09 14:44:01.378552	44656	VE	40381	0	82.00	10795	SANTAANITA-LIMA
39137	2018-08-09 14:47:32.956924	44657	VE	40382	0	1870.50	9244	TUCUME-PC
39138	2018-08-09 15:03:34.908065	44658	VE	40383	0	25.00	9244	TUCUME-PC
39139	2018-08-09 15:07:50.878117	44659	VE	40384	0	500.00	9244	TUCUME-PC
39140	2018-08-09 15:37:01.022693	44660	VE	40385	0	362.70	10850	JDCORNEJO-PC
39141	2018-08-09 15:43:03.716006	44661	VE	40386	0	348.00	9244	TUCUME-PC
39142	2018-08-09 15:43:58.750865	44662	VE	40387	0	11.30	10850	JDCORNEJO-PC
39143	2018-08-09 15:55:43.145209	44663	VE	40388	0	575.00	4758	EC-PC
39144	2018-08-09 15:59:17.648501	44664	VE	40389	0	230.00	4758	EC-PC
39145	2018-08-09 16:00:43.183246	44665	VE	40390	0	232.00	9244	TUCUME-PC
39146	2018-08-09 16:09:09.621678	44666	VE	40391	0	228.00	67	CONTASTAANA-PC
39147	2018-08-09 16:22:54.84426	44667	VE	40392	0	60.00	633	CPU-FSA-L05-051
39148	2018-08-09 16:23:43.817267	44668	VE	40393	0	312.50	4758	EC-PC
39149	2018-08-09 16:27:33.548971	44669	VE	40394	0	82.00	10795	SANTAANITA-LIMA
39150	2018-08-09 16:35:53.132795	44670	VE	40395	0	120.00	633	CPU-FSA-L05-051
39151	2018-08-09 16:48:57.547845	44671	VE	40396	0	118.00	70	PC-PUEBLONUEVO
39152	2018-08-09 17:05:29.92967	44672	VE	40397	0	1800.00	633	CPU-FSA-L05-051
39153	2018-08-09 17:11:11.028275	44673	VE	40398	0	648.00	10795	SANTAANITA-LIMA
39154	2018-08-09 17:11:33.507994	44674	VE	40399	0	567.00	10795	SANTAANITA-LIMA
39155	2018-08-09 17:11:46.587696	44675	VE	40400	0	486.00	10795	SANTAANITA-LIMA
39156	2018-08-09 17:12:00.228864	44676	VE	40401	0	648.00	10795	SANTAANITA-LIMA
39157	2018-08-09 17:12:12.748572	44677	VE	40402	0	567.00	10795	SANTAANITA-LIMA
39158	2018-08-09 17:12:23.828313	44678	VE	40403	0	648.00	10795	SANTAANITA-LIMA
39159	2018-08-09 17:12:36.756844	44679	VE	40404	0	486.00	10795	SANTAANITA-LIMA
39160	2018-08-09 17:20:08.746274	44680	VE	40405	0	695.00	67	CONTASTAANA-PC
39161	2018-08-09 17:39:34.609906	44681	VE	40406	0	765.00	11037	BOLIVAR-PC
39162	2018-08-09 17:46:39.995063	44682	VE	40407	0	2930.00	10850	JDCORNEJO-PC
39163	2018-08-09 18:01:11.410692	44683	VE	40409	0	508.50	69	CHEPEN-PC
39164	2018-08-09 18:07:56.98271	44684	VE	40411	0	82.00	10795	SANTAANITA-LIMA
39165	2018-08-09 18:11:39.127897	44685	VE	40412	0	6579.00	4758	EC-PC
39166	2018-08-09 18:12:41.185613	44686	VE	40414	0	7144.00	4758	EC-PC
39167	2018-08-10 07:14:13.282926	44687	VE	40416	0	533.00	9244	TUCUME-PC
39168	2018-08-10 07:31:39.477884	44688	VE	40417	0	580.00	9244	TUCUME-PC
39169	2018-08-10 07:39:28.843398	44689	VE	40418	0	111.00	9244	TUCUME-PC
39170	2018-08-10 07:54:50.250905	44690	VE	40419	0	128.50	9244	TUCUME-PC
39171	2018-08-10 07:56:31.560585	44691	VE	40420	0	163.10	9244	TUCUME-PC
39172	2018-08-10 07:58:17.452662	44692	VE	40421	0	180.00	633	CPU-FSA-L05-051
39173	2018-08-10 08:00:12.803122	44693	VE	40422	0	399.00	9244	TUCUME-PC
39174	2018-08-10 08:11:22.600301	44694	VE	40423	0	756.00	4758	EC-PC
39175	2018-08-10 08:12:46.671228	44695	VE	40424	0	96.00	9244	TUCUME-PC
39176	2018-08-10 08:18:18.066427	44696	VE	40425	0	1520.00	11037	BOLIVAR-PC
39177	2018-08-10 08:32:46.831342	44697	VE	40426	0	172.50	4758	EC-PC
39178	2018-08-10 08:34:28.694984	44698	VE	40427	0	76.00	11037	BOLIVAR-PC
39179	2018-08-10 08:43:13.888236	44699	VE	40428	0	23.30	10850	JDCORNEJO-PC
39180	2018-08-10 08:46:18.66212	44700	VE	40429	0	57.00	67	CONTASTAANA-PC
39181	2018-08-10 09:03:23.636272	44702	VE	40432	0	116.00	9244	TUCUME-PC
39182	2018-08-10 09:03:27.41462	44703	VE	40433	0	1925.00	4758	EC-PC
39183	2018-08-10 09:30:15.897933	44704	VE	40435	0	58.00	68	CHONGOYAPE-PC
39184	2018-08-10 09:39:43.099623	44705	VE	40436	0	46.60	9244	TUCUME-PC
39185	2018-08-10 09:43:30.349517	44706	VE	40437	0	116.50	10850	JDCORNEJO-PC
39186	2018-08-10 09:48:08.878084	44707	VE	40438	0	20.00	9244	TUCUME-PC
39187	2018-08-10 09:51:25.906692	44708	VE	40439	0	60.00	633	CPU-FSA-L05-051
39189	2018-08-10 10:03:24.700879	44710	VE	40287	0	405.00	1	CONTROL02
39190	2018-08-10 10:03:28.107691	44711	VE	40286	0	405.00	1	CONTROL02
39191	2018-08-10 10:03:30.963281	44712	VE	40285	0	567.00	1	CONTROL02
39192	2018-08-10 10:03:33.842505	44713	VE	40284	0	486.00	1	CONTROL02
39193	2018-08-10 10:03:36.739937	44714	VE	40283	0	567.00	1	CONTROL02
39194	2018-08-10 10:03:39.880383	44715	VE	40282	0	648.00	1	CONTROL02
39195	2018-08-10 10:03:42.949864	44716	VE	40281	0	486.00	1	CONTROL02
39196	2018-08-10 10:03:45.825189	44717	VE	40279	0	567.00	1	CONTROL02
39197	2018-08-10 10:03:51.504854	44718	VE	40278	0	567.00	1	CONTROL02
39198	2018-08-10 10:03:54.707745	44719	VE	40277	0	648.00	1	CONTROL02
39199	2018-08-10 10:03:57.989228	44720	VE	40276	0	648.00	1	CONTROL02
39200	2018-08-10 10:04:01.442615	44721	VE	40275	0	486.00	1	CONTROL02
39201	2018-08-10 10:04:04.515132	44722	VE	40273	0	405.00	1	CONTROL02
39202	2018-08-10 10:04:07.256721	44723	VE	40272	0	567.00	1	CONTROL02
39203	2018-08-10 10:04:10.547608	44724	VE	40270	0	648.00	1	CONTROL02
39204	2018-08-10 10:07:29.481641	44725	VE	40440	0	2815.00	67	CONTASTAANA-PC
39205	2018-08-10 10:08:37.607795	44726	VE	40441	0	1815.00	69	CHEPEN-PC
39206	2018-08-10 10:16:02.385897	44727	VE	40442	0	56.50	69	CHEPEN-PC
39207	2018-08-10 10:20:27.618924	44728	VE	40443	0	365.00	69	CHEPEN-PC
39208	2018-08-10 10:21:59.602522	44729	VE	40444	0	197.50	633	CPU-FSA-L05-051
39209	2018-08-10 10:27:30.178024	44730	VE	40446	0	114.00	67	CONTASTAANA-PC
39210	2018-08-10 10:31:17.330021	44731	VE	40447	0	1126.00	69	CHEPEN-PC
39211	2018-08-10 10:33:10.008216	44732	VE	40448	0	58.00	9244	TUCUME-PC
39212	2018-08-10 11:09:49.78694	44733	VE	40451	0	530.00	69	CHEPEN-PC
39213	2018-08-10 11:17:46.606265	44734	VE	40452	0	2516.00	68	CHONGOYAPE-PC
39214	2018-08-10 11:21:52.32597	44735	VE	40453	0	1583.50	73	ADMIN-PC
39215	2018-08-10 11:22:21.789381	44736	VE	40454	0	94.50	9244	TUCUME-PC
39216	2018-08-10 11:26:16.461641	44737	VE	40455	0	1168.00	69	CHEPEN-PC
39217	2018-08-10 11:26:32.232592	44738	VE	40456	0	246.00	10795	SANTAANITA-LIMA
39218	2018-08-10 11:32:47.843075	44739	VE	40457	0	306.00	11037	BOLIVAR-PC
39219	2018-08-10 11:43:28.0291	44740	VE	40458	0	77.50	633	CPU-FSA-L05-051
39220	2018-08-10 11:44:12.477716	44741	VE	40459	0	101.00	70	PC-PUEBLONUEVO
39221	2018-08-10 11:44:57.411791	44742	VE	40460	0	4760.00	69	CHEPEN-PC
39222	2018-08-10 11:45:12.917326	44743	VE	40461	0	81.50	70	PC-PUEBLONUEVO
39223	2018-08-10 11:48:02.319633	44744	VE	40462	0	82.00	10795	SANTAANITA-LIMA
39224	2018-08-10 11:59:19.835976	44745	VE	40463	0	302.50	12	SLAMBAYEQUE
39225	2018-08-10 12:08:55.700115	44746	VE	40464	0	760.00	11037	BOLIVAR-PC
39226	2018-08-10 12:12:29.644182	44747	VE	40465	0	3422.00	11667	TRANSA01
39227	2018-08-10 12:13:23.417248	44748	VE	40466	0	259.00	12	SLAMBAYEQUE
39228	2018-08-10 12:19:00.853298	44752	VE	40467	0	360.00	4758	EC-PC
39229	2018-08-10 12:22:40.418204	44753	VE	40469	0	3825.00	12	SLAMBAYEQUE
39230	2018-08-10 12:42:25.345914	44754	VE	40470	0	156.50	9244	TUCUME-PC
39231	2018-08-10 12:42:36.545334	44755	VE	40471	0	121.00	12	SLAMBAYEQUE
39232	2018-08-10 12:55:42.737707	44756	VE	40472	0	2526.00	67	CONTASTAANA-PC
39233	2018-08-10 12:58:04.643127	44757	VE	40473	0	9880.00	4758	EC-PC
39234	2018-08-10 13:00:59.9655	44758	VE	40474	0	56.50	69	CHEPEN-PC
39235	2018-08-10 13:11:02.992596	44759	VE	40475	0	786.50	12	SLAMBAYEQUE
39236	2018-08-10 13:34:07.449536	44760	VE	40476	0	12.60	9244	TUCUME-PC
39237	2018-08-10 13:37:57.305258	44761	VE	40477	0	60.50	12	SLAMBAYEQUE
39238	2018-08-10 14:14:24.717041	44762	VE	40478	0	285.00	67	CONTASTAANA-PC
39239	2018-08-10 14:42:15.725882	44763	VE	40479	0	23.30	9244	TUCUME-PC
39240	2018-08-10 14:45:24.610289	44764	VE	40480	0	116.50	9244	TUCUME-PC
39241	2018-08-10 14:49:58.416958	44765	VE	40481	0	2570.00	68	CHONGOYAPE-PC
39242	2018-08-10 14:53:31.576127	44766	VE	40482	0	4.00	9244	TUCUME-PC
39243	2018-08-10 15:00:16.160978	44767	VE	40483	0	236.00	68	CHONGOYAPE-PC
39244	2018-08-10 15:03:06.733802	44768	VE	40484	0	423.00	68	CHONGOYAPE-PC
39245	2018-08-10 15:08:01.537986	44769	VE	40485	0	96.00	9244	TUCUME-PC
39246	2018-08-10 15:24:29.249091	44770	VE	40486	0	250.00	9244	TUCUME-PC
39247	2018-08-10 15:25:09.459995	44771	VE	40487	0	148.00	67	CONTASTAANA-PC
39248	2018-08-10 15:26:56.035629	44772	VE	40488	0	23.30	9244	TUCUME-PC
39249	2018-08-10 15:30:33.90253	44773	VE	40489	0	116.00	9244	TUCUME-PC
39250	2018-08-10 15:35:28.559521	44774	VE	40490	0	285.00	67	CONTASTAANA-PC
39251	2018-08-10 15:39:17.503058	44775	VE	40491	0	12720.00	8404	CHOTA-PC
39252	2018-08-10 15:39:30.093095	44776	VE	40492	0	37.00	67	CONTASTAANA-PC
39253	2018-08-10 15:40:49.830897	44777	VE	40493	0	148.40	8404	CHOTA-PC
39254	2018-08-10 15:46:43.926518	44778	VE	40494	0	1272.00	8404	CHOTA-PC
39255	2018-08-10 15:55:18.052208	44779	VE	40495	0	81.00	10795	SANTAANITA-LIMA
39256	2018-08-10 15:55:43.632697	44780	VE	40496	0	16.00	9244	TUCUME-PC
39257	2018-08-10 15:56:10.052616	44781	VE	40497	0	486.00	10795	SANTAANITA-LIMA
39258	2018-08-10 15:56:26.093212	44782	VE	40498	0	648.00	10795	SANTAANITA-LIMA
39259	2018-08-10 15:56:38.293658	44783	VE	40499	0	405.00	10795	SANTAANITA-LIMA
39260	2018-08-10 15:56:51.012857	44784	VE	40500	0	567.00	10795	SANTAANITA-LIMA
39261	2018-08-10 15:57:01.773	44785	VE	40501	0	648.00	10795	SANTAANITA-LIMA
39262	2018-08-10 15:57:15.172355	44786	VE	40502	0	648.00	10795	SANTAANITA-LIMA
39263	2018-08-10 15:57:26.25269	44787	VE	40503	0	324.00	10795	SANTAANITA-LIMA
39264	2018-08-10 15:57:38.621082	44788	VE	40504	0	486.00	10795	SANTAANITA-LIMA
39265	2018-08-10 15:57:48.613054	44789	VE	40505	0	567.00	10795	SANTAANITA-LIMA
39266	2018-08-10 15:57:59.41242	44790	VE	40506	0	648.00	10795	SANTAANITA-LIMA
39267	2018-08-10 15:58:12.213541	44791	VE	40507	0	405.00	10795	SANTAANITA-LIMA
39268	2018-08-10 15:58:25.413181	44792	VE	40508	0	648.00	10795	SANTAANITA-LIMA
39269	2018-08-10 15:58:37.532454	44793	VE	40509	0	567.00	10795	SANTAANITA-LIMA
39270	2018-08-10 15:58:47.774223	44794	VE	40510	0	243.00	10795	SANTAANITA-LIMA
39271	2018-08-10 15:58:58.779945	44795	VE	40511	0	324.00	10795	SANTAANITA-LIMA
39272	2018-08-10 15:59:09.655357	44796	VE	40512	0	648.00	10795	SANTAANITA-LIMA
39273	2018-08-10 15:59:21.653985	44797	VE	40513	0	486.00	10795	SANTAANITA-LIMA
39274	2018-08-10 15:59:32.934922	44798	VE	40514	0	243.00	10795	SANTAANITA-LIMA
39275	2018-08-10 15:59:44.413179	44799	VE	40515	0	405.00	10795	SANTAANITA-LIMA
39276	2018-08-10 15:59:55.533985	44800	VE	40516	0	648.00	10795	SANTAANITA-LIMA
39277	2018-08-10 16:00:06.61217	44801	VE	40517	0	567.00	10795	SANTAANITA-LIMA
39278	2018-08-10 16:00:18.063827	44802	VE	40518	0	648.00	10795	SANTAANITA-LIMA
39279	2018-08-10 16:00:30.501521	44803	VE	40519	0	243.00	10795	SANTAANITA-LIMA
39280	2018-08-10 16:03:08.12021	44804	VE	40520	0	3800.00	4758	EC-PC
39282	2018-08-10 16:11:03.903742	44806	VE	40522	0	1530.00	4758	EC-PC
39283	2018-08-10 16:12:36.921653	44807	VE	40523	0	1530.00	4758	EC-PC
39284	2018-08-10 16:14:29.905006	44808	VE	40524	0	5900.00	68	CHONGOYAPE-PC
39285	2018-08-10 16:14:36.745688	44809	VE	40525	0	940.00	67	CONTASTAANA-PC
39286	2018-08-10 16:24:44.195683	44810	VE	40527	0	2370.00	69	CHEPEN-PC
39287	2018-08-10 16:49:01.640226	44812	VE	40528	0	1980.00	633	CPU-FSA-L05-051
39288	2018-08-10 16:53:34.688206	44813	VE	40529	0	63.00	10850	JDCORNEJO-PC
39289	2018-08-10 16:53:52.55226	44814	VE	40530	0	680.00	9244	TUCUME-PC
39290	2018-08-10 17:00:29.735738	44815	VE	40531	0	819.00	10850	JDCORNEJO-PC
39291	2018-08-10 17:00:39.246358	44816	VE	40495	0	567.00	10795	SANTAANITA-LIMA
39292	2018-08-10 17:01:29.565789	44817	VE	40297	0	450.00	10795	SANTAANITA-LIMA
39293	2018-08-10 17:04:39.630434	44818	VE	40532	0	547.50	69	CHEPEN-PC
39294	2018-08-10 17:05:35.142445	44820	VE	40533	0	1060.00	8404	CHOTA-PC
39295	2018-08-10 17:08:45.243482	44822	VE	40534	0	465.00	69	CHEPEN-PC
39296	2018-08-10 17:09:11.126211	44823	VE	40535	0	6465.00	70	PC-PUEBLONUEVO
39297	2018-08-10 17:09:35.598061	44825	VE	40536	0	56625.00	11037	BOLIVAR-PC
39298	2018-08-10 17:15:45.212763	44834	VE	40537	0	596.00	4758	EC-PC
39299	2018-08-10 17:17:40.731028	44835	VE	40539	0	170.10	10850	JDCORNEJO-PC
39300	2018-08-10 17:22:09.049571	44836	VE	40540	0	762.50	11037	BOLIVAR-PC
39301	2018-08-10 17:29:47.691113	44837	VE	40541	0	1520.00	4758	EC-PC
39302	2018-08-10 17:39:03.330429	44838	VE	40542	0	577.00	73	ADMIN-PC
39303	2018-08-10 17:45:43.202194	44839	VE	40543	0	785.00	73	ADMIN-PC
39304	2018-08-10 18:55:54.008148	44840	VE	40545	0	16745.00	4758	EC-PC
39305	2018-08-11 06:34:56.18273	44855	VE	40546	0	547.50	69	CHEPEN-PC
39306	2018-08-11 06:36:12.589401	44856	VE	40547	0	395.50	70	PC-PUEBLONUEVO
39307	2018-08-11 06:48:32.253178	44857	VE	40548	0	169.50	69	CHEPEN-PC
39308	2018-08-11 06:48:46.359168	44858	VE	40549	0	96.00	9244	TUCUME-PC
39309	2018-08-11 06:55:29.419764	44859	VE	40550	0	58.00	9244	TUCUME-PC
39310	2018-08-11 07:00:39.044105	44860	VE	40551	0	371.00	9244	TUCUME-PC
39311	2018-08-11 07:07:24.773618	44861	VE	40552	0	214.00	9244	TUCUME-PC
39312	2018-08-11 07:42:34.031661	44868	VE	40553	0	57.00	67	CONTASTAANA-PC
39313	2018-08-11 07:53:21.057978	44869	VE	40554	0	93.20	9244	TUCUME-PC
39314	2018-08-11 08:12:43.486899	44870	VE	40555	0	525.00	4758	EC-PC
39315	2018-08-11 08:12:56.181563	44871	VE	40556	0	155.00	633	CPU-FSA-L05-051
39316	2018-08-11 08:14:18.844282	44872	VE	40557	0	1208.40	8404	CHOTA-PC
39317	2018-08-11 08:17:09.165255	44873	VE	40558	0	57.50	4758	EC-PC
39318	2018-08-11 08:35:34.018577	44874	VE	40559	0	1989.00	4758	EC-PC
39319	2018-08-11 08:36:11.472947	44875	VE	40560	0	116.50	9244	TUCUME-PC
39320	2018-08-11 08:43:04.127454	44876	VE	40561	0	2680.00	73	ADMIN-PC
39321	2018-08-11 08:45:12.885191	44877	VE	40562	0	113.00	69	CHEPEN-PC
39322	2018-08-11 08:49:19.262694	44878	VE	40563	0	186.40	10850	JDCORNEJO-PC
39323	2018-08-11 08:53:43.977258	44879	VE	40564	0	81.90	10850	JDCORNEJO-PC
39324	2018-08-11 09:09:05.159175	44880	VE	40565	0	116.00	67	CONTASTAANA-PC
39325	2018-08-11 09:10:30.495015	44881	VE	40566	0	230.00	4758	EC-PC
39326	2018-08-11 09:11:02.442096	44882	VE	40567	0	1208.40	8404	CHOTA-PC
39327	2018-08-11 09:26:42.904505	44883	VE	40568	0	845.00	4758	EC-PC
39328	2018-08-11 09:31:58.20937	44884	VE	40569	0	127.20	8404	CHOTA-PC
39329	2018-08-11 09:32:30.903844	44885	VE	40570	0	67.20	10850	JDCORNEJO-PC
39330	2018-08-11 09:38:08.769415	44886	VE	40571	0	1540.00	4758	EC-PC
39331	2018-08-11 09:39:02.347089	44887	VE	40572	0	169.60	8404	CHOTA-PC
39332	2018-08-11 09:42:00.13093	44888	VE	40573	0	461.00	4758	EC-PC
39333	2018-08-11 09:59:05.32343	44889	VE	40574	0	56.50	69	CHEPEN-PC
39334	2018-08-11 10:11:02.505608	44890	VE	40575	0	6.30	9244	TUCUME-PC
39335	2018-08-11 10:12:26.286428	44891	VE	40576	0	109.50	69	CHEPEN-PC
39336	2018-08-11 10:21:51.071135	44892	VE	40578	0	1530.00	12	SLAMBAYEQUE
39337	2018-08-11 10:22:20.735584	44893	VE	40579	0	8151.00	68	CHONGOYAPE-PC
39338	2018-08-11 10:23:48.992998	44894	VE	40580	0	1500.00	69	CHEPEN-PC
39339	2018-08-11 10:25:23.535211	44895	VE	40581	0	81.50	10836	SANTAANITA-LIMA
39340	2018-08-11 10:25:54.377585	44896	VE	40582	0	171.60	9244	TUCUME-PC
39341	2018-08-11 10:33:13.74326	44909	VE	40583	0	157.50	9244	TUCUME-PC
39342	2018-08-11 10:35:37.901703	44911	VE	40584	0	76.50	11037	BOLIVAR-PC
39344	2018-08-11 10:51:34.331687	44914	VE	40587	0	74.50	9244	TUCUME-PC
39345	2018-08-11 11:00:01.730746	44915	VE	40589	0	93.20	9244	TUCUME-PC
39346	2018-08-11 11:00:39.986532	44916	VE	40590	0	444.50	4758	EC-PC
39347	2018-08-11 11:03:43.007992	44917	VE	40591	0	56.50	70	PC-PUEBLONUEVO
39348	2018-08-11 11:03:50.123908	44918	VE	40592	0	179.00	4758	EC-PC
39349	2018-08-11 11:07:29.052436	44919	VE	40593	0	1385.60	9244	TUCUME-PC
39350	2018-08-11 11:07:30.31826	44920	VE	40594	0	58.00	633	CPU-FSA-L05-051
39351	2018-08-11 11:10:07.814968	44921	VE	40595	0	232.00	633	CPU-FSA-L05-051
39352	2018-08-11 11:14:55.963829	44922	VE	40596	0	1440.00	4758	EC-PC
39353	2018-08-11 11:17:25.178025	44923	VE	40597	0	76.50	11037	BOLIVAR-PC
39354	2018-08-11 11:19:06.826312	44924	VE	40599	0	1210.00	12	SLAMBAYEQUE
39355	2018-08-11 11:19:08.403937	44925	VE	40600	0	31.00	10850	JDCORNEJO-PC
39356	2018-08-11 11:20:00.832924	44926	VE	40601	0	1540.00	4758	EC-PC
39357	2018-08-11 11:22:53.333986	44927	VE	40602	0	378.00	4758	EC-PC
39358	2018-08-11 11:26:15.413434	44928	VE	40603	0	58.00	9244	TUCUME-PC
39359	2018-08-11 11:29:00.429029	44929	VE	40605	0	232.00	9244	TUCUME-PC
39360	2018-08-11 11:35:02.86649	44930	VE	40606	0	74.00	4758	EC-PC
39361	2018-08-11 11:36:14.236653	44931	VE	40607	0	380.00	633	CPU-FSA-L05-051
39362	2018-08-11 11:40:43.105107	44932	VE	40608	0	80.00	12	SLAMBAYEQUE
39363	2018-08-11 11:41:04.078275	44933	VE	40609	0	2375.00	9244	TUCUME-PC
39364	2018-08-11 11:44:37.330401	44934	VE	40610	0	1530.00	4758	EC-PC
39365	2018-08-11 11:44:59.864754	44935	VE	40611	0	1570.00	10836	CAJAMARCA-PC
39366	2018-08-11 11:45:34.243834	44936	VE	40612	0	58.00	633	CPU-FSA-L05-051
39367	2018-08-11 11:47:11.07212	44937	VE	40614	0	342.00	11667	TRANSA01
39368	2018-08-11 11:48:02.001004	44938	VE	40615	0	378.00	4758	EC-PC
39369	2018-08-11 11:48:06.697836	44939	VE	40616	0	250.00	9244	TUCUME-PC
39370	2018-08-11 11:57:48.730858	44940	VE	40618	0	7850.00	10836	CAJAMARCA-PC
39371	2018-08-11 11:58:11.700767	44941	VE	40619	0	780.00	68	CHONGOYAPE-PC
39372	2018-08-11 11:59:06.977848	44942	VE	40620	0	7850.00	10836	CAJAMARCA-PC
39373	2018-08-11 12:01:10.935778	44943	VE	40622	0	240.00	4758	EC-PC
39374	2018-08-11 12:01:32.915579	44944	VE	40623	0	57.50	68	CHONGOYAPE-PC
39375	2018-08-11 12:01:37.734806	44945	VE	40624	0	7850.00	10836	CAJAMARCA-PC
39376	2018-08-11 12:02:11.104	44946	VE	40625	0	111.00	4758	EC-PC
39377	2018-08-11 12:02:44.787189	44947	VE	40626	0	7850.00	10836	CAJAMARCA-PC
39378	2018-08-11 12:03:33.699876	44948	VE	40627	0	7850.00	10836	CAJAMARCA-PC
39379	2018-08-11 12:05:15.361328	44949	VE	40628	0	2355.00	10836	CAJAMARCA-PC
39380	2018-08-11 12:06:38.167393	44950	VE	40629	0	352.50	73	ADMIN-PC
39381	2018-08-11 12:12:40.677135	44951	VE	40631	0	1550.00	4758	EC-PC
39382	2018-08-11 12:14:10.289475	44952	VE	40632	0	76.50	11037	BOLIVAR-PC
39383	2018-08-11 12:20:01.482498	44953	VE	40633	0	2280.00	12	SULLVENTA2
39384	2018-08-11 12:21:13.662227	44954	VE	40634	0	76.50	11037	BOLIVAR-PC
39385	2018-08-11 12:29:10.60432	44955	VE	40635	0	1085.00	10850	JDCORNEJO-PC
39386	2018-08-11 12:31:40.612718	44956	VE	40636	0	114.00	67	CONTASTAANA-PC
39387	2018-08-11 12:42:36.533538	44957	VE	40637	0	1244.50	70	PC-PUEBLONUEVO
39388	2018-08-11 12:44:28.032934	44958	VE	40638	0	1163.00	70	PC-PUEBLONUEVO
39389	2018-08-11 12:57:18.206049	44959	VE	40639	0	382.50	11037	BOLIVAR-PC
39390	2018-08-11 12:58:34.934028	44960	VE	40640	0	595.50	4758	EC-PC
39391	2018-08-11 12:59:28.611329	44961	VE	40641	0	1155.00	4758	EC-PC
39392	2018-08-11 13:02:50.154425	44962	VE	40642	0	543.00	69	CHEPEN-PC
39393	2018-08-11 14:06:31.684308	44964	VE	40643	0	82.00	69	CHEPEN-PC
39394	2018-08-11 14:46:44.254478	44965	VE	40644	0	7838.50	4758	EC-PC
39395	2018-08-13 05:44:59.17057	44966	VE	40645	0	58.00	633	CPU-FSA-L05-051
39396	2018-08-13 06:30:13.50781	44967	VE	40646	0	326.00	70	PC-PUEBLONUEVO
39397	2018-08-13 06:52:41.38752	44968	VE	40647	0	74.00	633	CPU-FSA-L05-051
39398	2018-08-13 07:30:59.396616	44969	VE	40648	0	2319.00	9244	TUCUME-PC
39399	2018-08-13 07:36:28.822504	44970	VE	40649	0	83.00	68	CHONGOYAPE-PC
39400	2018-08-13 07:38:39.985009	44971	VE	40650	0	216.00	4758	EC-PC
39401	2018-08-13 07:40:07.414211	44972	VE	40651	0	345.00	4758	EC-PC
39402	2018-08-13 07:43:46.758468	44973	VE	40652	0	69.90	9244	TUCUME-PC
39403	2018-08-13 07:49:00.759217	44974	VE	40653	0	113.00	70	PC-PUEBLONUEVO
39404	2018-08-13 07:50:50.331739	44975	VE	40654	0	561.50	70	PC-PUEBLONUEVO
39405	2018-08-13 08:05:54.356121	44976	VE	40655	0	74.50	9244	TUCUME-PC
39406	2018-08-13 08:13:02.798924	44977	VE	40656	0	162.00	69	CHEPEN-PC
39407	2018-08-13 08:13:46.429086	44978	VE	40657	0	233.00	9244	TUCUME-PC
39408	2018-08-13 08:15:54.193831	44979	VE	40658	0	282.00	67	CONTASTAANA-PC
39409	2018-08-13 08:19:58.229395	44980	VE	40659	0	71.00	69	CHEPEN-PC
39410	2018-08-13 08:26:25.669507	44981	VE	40660	0	349.50	9244	TUCUME-PC
39411	2018-08-13 08:26:48.899578	44982	VE	40661	0	228.50	4758	EC-PC
39412	2018-08-13 08:33:23.129993	44983	VE	40662	0	567.00	4758	EC-PC
39413	2018-08-13 08:36:01.611813	44984	VE	40663	0	464.00	68	CHONGOYAPE-PC
39414	2018-08-13 08:36:24.050249	44985	VE	40664	0	1155.00	4758	EC-PC
39415	2018-08-13 08:40:51.90398	44986	VE	40665	0	8000.00	10836	CAJAMARCA-PC
39416	2018-08-13 08:42:22.828375	44987	VE	40666	0	172.50	4758	EC-PC
39417	2018-08-13 08:47:44.643138	44988	VE	40667	0	806.00	10836	CAJAMARCA-PC
39418	2018-08-13 08:49:21.441574	44990	VE	40668	0	56.50	10850	JDCORNEJO-PC
39419	2018-08-13 09:07:35.450482	44991	VE	40670	0	233.00	9244	TUCUME-PC
39420	2018-08-13 09:25:36.918193	44992	VE	40671	0	2215.00	10850	JDCORNEJO-PC
39421	2018-08-13 09:39:12.607572	44993	VE	40672	0	12.00	10850	JDCORNEJO-PC
39422	2018-08-13 09:45:41.024401	44994	VE	40673	0	1111.40	9244	TUCUME-PC
39423	2018-08-13 09:48:16.564292	44995	VE	40674	0	21.20	8404	CHOTA-PC
39424	2018-08-13 09:51:14.951868	44996	VE	40675	0	484.00	12	SLAMBAYEQUE
39425	2018-08-13 09:57:35.827988	44997	VE	40676	0	810.00	11857	SANTAANITA-LIMA
39426	2018-08-13 10:00:49.583718	44998	VE	40677	0	3825.00	4758	EC-PC
39427	2018-08-13 10:05:33.389717	44999	VE	40678	0	686.50	4758	EC-PC
39428	2018-08-13 10:06:54.356077	45000	VE	40679	0	93.00	69	CHEPEN-PC
39429	2018-08-13 10:10:20.761894	45001	VE	40680	0	1970.00	633	CPU-FSA-L05-051
39430	2018-08-13 10:10:22.369356	45002	VE	40681	0	800.00	11857	SANTAANITA-LIMA
39431	2018-08-13 10:11:36.93057	45003	VE	40682	0	160.00	11857	SANTAANITA-LIMA
39432	2018-08-13 10:11:37.515199	45004	VE	40683	0	1970.00	633	CPU-FSA-L05-051
39433	2018-08-13 10:12:16.758578	45005	VE	40684	0	1145.80	9244	TUCUME-PC
39434	2018-08-13 10:14:09.041979	45006	VE	40685	0	57.00	67	CONTASTAANA-PC
39435	2018-08-13 10:15:48.266359	45007	VE	40686	0	56.50	10850	JDCORNEJO-PC
39436	2018-08-13 10:18:15.819414	45008	VE	40687	0	151.00	11037	BOLIVAR-PC
39437	2018-08-13 10:25:24.1688	45009	VE	40688	0	75.50	11037	BOLIVAR-PC
39438	2018-08-13 10:28:52.582882	45010	VE	40689	0	23.30	10850	JDCORNEJO-PC
39439	2018-08-13 10:29:07.033039	45011	VE	40690	0	2120.00	8404	CHOTA-PC
39440	2018-08-13 10:32:22.851454	45012	VE	40691	0	92.40	10850	JDCORNEJO-PC
39441	2018-08-13 10:32:50.074651	45013	VE	40692	0	176.00	67	CONTASTAANA-PC
39442	2018-08-13 10:36:16.473398	45014	VE	40693	0	25.10	10850	JDCORNEJO-PC
39443	2018-08-13 10:47:09.356226	45015	VE	40694	0	423.50	69	CHEPEN-PC
39444	2018-08-13 10:52:01.258935	45016	VE	40696	0	890.50	69	CHEPEN-PC
39445	2018-08-13 10:53:11.932644	45017	VE	40697	0	575.00	4758	EC-PC
39446	2018-08-13 10:54:15.094013	45018	VE	40698	0	222.00	4758	EC-PC
39447	2018-08-13 10:55:26.364567	45019	VE	40699	0	240.00	11857	SANTAANITA-LIMA
39448	2018-08-13 10:55:36.741905	45020	VE	40700	0	920.50	9244	TUCUME-PC
39449	2018-08-13 11:09:42.096737	45024	VE	40701	0	84.80	8404	CHOTA-PC
39450	2018-08-13 11:13:09.893349	45025	VE	40702	0	80.00	4758	EC-PC
39451	2018-08-13 11:20:51.484023	45026	VE	40703	0	5380.20	9244	TUCUME-PC
39452	2018-08-13 11:26:38.232935	45027	VE	40704	0	1620.00	11667	TRANSA01
39453	2018-08-13 11:31:26.045656	45028	VE	40705	0	1912.50	4758	EC-PC
39454	2018-08-13 11:36:21.338156	45029	VE	40706	0	74.00	4758	EC-PC
39455	2018-08-13 11:40:46.258022	45030	VE	40707	0	287.50	4758	EC-PC
39456	2018-08-13 11:42:02.859193	45031	VE	40708	0	230.00	4758	EC-PC
39457	2018-08-13 11:43:58.245953	45032	VE	40710	0	410.00	11857	SANTAANITA-LIMA
39458	2018-08-13 11:44:49.919844	45033	VE	40621	0	203.00	10763	TRANSA02
39459	2018-08-13 11:49:22.062232	45034	VE	40711	0	559.40	10850	JDCORNEJO-PC
39460	2018-08-13 11:52:42.435524	45035	VE	40713	0	20.00	10850	JDCORNEJO-PC
39461	2018-08-13 11:53:05.832459	45036	VE	40714	0	116.50	9244	TUCUME-PC
39462	2018-08-13 12:09:08.223712	45037	VE	40717	0	186.40	9244	TUCUME-PC
39463	2018-08-13 12:09:42.216543	45038	VE	40718	0	1651.50	73	ADMIN-PC
39464	2018-08-13 12:10:46.25455	45039	VE	40719	0	402.50	4758	EC-PC
39465	2018-08-13 12:47:13.761613	45042	VE	40724	0	1087.50	4758	EC-PC
39466	2018-08-13 13:00:12.718295	45043	VE	40725	0	750.00	11037	BOLIVAR-PC
39467	2018-08-13 13:01:17.503688	45044	VE	40726	0	750.00	11037	BOLIVAR-PC
39468	2018-08-13 13:39:48.191218	45045	VE	40727	0	82.00	11857	SANTAANITA-LIMA
39469	2018-08-13 13:40:28.012339	45046	VE	40728	0	82.00	11857	SANTAANITA-LIMA
39470	2018-08-13 14:02:28.646069	45047	VE	40729	0	1040.00	67	CONTASTAANA-PC
39471	2018-08-13 14:13:24.479025	45048	VE	40730	0	162.00	11857	SANTAANITA-LIMA
39472	2018-08-13 14:20:30.69572	45049	VE	40731	0	555.00	67	CONTASTAANA-PC
39473	2018-08-13 14:37:30.670878	45050	VE	40732	0	4320.00	67	CONTASTAANA-PC
39474	2018-08-13 14:41:30.502001	45051	VE	40733	0	37.00	67	CONTASTAANA-PC
39475	2018-08-13 15:02:13.271613	45052	VE	40734	0	1125.00	11037	BOLIVAR-PC
39476	2018-08-13 15:08:29.200933	45056	VE	40735	0	456.00	68	CHONGOYAPE-PC
39477	2018-08-13 15:14:37.195412	45057	VE	40736	0	73.00	69	CHEPEN-PC
39478	2018-08-13 15:24:30.740009	45058	VE	40737	0	339.60	9244	TUCUME-PC
39479	2018-08-13 15:40:08.644857	45059	VE	40738	0	374.50	4758	EC-PC
39480	2018-08-13 15:42:59.318076	45060	VE	40739	0	277.00	69	CHEPEN-PC
39481	2018-08-13 15:44:27.590141	45061	VE	40740	0	80.00	4758	EC-PC
39482	2018-08-13 15:53:41.115881	45062	VE	40741	0	174.00	9244	TUCUME-PC
39483	2018-08-13 15:58:12.264434	45063	VE	40742	0	1224.00	11667	TRANSA01
39484	2018-08-13 16:08:31.036262	45064	VE	40743	0	212.00	9244	TUCUME-PC
39485	2018-08-13 16:09:37.566776	45065	VE	40744	0	640.00	11857	SANTAANITA-LIMA
39486	2018-08-13 16:10:28.494842	45066	VE	40745	0	160.00	11857	SANTAANITA-LIMA
39487	2018-08-13 16:13:44.014328	45067	VE	40746	0	1747.50	9244	TUCUME-PC
39488	2018-08-13 16:19:32.963526	45068	VE	40747	0	24401.18	10763	TRANSA02
39489	2018-08-13 16:23:49.371303	45069	VE	40748	0	424.00	4758	EC-PC
39490	2018-08-13 16:45:14.825167	45070	VE	40749	0	377.50	11037	BOLIVAR-PC
39491	2018-08-13 16:49:40.290133	45071	VE	40750	0	131.50	4758	EC-PC
39492	2018-08-13 16:55:48.022465	45072	VE	40751	0	225.00	11037	BOLIVAR-PC
39493	2018-08-13 17:17:53.742897	45073	VE	40752	0	1200.00	11857	SANTAANITA-LIMA
39494	2018-08-13 17:33:21.188633	45074	VE	40753	0	773.00	68	CHONGOYAPE-PC
39495	2018-08-13 17:37:53.329057	45076	VE	40755	0	142.00	4758	EC-PC
39496	2018-08-13 17:42:38.888585	45077	VE	40756	0	22800.00	4758	EC-PC
39497	2018-08-13 17:45:13.24994	45078	VE	40757	0	37.00	4758	EC-PC
39498	2018-08-13 17:48:21.897584	45079	VE	40759	0	300.00	73	ADMIN-PC
39499	2018-08-13 17:51:05.649111	45080	VE	40761	0	283.50	4758	EC-PC
39500	2018-08-13 18:05:14.849535	45081	VE	40762	0	3098.20	4758	EC-PC
39501	2018-08-13 18:07:11.076095	45082	VE	40763	0	74.00	4758	EC-PC
39502	2018-08-13 18:08:23.852602	45083	VE	40764	0	222.00	4758	EC-PC
39503	2018-08-13 18:17:38.19243	45084	VE	40765	0	1520.00	12	SULLVENTA2
39504	2018-08-13 18:42:13.488415	45087	VE	40766	0	6120.00	4758	EC-PC
39505	2018-08-13 18:45:15.031	45088	VE	40767	0	3800.00	4758	EC-PC
39506	2018-08-13 18:48:52.51373	45089	VE	40768	0	30400.00	4758	EC-PC
39507	2018-08-13 18:52:47.447906	45090	VE	40769	0	20900.00	4758	EC-PC
39508	2018-08-14 07:05:38.770281	45094	VE	40770	0	114.00	67	CONTASTAANA-PC
39509	2018-08-14 07:42:32.952817	45095	VE	40771	0	100.00	9244	TUCUME-PC
39510	2018-08-14 07:45:00.96906	45096	VE	40772	0	150.00	9244	TUCUME-PC
39511	2018-08-14 07:47:47.238791	45097	VE	40773	0	225.00	9244	TUCUME-PC
39512	2018-08-14 07:48:32.797052	45098	VE	40774	0	169.50	70	PC-PUEBLONUEVO
39513	2018-08-14 07:49:59.707858	45099	VE	40775	0	55.30	9244	TUCUME-PC
39514	2018-08-14 07:54:51.203395	45100	VE	40776	0	747.10	9244	TUCUME-PC
39515	2018-08-14 08:00:41.95312	45101	VE	40777	0	165.00	9244	TUCUME-PC
39516	2018-08-14 08:03:50.753562	45102	VE	40778	0	115.00	4758	EC-PC
39517	2018-08-14 08:07:17.752395	45103	VE	40779	0	36.50	70	PC-PUEBLONUEVO
39518	2018-08-14 08:10:41.309655	45104	VE	40780	0	1565.00	9244	TUCUME-PC
39519	2018-08-14 08:19:36.473057	45105	VE	40781	0	1540.00	4758	EC-PC
39520	2018-08-14 08:20:01.62129	45106	VE	40782	0	453.00	9244	TUCUME-PC
39521	2018-08-14 08:32:18.468889	45107	VE	40783	0	20.00	9244	TUCUME-PC
39522	2018-08-14 08:35:17.825773	45108	VE	40784	0	84.00	9244	TUCUME-PC
39523	2018-08-14 08:44:49.600014	45109	VE	40786	0	20.00	9244	TUCUME-PC
39524	2018-08-14 08:57:46.463536	45110	VE	40788	0	1540.00	4758	EC-PC
39525	2018-08-14 08:59:11.928501	45111	VE	40789	0	93.00	70	PC-PUEBLONUEVO
39526	2018-08-14 08:59:48.601829	45112	VE	40790	0	316.07	10850	JDCORNEJO-PC
39527	2018-08-14 09:09:02.572666	45113	VE	40791	0	253.50	4758	EC-PC
39528	2018-08-14 09:15:25.324484	45114	VE	40792	0	4132.00	70	PC-PUEBLONUEVO
39529	2018-08-14 09:43:11.913393	45115	VE	40795	0	8.00	10850	JDCORNEJO-PC
39530	2018-08-14 09:47:01.47108	45116	VE	40796	0	409.00	68	CHONGOYAPE-PC
39531	2018-08-14 09:48:44.843606	45117	VE	40797	0	1458.00	9244	TUCUME-PC
39532	2018-08-14 09:52:30.168235	45118	VE	40798	0	75.00	11037	BOLIVAR-PC
39533	2018-08-14 10:01:54.526705	45119	VE	40799	0	270.00	9244	TUCUME-PC
39534	2018-08-14 10:12:44.362807	45120	VE	40800	0	69.90	9244	TUCUME-PC
39535	2018-08-14 10:20:17.155517	45121	VE	40801	0	162.00	11857	SANTAANITA-LIMA
39536	2018-08-14 10:27:55.282538	45122	VE	40802	0	365.00	70	PC-PUEBLONUEVO
39537	2018-08-14 10:32:31.536438	45123	VE	40803	0	1620.00	11667	TRANSA01
39538	2018-08-14 10:37:35.31276	45124	VE	40804	0	116.00	633	CPU-FSA-L05-051
39539	2018-08-14 10:38:18.79355	45125	VE	40805	0	75.00	11037	BOLIVAR-PC
39540	2018-08-14 10:40:48.882002	45126	VE	40806	0	71.00	69	CHEPEN-PC
39541	2018-08-14 10:41:10.870583	45127	VE	40807	0	120.50	9244	TUCUME-PC
39542	2018-08-14 10:59:41.751434	45128	VE	40808	0	1540.00	4758	EC-PC
39543	2018-08-14 11:00:32.997768	45129	VE	40809	0	1540.00	4758	EC-PC
39544	2018-08-14 11:10:32.899246	45130	VE	40810	0	604.00	11037	BOLIVAR-PC
39545	2018-08-14 11:11:53.332806	45131	VE	40811	0	1530.00	4758	EC-PC
39546	2018-08-14 11:18:03.916734	45132	VE	40812	0	1573.50	9244	TUCUME-PC
39547	2018-08-14 11:19:41.928168	45133	VE	40813	0	1166.00	8404	CHOTA-PC
39548	2018-08-14 11:20:08.854858	45134	VE	40814	0	225.00	11037	BOLIVAR-PC
39549	2018-08-14 11:22:15.663421	45135	VE	40815	0	466.40	8404	CHOTA-PC
39550	2018-08-14 11:24:40.05985	45136	VE	40816	0	127.20	8404	CHOTA-PC
39551	2018-08-14 11:37:28.220481	45137	VE	40817	0	75.00	11037	BOLIVAR-PC
39552	2018-08-14 11:41:39.351434	45139	VE	40818	0	49.60	9244	TUCUME-PC
39553	2018-08-14 11:42:12.427586	45140	VE	40819	0	660.00	67	CONTASTAANA-PC
39554	2018-08-14 11:42:44.752137	45141	VE	40820	0	765.00	4758	EC-PC
39555	2018-08-14 12:08:00.602673	45142	VE	40821	0	3060.00	4758	EC-PC
39556	2018-08-14 12:09:13.315338	45143	VE	40822	0	246.00	11857	SANTAANITA-LIMA
39557	2018-08-14 12:25:30.087506	45144	VE	40824	0	185.00	4758	EC-PC
39558	2018-08-14 12:31:06.329903	45145	VE	40825	0	930.00	4758	EC-PC
39559	2018-08-14 12:31:50.917326	45146	VE	40826	0	58.00	9244	TUCUME-PC
39560	2018-08-14 12:31:59.846688	45147	VE	40827	0	5439.00	69	CHEPEN-PC
39561	2018-08-14 12:40:48.52793	45148	VE	40828	0	424.00	8404	CHOTA-PC
39562	2018-08-14 12:48:36.621059	45149	VE	40829	0	160.00	11857	SANTAANITA-LIMA
39563	2018-08-14 12:55:53.455826	45151	VE	40830	0	1530.00	4758	EC-PC
39564	2018-08-14 13:03:59.892758	45152	VE	40831	0	402.50	4758	EC-PC
39565	2018-08-14 13:10:09.896494	45153	VE	40832	0	116.50	9244	TUCUME-PC
39567	2018-08-14 13:23:03.499268	45155	VE	40834	0	33750.00	11037	BOLIVAR-PC
39568	2018-08-14 13:49:33.72452	45156	VE	40835	0	57.00	67	CONTASTAANA-PC
39569	2018-08-14 13:54:29.269183	45157	VE	40836	0	285.00	67	CONTASTAANA-PC
39570	2018-08-14 14:18:36.453096	45158	VE	40837	0	100.00	9244	TUCUME-PC
39571	2018-08-14 14:49:02.144171	45159	VE	40838	0	2405.50	73	ADMIN-PC
39572	2018-08-14 14:59:01.62711	45160	VE	40839	0	116.00	67	CONTASTAANA-PC
39573	2018-08-14 15:01:24.344422	45161	VE	40840	0	57.00	67	CONTASTAANA-PC
39574	2018-08-14 15:01:30.434191	45162	VE	40841	0	230.00	4758	EC-PC
39575	2018-08-14 15:05:03.640535	45163	VE	40842	0	46.60	9244	TUCUME-PC
39576	2018-08-14 15:06:13.315317	45164	VE	40843	0	116.00	633	CPU-FSA-L05-051
39577	2018-08-14 15:07:21.96387	45165	VE	40844	0	232.00	67	CONTASTAANA-PC
39578	2018-08-14 15:07:32.848073	45166	VE	40845	0	37.00	4758	EC-PC
39579	2018-08-14 15:09:35.168111	45167	VE	40846	0	80.00	11857	SANTAANITA-LIMA
39580	2018-08-14 15:19:42.01792	45168	VE	40847	0	4.00	9244	TUCUME-PC
39581	2018-08-14 15:28:40.51651	45170	VE	40848	0	375.00	4758	EC-PC
39582	2018-08-14 15:33:40.453008	45171	VE	40849	0	82.00	11857	SANTAANITA-LIMA
39583	2018-08-14 15:46:03.987456	45172	VE	40850	0	75.00	11037	BOLIVAR-PC
39584	2018-08-14 15:49:51.696428	45175	VE	40851	0	510.00	4758	EC-PC
39585	2018-08-14 15:52:10.96031	45176	VE	40852	0	230.00	4758	EC-PC
39586	2018-08-14 15:56:47.266038	45177	VE	40853	0	148.00	4758	EC-PC
39587	2018-08-14 16:02:03.053398	45178	VE	40854	0	775.00	4758	EC-PC
39588	2018-08-14 16:07:07.897756	45179	VE	40855	0	2250.00	11037	BOLIVAR-PC
39589	2018-08-14 16:07:16.057949	45180	VE	40856	0	37.80	10850	JDCORNEJO-PC
39590	2018-08-14 16:07:44.080752	45181	VE	40857	0	172.50	4758	EC-PC
39591	2018-08-14 16:08:00.120121	45182	VE	40858	0	676.00	73	ADMIN-PC
39592	2018-08-14 16:15:18.899348	45183	VE	40859	0	1060.00	8404	CHOTA-PC
39593	2018-08-14 16:19:45.01981	45184	VE	40860	0	152.00	4758	EC-PC
39594	2018-08-14 16:21:51.151582	45185	VE	40861	0	58.00	67	CONTASTAANA-PC
39595	2018-08-14 16:24:42.560557	45186	VE	40862	0	80.00	4758	EC-PC
39596	2018-08-14 16:26:50.875511	45187	VE	40863	0	765.00	4758	EC-PC
39597	2018-08-14 16:34:51.053019	45188	VE	40864	0	400.00	11857	SANTAANITA-LIMA
39598	2018-08-14 16:37:12.077927	45189	VE	40865	0	58.00	633	CPU-FSA-L05-051
39599	2018-08-14 16:39:35.198391	45190	VE	40866	0	115.00	4758	EC-PC
39600	2018-08-14 16:40:46.148351	45191	VE	40867	0	111.00	4758	EC-PC
39601	2018-08-14 17:06:40.439807	45193	VE	40868	0	7650.00	4758	EC-PC
39602	2018-08-14 17:07:17.62345	45194	VE	40869	0	75.00	11037	BOLIVAR-PC
39603	2018-08-14 17:10:23.863646	45195	VE	40870	0	172.50	4758	EC-PC
39604	2018-08-14 17:21:00.885382	45196	VE	40871	0	75.00	11037	BOLIVAR-PC
39605	2018-08-14 17:30:59.860589	45197	VE	40872	0	212.00	4758	EC-PC
39606	2018-08-14 17:59:56.553205	45198	VE	40873	0	1540.00	4758	EC-PC
39607	2018-08-14 20:13:04.119631	45199	VE	40874	0	9902.80	11444	CPU-L01-53
39608	2018-08-15 06:31:51.21369	45200	VE	40875	0	174.00	633	CPU-FSA-L05-051
39609	2018-08-15 06:35:18.299471	45201	VE	40876	0	275.00	9244	TUCUME-PC
39610	2018-08-15 06:37:46.305327	45202	VE	40877	0	38.80	9244	TUCUME-PC
39611	2018-08-15 06:38:09.746985	45203	VE	40878	0	1408.00	73	ADMIN-PC
39612	2018-08-15 07:14:20.595445	45204	VE	40879	0	13817.70	9244	TUCUME-PC
39613	2018-08-15 07:16:05.307611	45205	VE	40880	0	16.00	9244	TUCUME-PC
39614	2018-08-15 07:56:27.459154	45206	VE	40881	0	93.20	9244	TUCUME-PC
39615	2018-08-15 08:20:42.108198	45207	VE	40882	0	69.90	9244	TUCUME-PC
39616	2018-08-15 08:30:26.506654	45208	VE	40883	0	621.00	4758	EC-PC
39617	2018-08-15 08:45:51.006474	45209	VE	40884	0	4620.00	4758	EC-PC
39618	2018-08-15 08:50:04.942417	45210	VE	40885	0	100.00	9244	TUCUME-PC
39619	2018-08-15 08:51:15.785864	45211	VE	40886	0	400.00	9244	TUCUME-PC
39620	2018-08-15 08:54:37.321682	45212	VE	40887	0	526.00	4758	EC-PC
39621	2018-08-15 09:04:49.059526	45213	VE	40888	0	50.00	11444	CPU-L01-53
39622	2018-08-15 09:16:32.641392	45214	VE	40889	0	74.50	11037	BOLIVAR-PC
39623	2018-08-15 09:21:54.297114	45215	VE	40890	0	232.00	68	CHONGOYAPE-PC
39624	2018-08-15 09:26:22.185787	45216	VE	40891	0	36.50	70	PC-PUEBLONUEVO
39625	2018-08-15 09:31:30.384116	45217	VE	40892	0	419.50	68	CHONGOYAPE-PC
39626	2018-08-15 09:33:12.690474	45218	VE	40893	0	1590.00	11857	SANTAANITA-LIMA
39627	2018-08-15 09:35:19.138208	45219	VE	40894	0	374.00	4758	EC-PC
39628	2018-08-15 09:37:21.241807	45220	VE	40895	0	696.00	9244	TUCUME-PC
39629	2018-08-15 09:39:38.972871	45221	VE	40896	0	116.50	9244	TUCUME-PC
39630	2018-08-15 09:51:48.767761	45222	VE	40897	0	360.00	4758	EC-PC
39631	2018-08-15 09:54:27.435297	45223	VE	40898	0	80.00	4758	EC-PC
39632	2018-08-15 09:57:14.824912	45224	VE	40899	0	58.00	9244	TUCUME-PC
39633	2018-08-15 10:00:16.274355	45225	VE	40900	0	485.00	9244	TUCUME-PC
39634	2018-08-15 10:12:35.140164	45226	VE	40901	0	1058.90	9244	TUCUME-PC
39635	2018-08-15 10:17:36.837992	45227	VE	40902	0	282.00	73	ADMIN-PC
39636	2018-08-15 10:23:47.778515	45228	VE	40903	0	1480.00	11037	BOLIVAR-PC
39637	2018-08-15 10:27:12.164581	45229	VE	40904	0	780.00	4758	EC-PC
39638	2018-08-15 10:28:58.558337	45230	VE	40905	0	6707.20	10850	JDCORNEJO-PC
39639	2018-08-15 10:29:10.727838	45231	VE	40906	0	2295.00	4758	EC-PC
39640	2018-08-15 10:29:19.033705	45232	VE	40907	0	158.00	10836	CAJAMARCA-PC
39641	2018-08-15 10:31:55.045436	45233	VE	40908	0	57.00	67	CONTASTAANA-PC
39642	2018-08-15 10:34:00.899376	45234	VE	40909	0	1480.00	11037	BOLIVAR-PC
39643	2018-08-15 10:35:44.296694	45235	VE	40910	0	287.00	4758	EC-PC
39644	2018-08-15 10:39:51.72334	45236	VE	40911	0	536.00	4758	EC-PC
39645	2018-08-15 10:43:24.274449	45237	VE	40912	0	2233.00	4758	EC-PC
39646	2018-08-15 10:45:57.431256	45238	VE	40913	0	182.50	70	PC-PUEBLONUEVO
39647	2018-08-15 10:48:33.658064	45239	VE	40914	0	73.00	67	CONTASTAANA-PC
39648	2018-08-15 10:50:31.219191	45240	VE	40915	0	115.00	4758	EC-PC
39649	2018-08-15 10:57:42.599615	45241	VE	40916	0	257.80	9244	TUCUME-PC
39650	2018-08-15 11:09:52.330714	45242	VE	40917	0	8.00	9244	TUCUME-PC
39651	2018-08-15 11:13:44.678149	45243	VE	40918	0	116.00	4758	EC-PC
39652	2018-08-15 11:19:56.025918	45244	VE	40919	0	800.00	11857	SANTAANITA-LIMA
39653	2018-08-15 11:26:49.164253	45245	VE	40920	0	339.00	69	CHEPEN-PC
39654	2018-08-15 11:31:38.170864	45246	VE	40921	0	500.00	9244	TUCUME-PC
39655	2018-08-15 11:38:43.466896	45247	VE	40922	0	259.00	4758	EC-PC
39656	2018-08-15 11:46:51.462015	45248	VE	40923	0	485.50	4758	EC-PC
39657	2018-08-15 12:03:32.376529	45249	VE	40924	0	82.00	633	CPU-FSA-L05-051
39658	2018-08-15 12:22:52.826133	45250	VE	40925	0	74.00	11037	BOLIVAR-PC
39659	2018-08-15 12:38:34.262541	45251	VE	40926	0	970.00	70	PC-PUEBLONUEVO
39660	2018-08-15 12:45:46.761907	45252	VE	40927	0	1185.00	11857	SANTAANITA-LIMA
39661	2018-08-15 12:54:36.475513	45253	VE	40928	0	3950.00	11857	SANTAANITA-LIMA
39662	2018-08-15 13:17:40.677268	45254	VE	40929	0	80.00	11857	SANTAANITA-LIMA
39663	2018-08-15 13:18:31.482309	45255	VE	40930	0	1530.00	4758	EC-PC
39664	2018-08-15 13:19:41.758501	45256	VE	40931	0	25.00	9244	TUCUME-PC
39665	2018-08-15 13:36:40.81438	45257	VE	40933	0	80.00	11857	SANTAANITA-LIMA
39666	2018-08-15 13:40:52.461279	45258	VE	40934	0	22200.00	11037	BOLIVAR-PC
39667	2018-08-15 13:42:37.478134	45259	VE	40935	0	2430.00	11857	SANTAANITA-LIMA
39668	2018-08-15 14:01:58.975541	45260	VE	40937	0	320.00	11857	SANTAANITA-LIMA
39669	2018-08-15 14:07:51.711951	45261	VE	40938	0	96.00	9244	TUCUME-PC
39670	2018-08-15 14:14:07.349287	45262	VE	40939	0	114.00	67	CONTASTAANA-PC
39671	2018-08-15 14:16:59.930433	45263	VE	40940	0	114.00	67	CONTASTAANA-PC
39672	2018-08-15 14:30:08.118912	45264	VE	40941	0	790.00	11857	SANTAANITA-LIMA
39673	2018-08-15 14:54:33.745029	45265	VE	40942	0	232.00	9244	TUCUME-PC
39674	2018-08-15 15:09:41.51516	45266	VE	40943	0	57.00	67	CONTASTAANA-PC
39675	2018-08-15 15:13:22.877878	45267	VE	40944	0	58.00	9244	TUCUME-PC
39676	2018-08-15 15:15:12.922422	45268	VE	40945	0	1530.00	4758	EC-PC
39677	2018-08-15 15:16:21.451354	45269	VE	40946	0	183.00	67	CONTASTAANA-PC
39678	2018-08-15 15:19:27.9026	45270	VE	40947	0	25.00	9244	TUCUME-PC
39679	2018-08-15 15:19:45.574021	45271	VE	40948	0	399.00	4758	EC-PC
39680	2018-08-15 15:26:41.899835	45272	VE	40949	0	3890.00	9244	TUCUME-PC
39681	2018-08-15 15:29:55.908436	45273	VE	40950	0	81.50	70	PC-PUEBLONUEVO
39682	2018-08-15 15:31:18.83854	45274	VE	40951	0	63.00	11444	CPU-L01-53
39683	2018-08-15 15:34:51.079251	45275	VE	40952	0	160.00	4758	EC-PC
39684	2018-08-15 15:37:25.790714	45276	VE	40953	0	116.00	9244	TUCUME-PC
39685	2018-08-15 15:39:45.17481	45277	VE	40954	0	354.00	633	CPU-FSA-L05-051
39686	2018-08-15 15:39:57.039716	45278	VE	40955	0	185.00	67	CONTASTAANA-PC
39687	2018-08-15 15:40:05.432774	45279	VE	40956	0	528.00	4758	EC-PC
39688	2018-08-15 15:46:11.728191	45280	VE	40957	0	209.00	70	PC-PUEBLONUEVO
39689	2018-08-15 15:58:18.548169	45282	VE	40958	0	7850.00	11857	SANTAANITA-LIMA
39690	2018-08-15 16:03:11.51973	45285	VE	40959	0	891.00	4758	EC-PC
39691	2018-08-15 16:03:34.490924	45286	VE	40960	0	73.00	69	CHEPEN-PC
39692	2018-08-15 16:03:58.612276	45287	VE	40961	0	800.00	11857	SANTAANITA-LIMA
39693	2018-08-15 16:11:28.442801	45288	VE	40962	0	37.00	4758	EC-PC
39694	2018-08-15 16:11:36.437175	45289	VE	40963	0	1120.00	70	PC-PUEBLONUEVO
39695	2018-08-15 16:15:34.845893	45290	VE	40964	0	232.00	9244	TUCUME-PC
39696	2018-08-15 16:22:47.866359	45291	VE	40965	0	424.00	8404	CHOTA-PC
39697	2018-08-15 16:35:29.619322	45292	VE	40966	0	501.00	4758	EC-PC
39698	2018-08-15 16:43:39.841227	45293	VE	40967	0	120.00	4758	EC-PC
39699	2018-08-15 16:45:53.102288	45294	VE	40968	0	250.00	69	CHEPEN-PC
39700	2018-08-15 16:53:13.464236	45295	VE	40969	0	106.00	4758	EC-PC
39702	2018-08-15 16:57:47.277754	45297	VE	40971	0	57.50	4758	EC-PC
39703	2018-08-15 16:59:05.183674	45298	VE	40972	0	212.00	8404	CHOTA-PC
39704	2018-08-15 16:59:09.786064	45299	VE	40973	0	795.00	11857	SANTAANITA-LIMA
39705	2018-08-15 17:03:08.493287	45300	VE	40974	0	56250.00	11037	BOLIVAR-PC
39706	2018-08-15 17:22:59.115908	45301	VE	40975	0	388.50	70	PC-PUEBLONUEVO
39707	2018-08-15 17:23:01.971619	45302	VE	40976	0	7850.00	11857	SANTAANITA-LIMA
39708	2018-08-15 17:27:55.94085	45303	VE	40977	0	3700.00	11037	BOLIVAR-PC
39709	2018-08-15 17:30:30.824947	45304	VE	40978	0	4440.00	11037	BOLIVAR-PC
39710	2018-08-15 17:58:44.319204	45305	VE	40980	0	93.00	70	PC-PUEBLONUEVO
39712	2018-08-15 18:04:18.590656	45307	VE	40982	0	56.50	70	PC-PUEBLONUEVO
39713	2018-08-15 18:18:17.223739	45308	VE	40983	0	1120.00	70	PC-PUEBLONUEVO
39714	2018-08-15 18:29:43.948902	45309	VE	40984	0	5355.00	4758	EC-PC
39715	2018-08-16 05:53:35.238007	45311	VE	40985	0	116.00	633	CPU-FSA-L05-051
39716	2018-08-16 06:21:09.199542	45312	VE	40986	0	863.50	73	ADMIN-PC
39717	2018-08-16 06:45:40.888743	45313	VE	40987	0	58.00	9244	TUCUME-PC
39718	2018-08-16 06:55:11.666196	45314	VE	40988	0	906.00	70	PC-PUEBLONUEVO
39719	2018-08-16 06:57:41.87711	45315	VE	40989	0	114.00	67	CONTASTAANA-PC
39720	2018-08-16 06:58:51.40033	45316	VE	40990	0	116.00	633	CPU-FSA-L05-051
39721	2018-08-16 07:05:37.862453	45317	VE	40991	0	560.00	9244	TUCUME-PC
39722	2018-08-16 07:06:57.11262	45318	VE	40992	0	282.50	70	PC-PUEBLONUEVO
39723	2018-08-16 07:37:51.998115	45323	VE	40993	0	745.60	9244	TUCUME-PC
39724	2018-08-16 07:59:57.359338	45324	VE	40994	0	114.00	67	CONTASTAANA-PC
39725	2018-08-16 08:07:06.413742	45325	VE	40995	0	116.50	9244	TUCUME-PC
39726	2018-08-16 08:15:13.574666	45326	VE	40996	0	243.00	4758	EC-PC
39727	2018-08-16 08:19:36.876141	45327	VE	40997	0	400.00	9244	TUCUME-PC
39728	2018-08-16 08:23:29.076487	45328	VE	40998	0	453.00	73	ADMIN-PC
39729	2018-08-16 08:37:54.129001	45329	VE	40999	0	23.30	9244	TUCUME-PC
39730	2018-08-16 08:47:41.974297	45330	VE	41000	0	348.00	633	CPU-FSA-L05-051
39731	2018-08-16 08:50:28.437166	45331	VE	41001	0	1671.00	9244	TUCUME-PC
39732	2018-08-16 08:51:47.975256	45332	VE	41002	0	74.00	4758	EC-PC
39733	2018-08-16 09:00:17.40242	45333	VE	41003	0	115.00	4758	EC-PC
39734	2018-08-16 09:07:21.913207	45334	VE	41004	0	56.00	70	PC-PUEBLONUEVO
39735	2018-08-16 09:21:01.673079	45335	VE	41005	0	1250.00	9244	TUCUME-PC
39736	2018-08-16 09:25:14.151829	45336	VE	41006	0	1540.00	4758	EC-PC
39737	2018-08-16 09:29:00.244153	45337	VE	41007	0	3194.00	68	CHONGOYAPE-PC
39738	2018-08-16 09:29:15.254421	45338	VE	41008	0	174.00	633	CPU-FSA-L05-051
39739	2018-08-16 09:35:18.324145	45339	VE	41009	0	172.50	4758	EC-PC
39740	2018-08-16 09:37:20.452391	45340	VE	41010	0	1515.00	70	PC-PUEBLONUEVO
39741	2018-08-16 09:39:42.205088	45341	VE	41011	0	333.00	4758	EC-PC
39742	2018-08-16 09:58:21.245082	45342	VE	41013	0	58.00	633	CPU-FSA-L05-051
39743	2018-08-16 10:00:13.821541	45343	VE	41014	0	116.00	9244	TUCUME-PC
39744	2018-08-16 10:04:39.342896	45344	VE	41015	0	384.50	4758	EC-PC
39745	2018-08-16 10:15:42.006878	45345	VE	41017	0	1900.00	4758	EC-PC
39746	2018-08-16 10:16:33.512091	45346	VE	41018	0	1900.00	4758	EC-PC
39747	2018-08-16 10:19:35.72584	45347	VE	41019	0	20.00	11444	CPU-L01-53
39748	2018-08-16 10:21:00.639671	45348	VE	41020	0	15700.00	10836	CAJAMARCA-PC
39749	2018-08-16 10:22:50.590843	45349	VE	41021	0	3140.00	10836	CAJAMARCA-PC
39750	2018-08-16 10:25:16.584771	45350	VE	41022	0	3061.50	10836	CAJAMARCA-PC
39751	2018-08-16 10:27:07.205956	45351	VE	41023	0	1962.50	10836	CAJAMARCA-PC
39752	2018-08-16 10:28:35.466719	45352	VE	41024	0	2875.00	633	CPU-FSA-L05-051
39753	2018-08-16 10:29:50.526182	45353	VE	41025	0	2875.00	633	CPU-FSA-L05-051
39754	2018-08-16 10:31:45.980334	45354	VE	41026	0	1530.00	4758	EC-PC
39755	2018-08-16 10:32:42.811428	45355	VE	41027	0	2355.00	10836	CAJAMARCA-PC
39756	2018-08-16 10:34:51.14503	45356	VE	41028	0	1570.00	10836	CAJAMARCA-PC
39757	2018-08-16 10:37:25.459291	45357	VE	41029	0	58.00	9244	TUCUME-PC
39758	2018-08-16 10:38:17.275832	45358	VE	41030	0	765.00	4758	EC-PC
39759	2018-08-16 10:48:45.501789	45359	VE	41031	0	15600.00	10836	CAJAMARCA-PC
39760	2018-08-16 10:54:11.441817	45360	VE	41032	0	925.00	4758	EC-PC
39761	2018-08-16 10:56:27.59155	45361	VE	41033	0	95.50	68	CHONGOYAPE-PC
39762	2018-08-16 10:57:11.270686	45362	VE	41034	0	58.00	68	CHONGOYAPE-PC
39763	2018-08-16 10:57:29.259879	45363	VE	41035	0	216.50	4758	EC-PC
39764	2018-08-16 11:10:40.824633	45364	VE	41036	0	2295.00	4758	EC-PC
39765	2018-08-16 11:11:23.408786	45365	VE	41037	0	2295.00	4758	EC-PC
39766	2018-08-16 11:12:32.020525	45366	VE	41038	0	800.00	11857	SANTAANITA-LIMA
39767	2018-08-16 11:14:05.506559	45367	VE	41039	0	69.90	9244	TUCUME-PC
39768	2018-08-16 11:16:09.933492	45368	VE	41040	0	800.00	11857	SANTAANITA-LIMA
39769	2018-08-16 11:17:25.625681	45369	VE	41041	0	254.00	4758	EC-PC
39770	2018-08-16 11:21:26.836134	45370	VE	41042	0	1540.00	4758	EC-PC
39771	2018-08-16 11:28:46.735957	45371	VE	41043	0	9060.00	4758	EC-PC
39772	2018-08-16 11:56:57.612599	45372	VE	41044	0	69.90	9244	TUCUME-PC
39773	2018-08-16 12:07:19.711626	45373	VE	41045	0	23.10	10850	JDCORNEJO-PC
39774	2018-08-16 12:08:13.398026	45374	VE	41046	0	21900.00	11037	BOLIVAR-PC
39775	2018-08-16 12:15:21.274757	45375	VE	41047	0	329.00	4758	EC-PC
39776	2018-08-16 12:22:17.43225	45376	VE	41048	0	1213.50	10850	JDCORNEJO-PC
39777	2018-08-16 12:33:16.051856	45377	VE	41049	0	745.00	11037	BOLIVAR-PC
39778	2018-08-16 12:35:23.279537	45378	VE	41050	0	4065.00	4758	EC-PC
39779	2018-08-16 12:35:50.687702	45379	VE	41051	0	74.50	11037	BOLIVAR-PC
39780	2018-08-16 12:38:25.70734	45380	VE	41052	0	690.00	4758	EC-PC
39781	2018-08-16 12:39:21.536113	45381	VE	41053	0	1316.90	10850	JDCORNEJO-PC
39782	2018-08-16 12:40:15.502082	45382	VE	41054	0	74.50	11037	BOLIVAR-PC
39783	2018-08-16 12:44:10.086954	45383	VE	41055	0	156.00	11857	SANTAANITA-LIMA
39784	2018-08-16 12:49:34.209926	45384	VE	41056	0	465.00	70	PC-PUEBLONUEVO
39785	2018-08-16 12:58:54.955063	45385	VE	41057	0	75.00	11037	BOLIVAR-PC
39786	2018-08-16 13:05:22.353434	45386	VE	41058	0	116.50	9244	TUCUME-PC
39787	2018-08-16 13:39:47.14137	45387	VE	41059	0	58.00	9244	TUCUME-PC
39788	2018-08-16 13:56:10.679815	45388	VE	41060	0	375.00	9244	TUCUME-PC
39789	2018-08-16 14:33:34.864886	45389	VE	41061	0	23.30	9244	TUCUME-PC
39790	2018-08-16 14:38:25.546526	45390	VE	41062	0	23.30	9244	TUCUME-PC
39791	2018-08-16 14:58:55.179683	45391	VE	41063	0	799.50	9244	TUCUME-PC
39792	2018-08-16 15:04:02.184516	45392	VE	41064	0	3850.00	11857	SANTAANITA-LIMA
39793	2018-08-16 15:09:11.858038	45393	VE	41065	0	77.50	11857	SANTAANITA-LIMA
39794	2018-08-16 15:12:59.591523	45394	VE	41066	0	77.00	11857	SANTAANITA-LIMA
39795	2018-08-16 15:14:58.020935	45395	VE	41067	0	155.00	11857	SANTAANITA-LIMA
39796	2018-08-16 15:22:13.58144	45396	VE	41068	0	1168.50	73	ADMIN-PC
39797	2018-08-16 15:35:26.763215	45397	VE	41069	0	231.00	10850	JDCORNEJO-PC
39798	2018-08-16 15:37:23.273607	45398	VE	41070	0	20.00	9244	TUCUME-PC
39799	2018-08-16 15:47:04.057753	45400	VE	41071	0	1200.00	4758	EC-PC
39800	2018-08-16 16:04:15.401907	45401	VE	41072	0	174.00	68	CHONGOYAPE-PC
39801	2018-08-16 16:16:47.148054	45402	VE	41073	0	116.50	73	ADMIN-PC
39802	2018-08-16 16:36:30.901179	45410	VE	41074	0	1490.00	11037	BOLIVAR-PC
39803	2018-08-16 16:37:46.748309	45411	VE	41075	0	162.00	11857	SANTAANITA-LIMA
39804	2018-08-16 16:38:11.273007	45412	VE	41076	0	296.00	4758	EC-PC
39805	2018-08-16 16:50:14.146298	45421	VE	41077	0	744.00	4758	EC-PC
39806	2018-08-16 17:03:39.299719	45422	VE	41078	0	385.00	11857	SANTAANITA-LIMA
39807	2018-08-16 17:06:43.157113	45423	VE	41079	0	4560.00	4758	EC-PC
39808	2018-08-16 17:11:12.426937	45425	VE	41080	0	2960.00	11037	BOLIVAR-PC
39809	2018-08-16 17:12:40.476288	45426	VE	41081	0	80.00	4758	EC-PC
39810	2018-08-16 17:13:37.413567	45427	VE	41082	0	11.00	11444	CPU-L01-53
39811	2018-08-16 17:22:37.76779	45428	VE	41083	0	134.00	4758	EC-PC
39812	2018-08-16 17:28:12.560856	45429	VE	41084	0	6.20	11444	CPU-L01-53
39813	2018-08-16 17:32:54.666004	45431	VE	41085	0	74.50	11037	BOLIVAR-PC
39814	2018-08-16 19:52:18.010248	45434	VE	41086	0	56254.00	10757	NBK-L01-72
39815	2018-08-17 06:44:52.495908	45435	VE	41087	0	116.00	9244	TUCUME-PC
39816	2018-08-17 06:47:54.942405	45436	VE	41088	0	240.50	9244	TUCUME-PC
39817	2018-08-17 07:01:38.057864	45437	VE	41089	0	212.00	9244	TUCUME-PC
39818	2018-08-17 07:09:39.272683	45438	VE	41090	0	76.00	9244	TUCUME-PC
39819	2018-08-17 07:15:34.875745	45439	VE	41091	0	8.00	9244	TUCUME-PC
39820	2018-08-17 07:18:29.706571	45440	VE	41092	0	847.50	69	CHEPEN-PC
39821	2018-08-17 07:23:48.335069	45441	VE	41093	0	58.00	68	CHONGOYAPE-PC
39822	2018-08-17 07:25:40.463346	45442	VE	41094	0	60.00	9244	TUCUME-PC
39823	2018-08-17 07:30:58.772872	45443	VE	41095	0	46.60	9244	TUCUME-PC
39824	2018-08-17 07:36:40.102005	45444	VE	41096	0	245.70	9244	TUCUME-PC
39825	2018-08-17 07:36:42.535441	45445	VE	41097	0	678.00	70	PC-PUEBLONUEVO
39826	2018-08-17 07:39:17.085723	45446	VE	41098	0	70.00	70	PC-PUEBLONUEVO
39827	2018-08-17 07:42:31.987431	45447	VE	41099	0	36.50	70	PC-PUEBLONUEVO
39828	2018-08-17 08:00:44.864073	45448	VE	41100	0	605.80	9244	TUCUME-PC
39829	2018-08-17 08:09:53.315599	45449	VE	41101	0	92.40	10850	JDCORNEJO-PC
39830	2018-08-17 08:11:00.978489	45450	VE	41102	0	116.50	9244	TUCUME-PC
39831	2018-08-17 08:37:05.746532	45451	VE	41103	0	46.60	9244	TUCUME-PC
39832	2018-08-17 08:44:59.224168	45452	VE	41104	0	23.30	9244	TUCUME-PC
39833	2018-08-17 08:47:35.663166	45453	VE	41105	0	116.50	9244	TUCUME-PC
39834	2018-08-17 08:49:25.061192	45454	VE	41106	0	1283.76	11667	TRANSA01
39835	2018-08-17 08:52:57.846809	45455	VE	41107	0	1283.76	11667	TRANSA01
39836	2018-08-17 08:53:36.031625	45456	VE	41108	0	1934.00	4758	EC-PC
39837	2018-08-17 08:55:10.363528	45457	VE	41109	0	1283.76	11667	TRANSA01
39838	2018-08-17 09:03:17.443729	45458	VE	41112	0	1078.00	11857	SANTAANITA-LIMA
39839	2018-08-17 09:13:57.103694	45459	VE	41114	0	94.50	4758	EC-PC
39840	2018-08-17 09:18:17.184446	45460	VE	41115	0	149.00	11037	BOLIVAR-PC
39841	2018-08-17 09:22:48.702471	45461	VE	41116	0	765.00	4758	EC-PC
39842	2018-08-17 09:26:19.18522	45462	VE	41117	0	78.00	11857	SANTAANITA-LIMA
39843	2018-08-17 09:30:52.35926	45463	VE	41118	0	20.00	9244	TUCUME-PC
39844	2018-08-17 09:31:20.866957	45464	VE	41119	0	909.00	73	ADMIN-PC
39845	2018-08-17 09:48:44.20244	45465	VE	41121	0	77.00	11857	SANTAANITA-LIMA
39846	2018-08-17 09:50:07.470562	45466	VE	41123	0	5685.00	9244	TUCUME-PC
39847	2018-08-17 09:52:16.090641	45467	VE	41125	0	385.00	11857	SANTAANITA-LIMA
39848	2018-08-17 09:54:15.808345	45468	VE	41126	0	25.00	11444	CPU-L01-53
39849	2018-08-17 09:57:31.081331	45469	VE	41127	0	770.00	11857	SANTAANITA-LIMA
39850	2018-08-17 10:11:49.919388	45471	VE	41128	0	2235.00	11037	BOLIVAR-PC
39851	2018-08-17 10:18:06.171597	45472	VE	41129	0	924.50	9244	TUCUME-PC
39852	2018-08-17 10:20:36.58744	45473	VE	41130	0	339.00	69	CHEPEN-PC
39853	2018-08-17 10:22:41.639154	45474	VE	41131	0	365.00	69	CHEPEN-PC
39854	2018-08-17 10:27:32.404251	45475	VE	41132	0	57.50	4758	EC-PC
39855	2018-08-17 10:28:43.304015	45476	VE	41133	0	58.00	9244	TUCUME-PC
39856	2018-08-17 10:44:11.530702	45477	VE	41134	0	954.00	10836	CAJAMARCA-PC
39858	2018-08-17 10:51:05.658065	45479	VE	41136	0	190.80	8404	CHOTA-PC
39859	2018-08-17 10:57:43.988754	45480	VE	41137	0	2222.50	9244	TUCUME-PC
39860	2018-08-17 10:59:30.251113	45481	VE	41138	0	745.00	11037	BOLIVAR-PC
39861	2018-08-17 11:00:33.317525	45482	VE	41139	0	69.00	4758	EC-PC
39862	2018-08-17 11:05:12.096446	45483	VE	41140	0	149.00	11037	BOLIVAR-PC
39863	2018-08-17 11:07:50.962933	45484	VE	41141	0	155.00	69	CHEPEN-PC
39864	2018-08-17 11:10:09.312508	45485	VE	41142	0	60.00	4758	EC-PC
39865	2018-08-17 11:15:33.415399	45486	VE	41143	0	814.00	11037	BOLIVAR-PC
39866	2018-08-17 11:19:53.751366	45487	VE	41144	0	1970.00	11857	SANTAANITA-LIMA
39867	2018-08-17 11:22:07.439232	45488	VE	41146	0	518.00	11037	BOLIVAR-PC
39868	2018-08-17 11:27:37.929578	45489	VE	41147	0	1759.50	4758	EC-PC
39869	2018-08-17 11:36:24.640664	45490	VE	41149	0	84.80	8404	CHOTA-PC
39870	2018-08-17 11:38:46.002283	45491	VE	41150	0	115.00	67	CONTASTAANA-PC
39871	2018-08-17 11:40:21.673133	45492	VE	41151	0	1130.00	69	CHEPEN-PC
39872	2018-08-17 11:42:26.11933	45493	VE	41152	0	74.50	11037	BOLIVAR-PC
39873	2018-08-17 11:57:42.196226	45494	VE	41154	0	4680.00	10850	JDCORNEJO-PC
39874	2018-08-17 12:06:31.207919	45495	VE	41155	0	57.50	4758	EC-PC
39875	2018-08-17 12:13:36.510959	45496	VE	41156	0	48.00	4758	EC-PC
39876	2018-08-17 12:15:58.789382	45497	VE	41157	0	57.00	67	CONTASTAANA-PC
39877	2018-08-17 12:21:52.701907	45498	VE	41158	0	25.00	9244	TUCUME-PC
39878	2018-08-17 12:24:16.674661	45499	VE	41159	0	2370.00	10836	CAJAMARCA-PC
39879	2018-08-17 12:29:01.971521	45500	VE	41160	0	50.00	9244	TUCUME-PC
39880	2018-08-17 12:42:55.701025	45501	VE	41162	0	406.00	68	CHONGOYAPE-PC
39881	2018-08-17 12:51:05.630276	45502	VE	41163	0	23.10	10850	JDCORNEJO-PC
39882	2018-08-17 12:54:11.225927	45503	VE	41164	0	379.00	67	CONTASTAANA-PC
39883	2018-08-17 12:59:45.127261	45504	VE	41165	0	74.00	11037	BOLIVAR-PC
39884	2018-08-17 13:01:15.164702	45505	VE	41166	0	201.50	4758	EC-PC
39885	2018-08-17 13:15:01.045667	45506	VE	41167	0	44.50	9244	TUCUME-PC
39886	2018-08-17 13:31:20.701721	45507	VE	41168	0	195.60	9244	TUCUME-PC
39887	2018-08-17 13:37:07.356507	45508	VE	41169	0	1155.00	11857	SANTAANITA-LIMA
39888	2018-08-17 13:39:31.875107	45509	VE	41170	0	1155.00	11857	SANTAANITA-LIMA
39889	2018-08-17 14:02:13.143559	45510	VE	41171	0	234.00	11857	SANTAANITA-LIMA
39890	2018-08-17 14:11:31.524717	45511	VE	41172	0	116.00	9244	TUCUME-PC
39891	2018-08-17 14:11:50.684365	45512	VE	41173	0	546.00	11857	SANTAANITA-LIMA
39892	2018-08-17 14:29:16.792395	45513	VE	41174	0	232.00	9244	TUCUME-PC
39893	2018-08-17 14:48:58.149988	45514	VE	41175	0	114.00	67	CONTASTAANA-PC
39895	2018-08-17 15:00:08.123724	45516	VE	41177	0	851.70	9244	TUCUME-PC
39896	2018-08-17 15:15:45.876052	45517	VE	41178	0	371.70	9244	TUCUME-PC
39897	2018-08-17 15:16:22.25232	45518	VE	41179	0	870.00	68	CHONGOYAPE-PC
39898	2018-08-17 15:17:43.997917	45519	VE	41180	0	14.00	10850	JDCORNEJO-PC
39899	2018-08-17 15:18:46.331748	45520	VE	41181	0	409.50	9244	TUCUME-PC
39901	2018-08-17 15:28:12.360204	45522	VE	41183	0	93.00	69	CHEPEN-PC
39902	2018-08-17 15:31:50.937527	45523	VE	41184	0	883.50	73	ADMIN-PC
39903	2018-08-17 15:32:32.742563	45524	VE	41185	0	960.50	69	CHEPEN-PC
39904	2018-08-17 15:33:24.335473	45525	VE	41186	0	3360.00	73	ADMIN-PC
39905	2018-08-17 15:34:20.66026	45526	VE	41187	0	1960.00	73	ADMIN-PC
39906	2018-08-17 15:39:55.245923	45527	VE	41188	0	1967.50	9244	TUCUME-PC
39907	2018-08-17 15:42:49.486107	45528	VE	41189	0	113.00	70	PC-PUEBLONUEVO
39908	2018-08-17 15:43:30.700056	45529	VE	41190	0	56.50	69	CHEPEN-PC
39909	2018-08-17 15:46:59.375601	45530	VE	41191	0	74.00	633	CPU-FSA-L05-051
39910	2018-08-17 15:51:21.106358	45531	VE	41192	0	74.00	4758	EC-PC
39911	2018-08-17 15:56:00.924683	45532	VE	41193	0	74.00	4758	EC-PC
39912	2018-08-17 16:00:53.714735	45533	VE	41194	0	80.00	4758	EC-PC
39913	2018-08-17 16:07:50.295725	45534	VE	41195	0	1946.50	69	CHEPEN-PC
39914	2018-08-17 16:08:18.973778	45535	VE	41196	0	16960.00	8404	CHOTA-PC
39915	2018-08-17 16:10:15.127183	45536	VE	41197	0	1540.00	4758	EC-PC
39916	2018-08-17 16:13:28.475556	45537	VE	41198	0	1147.50	4758	EC-PC
39917	2018-08-17 16:14:44.870827	45538	VE	41199	0	1170.00	11857	SANTAANITA-LIMA
39918	2018-08-17 16:16:14.141405	45539	VE	41200	0	158.50	11891	SLAMBAYEQUE
39919	2018-08-17 16:27:23.60508	45540	VE	41201	0	580.00	68	CHONGOYAPE-PC
39920	2018-08-17 16:30:02.504009	45541	VE	41202	0	3040.00	11891	SLAMBAYEQUE
39921	2018-08-17 16:30:03.212844	45542	VE	41203	0	69.90	9244	TUCUME-PC
39922	2018-08-17 16:35:38.504626	45543	VE	41204	0	282.50	70	PC-PUEBLONUEVO
39923	2018-08-17 16:37:46.813842	45544	VE	41205	0	281.00	9244	TUCUME-PC
39924	2018-08-17 16:41:31.866978	45545	VE	41206	0	2940.00	73	ADMIN-PC
39925	2018-08-17 16:49:44.242879	45546	VE	41207	0	167.50	67	CONTASTAANA-PC
39926	2018-08-17 16:49:51.949684	45547	VE	41208	0	388.00	4758	EC-PC
39927	2018-08-17 16:52:24.082878	45548	VE	41209	0	73.00	70	PC-PUEBLONUEVO
39928	2018-08-17 16:52:41.970822	45549	VE	41210	0	93.00	69	CHEPEN-PC
39929	2018-08-17 16:53:40.696436	45550	VE	41211	0	3430.00	73	ADMIN-PC
39930	2018-08-17 16:54:50.12797	45551	VE	41212	0	3430.00	73	ADMIN-PC
39931	2018-08-17 16:55:21.388936	45552	VE	41213	0	56.50	70	PC-PUEBLONUEVO
39932	2018-08-17 16:57:25.858671	45553	VE	41214	0	115.50	10850	JDCORNEJO-PC
39933	2018-08-17 16:57:43.29586	45554	VE	41215	0	390.00	11857	SANTAANITA-LIMA
39934	2018-08-17 17:16:14.535374	45557	VE	41216	0	24.00	4758	EC-PC
39935	2018-08-17 17:20:54.441428	45559	VE	41217	0	242.50	4758	EC-PC
39936	2018-08-17 17:31:59.846459	45561	VE	41218	0	1484.00	8404	CHOTA-PC
39937	2018-08-17 17:33:18.375385	45562	VE	41219	0	131.50	4758	EC-PC
39938	2018-08-17 17:37:57.135873	45563	VE	41220	0	248.00	4758	EC-PC
39939	2018-08-17 17:45:11.889101	45564	VE	41221	0	751.00	4758	EC-PC
39940	2018-08-17 17:46:05.779777	45565	VE	41222	0	2441.50	70	PC-PUEBLONUEVO
39941	2018-08-17 17:57:24.405363	45567	VE	41223	0	165.00	69	CHEPEN-PC
39942	2018-08-17 18:01:37.673327	45568	VE	41224	0	7267.50	4758	EC-PC
39943	2018-08-17 18:09:13.307519	45569	VE	41225	0	657.00	11037	BOLIVAR-PC
39944	2018-08-17 18:13:19.568277	45570	VE	41226	0	60.00	4758	EC-PC
39945	2018-08-18 06:02:27.314	45573	VE	41227	0	906.00	70	PC-PUEBLONUEVO
39946	2018-08-18 06:42:50.20428	45574	VE	41228	0	142.00	9244	TUCUME-PC
39947	2018-08-18 06:48:16.78669	45575	VE	41229	0	821.50	68	CHONGOYAPE-PC
39948	2018-08-18 06:50:43.536326	45576	VE	41230	0	233.00	9244	TUCUME-PC
39949	2018-08-18 07:09:12.521765	45577	VE	41231	0	129.50	70	PC-PUEBLONUEVO
39950	2018-08-18 07:11:46.517109	45578	VE	41232	0	1478.50	73	ADMIN-PC
39951	2018-08-18 07:12:40.853618	45579	VE	41233	0	699.00	9244	TUCUME-PC
39952	2018-08-18 07:13:25.706733	45580	VE	41234	0	118.00	633	CPU-FSA-L05-051
39953	2018-08-18 07:21:07.443582	45581	VE	41235	0	365.00	67	CONTASTAANA-PC
39954	2018-08-18 07:27:06.247761	45582	VE	41236	0	259.00	67	CONTASTAANA-PC
39955	2018-08-18 07:36:28.725158	45583	VE	41237	0	470.50	9244	TUCUME-PC
39956	2018-08-18 07:45:15.140846	45584	VE	41238	0	250.00	9244	TUCUME-PC
39957	2018-08-18 07:49:09.69653	45587	VE	41239	0	185.00	4758	EC-PC
39958	2018-08-18 07:52:19.329954	45588	VE	41240	0	69.90	9244	TUCUME-PC
39959	2018-08-18 08:03:03.396063	45589	VE	41241	0	483.00	9244	TUCUME-PC
39960	2018-08-18 08:09:23.500361	45590	VE	41242	0	69.90	9244	TUCUME-PC
39961	2018-08-18 08:09:44.556853	45591	VE	41243	0	23.10	10850	JDCORNEJO-PC
39962	2018-08-18 08:11:45.360544	45592	VE	41244	0	288.00	67	CONTASTAANA-PC
39963	2018-08-18 08:11:45.845444	45593	VE	41245	0	192.00	9244	TUCUME-PC
39964	2018-08-18 08:24:45.153667	45594	VE	41246	0	1147.50	4758	EC-PC
39965	2018-08-18 08:25:37.727915	45595	VE	41247	0	46.20	10850	JDCORNEJO-PC
39966	2018-08-18 08:27:17.766777	45596	VE	41248	0	92.40	10850	JDCORNEJO-PC
39967	2018-08-18 08:31:55.608553	45598	VE	41249	0	74.00	4758	EC-PC
39968	2018-08-18 08:31:55.9899	45597	VE	41250	0	56.50	70	PC-PUEBLONUEVO
39969	2018-08-18 08:47:58.331932	45599	VE	41251	0	1530.00	4758	EC-PC
39970	2018-08-18 08:50:21.246652	45600	VE	41252	0	402.50	4758	EC-PC
39971	2018-08-18 09:00:20.568946	45601	VE	41253	0	73.00	69	CHEPEN-PC
39972	2018-08-18 09:00:47.183211	45602	VE	41254	0	268.00	70	PC-PUEBLONUEVO
39973	2018-08-18 09:23:18.847079	45603	VE	41255	0	160.00	11891	SLAMBAYEQUE
39974	2018-08-18 09:30:08.747654	45604	VE	41256	0	144.00	4758	EC-PC
39975	2018-08-18 09:42:30.642543	45605	VE	41258	0	3800.00	4758	EC-PC
39976	2018-08-18 09:46:13.227329	45606	VE	41259	0	2350.00	4758	EC-PC
39977	2018-08-18 10:11:25.856033	45607	VE	41260	0	115.00	4758	EC-PC
39978	2018-08-18 10:12:30.620915	45608	VE	41261	0	870.00	68	CHONGOYAPE-PC
39979	2018-08-18 10:17:45.211958	45609	VE	41262	0	558.00	10850	JDCORNEJO-PC
39980	2018-08-18 10:17:55.680448	45610	VE	41263	0	1150.00	4758	EC-PC
39981	2018-08-18 10:24:11.084535	45611	VE	41264	0	1805.00	4758	EC-PC
39982	2018-08-18 10:27:44.892223	45612	VE	41265	0	80.00	4758	EC-PC
39983	2018-08-18 10:29:44.450448	45613	VE	41266	0	400.00	11857	SANTAANITA-LIMA
39984	2018-08-18 10:29:51.344172	45614	VE	41267	0	115.00	4758	EC-PC
39985	2018-08-18 10:31:08.590524	45615	VE	41269	0	80.00	11857	SANTAANITA-LIMA
39986	2018-08-18 10:31:57.386698	45616	VE	41270	0	144.00	4758	EC-PC
39987	2018-08-18 10:34:11.541216	45617	VE	41271	0	1950.00	11857	SANTAANITA-LIMA
39988	2018-08-18 10:34:43.78549	45618	VE	41272	0	1960.00	73	ADMIN-PC
39989	2018-08-18 10:35:25.672386	45619	VE	41273	0	5067.00	70	PC-PUEBLONUEVO
39990	2018-08-18 10:35:40.486018	45620	VE	41274	0	345.00	4758	EC-PC
39991	2018-08-18 10:36:20.556103	45621	VE	41275	0	2420.00	73	ADMIN-PC
39992	2018-08-18 10:39:16.157189	45622	VE	41276	0	279.50	4758	EC-PC
39993	2018-08-18 10:40:55.990987	45623	VE	41277	0	80.00	69	CHEPEN-PC
39994	2018-08-18 10:46:44.972706	45624	VE	41278	0	1520.00	4758	EC-PC
39995	2018-08-18 10:47:46.814635	45625	VE	41279	0	72.00	69	CHEPEN-PC
39996	2018-08-18 10:51:45.818004	45627	VE	41280	0	279.60	9244	TUCUME-PC
39997	2018-08-18 10:56:54.040543	45628	VE	41281	0	24.00	4758	EC-PC
39998	2018-08-18 11:00:53.072071	45629	VE	41282	0	156.00	1	CPU-L01-104
39999	2018-08-18 11:03:09.575944	45630	VE	41283	0	125.00	9244	TUCUME-PC
40000	2018-08-18 11:05:27.126221	45631	VE	41284	0	95.00	69	CHEPEN-PC
40001	2018-08-18 11:11:06.686968	45632	VE	41286	0	94.00	67	CONTASTAANA-PC
40002	2018-08-18 11:17:12.828234	45633	VE	41287	0	82.50	69	CHEPEN-PC
40003	2018-08-18 11:21:37.421905	45634	VE	41288	0	222.00	4758	EC-PC
40004	2018-08-18 11:37:07.565446	45635	VE	41289	0	144.00	4758	EC-PC
40005	2018-08-18 11:38:13.929318	45636	VE	41290	0	9.00	11444	CPU-L01-53
40006	2018-08-18 11:38:51.981404	45637	VE	41291	0	57.50	4758	EC-PC
40007	2018-08-18 11:40:04.569067	45638	VE	41292	0	5.00	11444	CPU-L01-53
40008	2018-08-18 11:40:31.909364	45639	VE	41293	0	6.00	11444	CPU-L01-53
40009	2018-08-18 11:46:13.434384	45640	VE	41294	0	222.00	11037	BOLIVAR-PC
40010	2018-08-18 11:58:30.851801	45641	VE	41296	0	493.00	4758	EC-PC
40011	2018-08-18 12:01:51.802078	45642	VE	41297	0	1514.00	9244	TUCUME-PC
40012	2018-08-18 12:02:21.888927	45643	VE	41298	0	74.00	11891	SLAMBAYEQUE
40013	2018-08-18 12:05:50.715442	45644	VE	41299	0	120.00	4758	EC-PC
40014	2018-08-18 12:06:35.272857	45645	VE	41300	0	565.00	69	CHEPEN-PC
40015	2018-08-18 12:10:49.029989	45646	VE	41301	0	222.00	4758	EC-PC
40016	2018-08-18 12:12:31.467721	45647	VE	41302	0	2280.00	11891	SLAMBAYEQUE
40017	2018-08-18 12:20:05.135747	45648	VE	41303	0	1950.00	11857	SANTAANITA-LIMA
40018	2018-08-18 12:20:07.509019	45649	VE	41304	0	1110.00	11037	BOLIVAR-PC
40019	2018-08-18 12:20:49.385144	45650	VE	41305	0	116.00	68	CHONGOYAPE-PC
40020	2018-08-18 12:21:48.21809	45651	VE	41306	0	115.00	4758	EC-PC
40021	2018-08-18 12:25:13.895781	45652	VE	41307	0	235.00	4758	EC-PC
40022	2018-08-18 12:26:22.061071	45653	VE	41308	0	48.00	4758	EC-PC
40023	2018-08-18 12:49:07.509832	45654	VE	41310	0	1450.50	73	ADMIN-PC
40024	2018-08-18 12:52:00.602041	45655	VE	41311	0	1900.00	4758	EC-PC
40025	2018-08-18 12:54:55.609979	45656	VE	41312	0	1110.00	69	CHEPEN-PC
40026	2018-08-18 13:42:05.53104	45658	VE	41315	0	1850.00	11891	SLAMBAYEQUE
40027	2018-08-18 14:23:42.279355	45659	VE	41317	0	106.00	4758	EC-PC
40028	2018-08-18 14:30:13.583709	45660	VE	41320	0	13680.00	4758	EC-PC
40029	2018-08-18 14:33:36.696456	45661	VE	41321	0	5320.00	4758	EC-PC
40030	2018-08-18 15:52:23.939351	45663	VE	41325	0	9120.00	4758	EC-PC
40031	2018-08-20 07:02:14.599118	45664	VE	41326	0	750.00	68	CHONGOYAPE-PC
40032	2018-08-20 07:53:13.858698	45665	VE	41327	0	299.20	9244	TUCUME-PC
40033	2018-08-20 08:04:15.357286	45666	VE	41328	0	148.40	8404	CHOTA-PC
40034	2018-08-20 08:04:26.466108	45667	VE	41329	0	164.00	633	CPU-FSA-L05-051
40035	2018-08-20 08:07:23.676544	45668	VE	41330	0	169.60	8404	CHOTA-PC
40036	2018-08-20 08:14:55.409105	45669	VE	41331	0	116.50	9244	TUCUME-PC
40037	2018-08-20 08:24:47.504023	45670	VE	41332	0	106.00	8404	CHOTA-PC
40038	2018-08-20 08:30:25.323954	45671	VE	41333	0	5355.00	4758	EC-PC
40039	2018-08-20 08:34:42.149345	45672	VE	41334	0	575.00	4758	EC-PC
40040	2018-08-20 08:56:51.150969	45673	VE	41336	0	74.00	11037	BOLIVAR-PC
40041	2018-08-20 09:00:27.665755	45674	VE	41337	0	125.00	9244	TUCUME-PC
40042	2018-08-20 09:09:06.576811	45675	VE	41340	0	96.00	4758	EC-PC
40043	2018-08-20 09:20:04.981682	45676	VE	41342	0	116.50	9244	TUCUME-PC
40044	2018-08-20 09:20:18.888379	45677	VE	41343	0	296.00	4758	EC-PC
40045	2018-08-20 09:22:03.317737	45678	VE	41345	0	69.00	4758	EC-PC
40046	2018-08-20 09:25:25.97414	45679	VE	41346	0	104.60	9244	TUCUME-PC
40047	2018-08-20 09:25:59.068306	45680	VE	41347	0	395.50	87	PACANGUILLA-PC
40048	2018-08-20 09:27:36.596158	45681	VE	41348	0	79.00	11857	SANTAANITA-LIMA
40049	2018-08-20 09:31:20.6747	45682	VE	41349	0	74.00	4758	EC-PC
40050	2018-08-20 09:38:40.128058	45683	VE	41350	0	111.00	67	CONTASTAANA-PC
40051	2018-08-20 09:43:27.876948	45684	VE	41351	0	74.00	11037	BOLIVAR-PC
40052	2018-08-20 09:44:27.633908	45685	VE	41352	0	1261.00	9244	TUCUME-PC
40053	2018-08-20 09:44:30.901242	45686	VE	41353	0	172.50	4758	EC-PC
40054	2018-08-20 09:57:04.073904	45687	VE	41354	0	58.00	68	CHONGOYAPE-PC
40055	2018-08-20 09:58:32.321788	45688	VE	41355	0	172.50	4758	EC-PC
40056	2018-08-20 09:58:40.990965	45689	VE	41356	0	116.00	68	CHONGOYAPE-PC
40057	2018-08-20 10:09:52.4446	45690	VE	41357	0	130.60	9244	TUCUME-PC
40058	2018-08-20 10:24:18.906613	45691	VE	41359	0	57.50	10850	JDCORNEJO-PC
40059	2018-08-20 10:24:46.218711	45692	VE	41360	0	292.00	67	CONTASTAANA-PC
40060	2018-08-20 10:28:56.323223	45693	VE	41361	0	48.00	4758	EC-PC
40061	2018-08-20 10:33:35.382415	45694	VE	41362	0	640.00	9244	TUCUME-PC
40062	2018-08-20 10:43:06.938653	45695	VE	41363	0	2332.00	8404	CHOTA-PC
40063	2018-08-20 10:47:38.519901	45696	VE	41364	0	290.30	9244	TUCUME-PC
40064	2018-08-20 10:58:55.003836	45697	VE	41365	0	199.00	68	CHONGOYAPE-PC
40065	2018-08-20 10:59:21.335008	45698	VE	41366	0	507.00	67	CONTASTAANA-PC
40066	2018-08-20 10:59:28.431106	45699	VE	41367	0	1756.50	9244	TUCUME-PC
40067	2018-08-20 11:20:40.791082	45700	VE	41368	0	925.00	11891	SLAMBAYEQUE
40068	2018-08-20 11:26:03.338705	45701	VE	41369	0	5090.00	68	CHONGOYAPE-PC
40069	2018-08-20 11:26:07.557656	45702	VE	41370	0	5570.00	10850	JDCORNEJO-PC
40070	2018-08-20 11:36:10.581717	45703	VE	41371	0	740.00	11891	SLAMBAYEQUE
40071	2018-08-20 11:51:11.741501	45704	VE	41372	0	580.00	9244	TUCUME-PC
40072	2018-08-20 12:01:25.964377	45705	VE	41373	0	174.00	9244	TUCUME-PC
40073	2018-08-20 12:03:08.664742	45706	VE	41374	0	116.00	9244	TUCUME-PC
40074	2018-08-20 12:07:48.366129	45707	VE	41375	0	106.00	8404	CHOTA-PC
40075	2018-08-20 12:10:24.608329	45708	VE	41376	0	42.40	8404	CHOTA-PC
40076	2018-08-20 12:14:29.999085	45709	VE	41377	0	21.20	8404	CHOTA-PC
40077	2018-08-20 12:16:28.862788	45710	VE	41378	0	153.00	11857	SANTAANITA-LIMA
40078	2018-08-20 12:24:10.965511	45711	VE	41379	0	477.50	68	CHONGOYAPE-PC
40079	2018-08-20 12:24:32.017831	45712	VE	41380	0	175.20	9244	TUCUME-PC
40080	2018-08-20 12:26:39.324668	45713	VE	41381	0	1103.00	69	CHEPEN-PC
40081	2018-08-20 12:33:53.241305	45714	VE	41382	0	60.00	4758	EC-PC
40082	2018-08-20 12:40:34.807711	45715	VE	41383	0	115.00	4758	EC-PC
40083	2018-08-20 12:49:50.518764	45716	VE	41384	0	79.00	11857	SANTAANITA-LIMA
40084	2018-08-20 12:51:32.929189	45717	VE	41381	0	107.50	69	CHEPEN-PC
40085	2018-08-20 13:00:05.553223	45718	VE	41385	0	76.50	11857	SANTAANITA-LIMA
40086	2018-08-20 13:19:40.769693	45719	VE	41386	0	158.00	11857	SANTAANITA-LIMA
40087	2018-08-20 13:31:45.484185	45720	VE	41387	0	153.00	11857	SANTAANITA-LIMA
40088	2018-08-20 14:00:43.441291	45721	VE	41388	0	297.50	9244	TUCUME-PC
40089	2018-08-20 14:13:17.630769	45722	VE	41389	0	116.50	9244	TUCUME-PC
40090	2018-08-20 14:22:23.771235	45723	VE	41390	0	316.00	11857	SANTAANITA-LIMA
40091	2018-08-20 14:29:02.327647	45724	VE	41391	0	23.30	9244	TUCUME-PC
40092	2018-08-20 14:35:18.759855	45725	VE	41392	0	153.00	11857	SANTAANITA-LIMA
40093	2018-08-20 14:54:55.89798	45726	VE	41393	0	765.00	11857	SANTAANITA-LIMA
40094	2018-08-20 14:57:40.940464	45727	VE	41394	0	79.00	11857	SANTAANITA-LIMA
40095	2018-08-20 15:01:13.646325	45728	VE	41395	0	84.50	4758	EC-PC
40096	2018-08-20 15:09:28.553469	45729	VE	41396	0	74.00	11891	SLAMBAYEQUE
40097	2018-08-20 15:13:26.858011	45730	VE	41397	0	74.00	11037	BOLIVAR-PC
40098	2018-08-20 15:17:04.170711	45731	VE	41398	0	115.00	4758	EC-PC
40099	2018-08-20 15:21:54.212847	45732	VE	41399	0	4660.50	69	CHEPEN-PC
40100	2018-08-20 15:30:38.386742	45733	VE	41400	0	28500.00	4758	EC-PC
40101	2018-08-20 15:32:19.182908	45734	VE	41401	0	57.00	67	CONTASTAANA-PC
40102	2018-08-20 15:34:30.9742	45735	VE	41402	0	5600.00	69	CHEPEN-PC
40103	2018-08-20 15:34:57.719346	45736	VE	41403	0	2.50	11444	CPU-L01-53
40105	2018-08-20 15:36:35.782608	45738	VE	41405	0	79.00	11857	SANTAANITA-LIMA
40106	2018-08-20 15:36:50.49118	45739	VE	41406	0	113.00	69	CHEPEN-PC
40107	2018-08-20 15:39:21.435199	45740	VE	41407	0	1143.50	4758	EC-PC
40108	2018-08-20 15:40:12.628381	45741	VE	41408	0	1.00	11444	CPU-L01-53
40109	2018-08-20 15:40:46.226266	45742	VE	41409	0	80.00	11891	SLAMBAYEQUE
40110	2018-08-20 15:43:31.268697	45743	VE	41410	0	0.50	11444	CPU-L01-53
40111	2018-08-20 15:44:57.202201	45744	VE	41411	0	4.20	11444	CPU-L01-53
40112	2018-08-20 15:46:37.112676	45745	VE	41412	0	2.50	11444	CPU-L01-53
40113	2018-08-20 15:47:21.440196	45746	VE	41413	0	0.50	11444	CPU-L01-53
40115	2018-08-20 15:52:44.945715	45748	VE	41415	0	490.00	11667	TRANSA01
40116	2018-08-20 15:54:19.904887	45749	VE	41416	0	222.00	9244	TUCUME-PC
40117	2018-08-20 15:54:38.440597	45750	VE	41417	0	344.00	67	CONTASTAANA-PC
40118	2018-08-20 15:54:49.491833	45751	VE	41418	0	1140.00	11891	SLAMBAYEQUE
40119	2018-08-20 15:57:07.277141	45752	VE	41419	0	518.00	4758	EC-PC
40120	2018-08-20 15:57:46.709041	45753	VE	41420	0	1950.00	11891	SLAMBAYEQUE
40121	2018-08-20 16:00:25.823792	45754	VE	41421	0	306.00	11857	SANTAANITA-LIMA
40122	2018-08-20 16:03:35.238446	45755	VE	41423	0	74.00	11037	BOLIVAR-PC
40123	2018-08-20 16:10:06.458783	45756	VE	41404	0	2.50	11444	CPU-L01-53
40124	2018-08-20 16:12:04.15227	45757	VE	41424	0	1262.50	69	CHEPEN-PC
40125	2018-08-20 16:19:16.605212	45760	VE	41425	0	1620.00	11667	TRANSA01
40126	2018-08-20 16:19:55.214991	45761	VE	41426	0	3825.00	11857	SANTAANITA-LIMA
40127	2018-08-20 16:19:59.611922	45762	VE	41427	0	38.00	9244	TUCUME-PC
40128	2018-08-20 16:25:05.868308	45763	VE	41428	0	345.00	4758	EC-PC
40129	2018-08-20 16:31:12.850447	45764	VE	41429	0	3343.50	73	ADMIN-PC
40130	2018-08-20 16:32:46.331708	45765	VE	41430	0	1667.50	4758	EC-PC
40131	2018-08-20 16:33:24.206816	45766	VE	41431	0	1011.00	73	ADMIN-PC
40132	2018-08-20 16:35:28.796917	45767	VE	41432	0	584.00	73	ADMIN-PC
40133	2018-08-20 16:39:24.620434	45768	VE	41433	0	4320.00	11667	TRANSA01
40134	2018-08-20 16:40:01.341798	45769	VE	41434	0	83.00	68	CHONGOYAPE-PC
40135	2018-08-20 16:46:16.670334	45770	VE	41435	0	1815.50	9244	TUCUME-PC
40136	2018-08-20 16:47:36.325571	45774	VE	41437	0	575.00	68	CHONGOYAPE-PC
40137	2018-08-20 16:47:51.123597	45775	VE	41438	0	169.50	87	PACANGUILLA-PC
40138	2018-08-20 16:48:14.90224	45776	VE	41439	0	2548.80	11667	TRANSA01
40139	2018-08-20 16:50:41.370307	45777	VE	41440	0	158.00	11857	SANTAANITA-LIMA
40140	2018-08-20 16:50:54.070361	45778	VE	41441	0	17.50	11444	CPU-L01-53
40141	2018-08-20 16:52:55.017686	45779	VE	41442	0	10550.00	8404	CHOTA-PC
40142	2018-08-20 16:53:35.826462	45780	VE	41443	0	438.00	9244	TUCUME-PC
40144	2018-08-20 16:57:10.749264	45784	VE	41446	0	288.00	9244	TUCUME-PC
40145	2018-08-20 16:57:44.901246	45785	VE	41447	0	1719.00	4758	EC-PC
40146	2018-08-20 16:59:55.120536	45786	VE	41448	0	74.00	11037	BOLIVAR-PC
40147	2018-08-20 17:01:00.887525	45787	VE	41449	0	1808.00	69	CHEPEN-PC
40148	2018-08-20 17:05:43.962794	45788	VE	41450	0	638.00	10850	JDCORNEJO-PC
40149	2018-08-20 17:06:17.901285	45789	VE	41451	0	4313.50	69	CHEPEN-PC
40150	2018-08-20 17:10:15.377318	45790	VE	41452	0	74.00	633	CPU-FSA-L05-051
40151	2018-08-20 17:13:12.502482	45791	VE	41453	0	116.00	633	CPU-FSA-L05-051
40152	2018-08-20 17:14:40.821886	45792	VE	41454	0	1052.00	69	CHEPEN-PC
40153	2018-08-20 17:25:51.361851	45793	VE	41457	0	36.50	69	CHEPEN-PC
40154	2018-08-20 17:40:13.912959	45794	VE	41460	0	125.50	10850	JDCORNEJO-PC
40155	2018-08-20 17:42:03.281337	45795	VE	41461	0	1.50	11444	CPU-L01-53
40156	2018-08-20 17:49:10.442096	45796	VE	41463	0	74.00	11037	BOLIVAR-PC
40157	2018-08-20 17:56:29.167034	45797	VE	41465	0	82.00	70	PC-PUEBLONUEVO
40158	2018-08-20 17:58:36.363957	45798	VE	41467	0	36.50	70	PC-PUEBLONUEVO
40159	2018-08-20 18:03:33.149341	45799	VE	41468	0	19.20	11444	CPU-L01-53
40160	2018-08-20 18:19:01.09732	45801	VE	41470	0	222.00	11037	BOLIVAR-PC
40161	2018-08-20 18:34:36.678912	45802	VE	41471	0	1147.50	4758	EC-PC
40162	2018-08-20 18:37:53.957584	45803	VE	41472	0	1530.00	4758	EC-PC
40163	2018-08-21 06:28:45.312142	45804	VE	41473	0	113.00	70	PC-PUEBLONUEVO
40164	2018-08-21 06:30:58.816763	45805	VE	41474	0	1835.00	69	CHEPEN-PC
40165	2018-08-21 06:34:55.051283	45806	VE	41475	0	211.50	68	CHONGOYAPE-PC
40166	2018-08-21 06:37:29.077242	45807	VE	41476	0	770.00	68	CHONGOYAPE-PC
40167	2018-08-21 07:08:44.358677	45808	VE	41477	0	1136.50	69	CHEPEN-PC
40168	2018-08-21 07:15:18.535293	45809	VE	41478	0	23.30	9244	TUCUME-PC
40169	2018-08-21 07:22:53.088163	45810	VE	41479	0	69.90	9244	TUCUME-PC
40170	2018-08-21 07:28:55.142958	45811	VE	41480	0	56.50	70	PC-PUEBLONUEVO
40171	2018-08-21 07:35:48.397402	45812	VE	41481	0	56.50	87	PACANGUILLA-PC
40172	2018-08-21 07:37:53.74286	45813	VE	41482	0	58.50	9244	TUCUME-PC
40173	2018-08-21 07:49:08.38451	45814	VE	41483	0	56.50	69	CHEPEN-PC
40174	2018-08-21 07:58:27.171438	45815	VE	41484	0	58.40	9244	TUCUME-PC
40175	2018-08-21 08:04:29.985359	45816	VE	41485	0	116.50	9244	TUCUME-PC
40176	2018-08-21 08:08:48.987232	45817	VE	41486	0	233.00	9244	TUCUME-PC
40177	2018-08-21 08:15:54.366198	45818	VE	41487	0	421.00	69	CHEPEN-PC
40178	2018-08-21 08:18:48.168576	45819	VE	41488	0	517.50	4758	EC-PC
40179	2018-08-21 08:26:05.173995	45820	VE	41489	0	116.00	68	CHONGOYAPE-PC
40180	2018-08-21 08:40:13.812648	45821	VE	41490	0	1170.00	10836	CAJAMARCA-PC
40181	2018-08-21 08:49:17.610323	45822	VE	41491	0	259.00	4758	EC-PC
40182	2018-08-21 09:06:59.899511	45823	VE	41492	0	116.00	68	CHONGOYAPE-PC
40183	2018-08-21 09:15:58.206602	45824	VE	41493	0	590.60	9244	TUCUME-PC
40184	2018-08-21 09:20:30.383123	45825	VE	41494	0	116.00	9244	TUCUME-PC
40186	2018-08-21 09:30:18.524948	45826	VE	41495	0	570.20	9244	TUCUME-PC
40185	2018-08-21 09:30:26.932727	45827	VE	41496	0	386.50	69	CHEPEN-PC
40187	2018-08-21 09:37:33.205076	45828	VE	41497	0	1250.00	9244	TUCUME-PC
40188	2018-08-21 09:39:52.642734	45829	VE	41498	0	190.50	11891	SLAMBAYEQUE
40189	2018-08-21 09:45:25.453713	45830	VE	41499	0	158.00	4758	EC-PC
40190	2018-08-21 09:49:05.656571	45831	VE	41500	0	115.00	4758	EC-PC
40191	2018-08-21 09:51:22.405072	45832	VE	41501	0	38.00	9244	TUCUME-PC
40192	2018-08-21 09:51:44.20844	45833	VE	41502	0	306.00	11857	SANTAANITA-LIMA
40193	2018-08-21 09:55:55.794677	45834	VE	41503	0	9343.00	73	ADMIN-PC
40194	2018-08-21 09:56:17.636439	45835	VE	41504	0	129.50	4758	EC-PC
40195	2018-08-21 10:10:31.626913	45836	VE	41505	0	427.50	4758	EC-PC
40196	2018-08-21 10:30:49.266031	45837	VE	41506	0	234.00	11857	SANTAANITA-LIMA
40197	2018-08-21 10:51:04.974173	45838	VE	41507	0	23.30	9244	TUCUME-PC
40198	2018-08-21 10:53:04.825608	45839	VE	41508	0	841.50	4758	EC-PC
40199	2018-08-21 11:00:04.388232	45840	VE	41509	0	25.00	9244	TUCUME-PC
40200	2018-08-21 11:03:24.961294	45841	VE	41510	0	765.00	4758	EC-PC
40201	2018-08-21 11:04:31.016526	45842	VE	41511	0	1530.00	4758	EC-PC
40202	2018-08-21 11:11:20.072562	45843	VE	41512	0	110.00	11444	CPU-L01-53
40203	2018-08-21 11:13:31.390117	45844	VE	41514	0	480.00	9244	TUCUME-PC
40204	2018-08-21 11:35:43.112097	45847	VE	41516	0	1236.60	4758	EC-PC
40205	2018-08-21 11:38:19.556394	45848	VE	41517	0	59.00	4758	EC-PC
40206	2018-08-21 11:38:55.241617	45849	VE	41518	0	259.00	69	CHEPEN-PC
40207	2018-08-21 11:41:30.148874	45850	VE	41519	0	116.50	9244	TUCUME-PC
40208	2018-08-21 11:44:57.638603	45851	VE	41520	0	652.50	10850	JDCORNEJO-PC
40209	2018-08-21 11:45:45.304311	45852	VE	41521	0	74.00	67	CONTASTAANA-PC
40210	2018-08-21 11:45:58.12814	45853	VE	41522	0	174.00	9244	TUCUME-PC
40211	2018-08-21 11:47:08.812541	45854	VE	41523	0	37.00	67	CONTASTAANA-PC
40212	2018-08-21 11:52:11.305827	45855	VE	41525	0	2730.00	10836	CAJAMARCA-PC
40213	2018-08-21 12:10:21.084879	45856	VE	41526	0	24.60	11444	CPU-L01-53
40214	2018-08-21 12:18:35.26939	45857	VE	41527	0	79.00	4758	EC-PC
40215	2018-08-21 12:39:38.46331	45858	VE	41528	0	1470.00	11037	BOLIVAR-PC
40216	2018-08-21 12:45:23.661562	45859	VE	41529	0	84.50	4758	EC-PC
40217	2018-08-21 12:57:50.363275	45860	VE	41530	0	49.17	10843	CPU-L01-163
40218	2018-08-21 13:32:05.686938	45861	VE	41532	0	147.00	11037	BOLIVAR-PC
40219	2018-08-21 13:35:59.432613	45862	VE	41533	0	450.00	11037	BOLIVAR-PC
40220	2018-08-21 14:16:48.858956	45863	VE	41534	0	95.00	67	CONTASTAANA-PC
40221	2018-08-21 14:22:42.075542	45864	VE	41535	0	765.00	11857	SANTAANITA-LIMA
40222	2018-08-21 14:22:55.430384	45865	VE	41536	0	73.50	11037	BOLIVAR-PC
40223	2018-08-21 14:26:46.313937	45866	VE	41537	0	156.00	11857	SANTAANITA-LIMA
40224	2018-08-21 14:50:11.120944	45867	VE	41538	0	370.00	67	CONTASTAANA-PC
40225	2018-08-21 15:01:03.464957	45868	VE	41539	0	25.00	9244	TUCUME-PC
40226	2018-08-21 15:16:02.48006	45869	VE	41540	0	83.00	68	CHONGOYAPE-PC
40227	2018-08-21 15:18:08.107381	45870	VE	41541	0	186.40	9244	TUCUME-PC
40228	2018-08-21 15:24:02.049538	45871	VE	41542	0	114.00	67	CONTASTAANA-PC
40229	2018-08-21 15:27:20.565138	45872	VE	41543	0	76.50	11857	SANTAANITA-LIMA
40230	2018-08-21 15:27:34.344057	45873	VE	41544	0	48.00	4758	EC-PC
40231	2018-08-21 15:30:31.639089	45874	VE	41545	0	211.00	8404	CHOTA-PC
40232	2018-08-21 15:33:39.135549	45875	VE	41546	0	337.60	8404	CHOTA-PC
40233	2018-08-21 15:35:55.740729	45876	VE	41547	0	58.00	633	CPU-FSA-L05-051
40234	2018-08-21 15:47:45.078555	45877	VE	41548	0	452.00	68	CHONGOYAPE-PC
40235	2018-08-21 16:02:50.631697	45878	VE	41549	0	244.90	9244	TUCUME-PC
40236	2018-08-21 16:03:45.948975	45879	VE	41550	0	3322.00	69	CHEPEN-PC
40237	2018-08-21 16:06:09.667226	45880	VE	41551	0	21750.00	11037	BOLIVAR-PC
40238	2018-08-21 16:07:10.755243	45881	VE	41552	0	116.50	9244	TUCUME-PC
40239	2018-08-21 16:12:00.90498	45882	VE	41553	0	1055.00	8404	CHOTA-PC
40240	2018-08-21 16:33:54.354256	45883	VE	41554	0	203.00	10763	TRANSA02
40241	2018-08-21 16:37:33.201295	45884	VE	41555	0	934.50	4758	EC-PC
40242	2018-08-21 16:41:03.098381	45885	VE	41556	0	5320.00	11891	SLAMBAYEQUE
40243	2018-08-21 16:42:59.263464	45886	VE	41557	0	80.00	11891	SLAMBAYEQUE
40244	2018-08-21 16:44:16.50743	45887	VE	41558	0	70.00	10763	TRANSA02
40245	2018-08-21 17:04:07.122023	45888	VE	41561	0	198.50	69	CHEPEN-PC
40246	2018-08-21 17:05:56.598719	45889	VE	41562	0	146.00	9244	TUCUME-PC
40247	2018-08-21 17:07:51.928871	45890	VE	41563	0	229.50	11857	SANTAANITA-LIMA
40248	2018-08-21 17:10:43.201074	45891	VE	41564	0	500.00	87	PACANGUILLA-PC
40249	2018-08-21 17:15:54.836668	45892	VE	41566	0	25.00	11444	CPU-L01-53
40250	2018-08-21 17:21:29.158004	45893	VE	41567	0	0.50	11444	CPU-L01-53
40251	2018-08-21 17:22:25.645894	45894	VE	41568	0	1.50	11444	CPU-L01-53
40252	2018-08-21 17:22:55.996701	45895	VE	41569	0	2.50	11444	CPU-L01-53
40253	2018-08-21 17:23:21.31836	45896	VE	41570	0	5.00	11444	CPU-L01-53
40254	2018-08-21 17:24:09.463829	45897	VE	41571	0	6.00	11444	CPU-L01-53
40255	2018-08-21 17:24:21.972138	45898	VE	41572	0	74.00	633	CPU-FSA-L05-051
40256	2018-08-21 17:24:35.323115	45899	VE	41573	0	0.50	11444	CPU-L01-53
40257	2018-08-21 17:25:30.641734	45900	VE	41574	0	2.50	11444	CPU-L01-53
40258	2018-08-21 17:27:08.150412	45901	VE	41575	0	4.00	11444	CPU-L01-53
40259	2018-08-21 17:27:38.797313	45902	VE	41576	0	1.50	11444	CPU-L01-53
40260	2018-08-21 17:28:27.872882	45903	VE	41577	0	2.50	11444	CPU-L01-53
40262	2018-08-21 17:35:49.202665	45905	VE	41579	0	57.50	4758	EC-PC
40263	2018-08-21 17:45:36.764431	45906	VE	41580	0	1078.50	4758	EC-PC
40264	2018-08-21 17:47:34.938182	45907	VE	41581	0	259.00	70	PC-PUEBLONUEVO
40265	2018-08-21 17:47:43.16161	45908	VE	41582	0	555.00	4758	EC-PC
40266	2018-08-21 17:50:04.766589	45909	VE	41584	0	1719.00	73	ADMIN-PC
40267	2018-08-21 18:19:41.50711	45910	VE	41586	0	54750.00	11037	BOLIVAR-PC
40268	2018-08-21 18:53:39.721849	45912	VE	41589	0	14900.00	4758	EC-PC
40269	2018-08-21 18:55:41.164097	45913	VE	41590	0	8592.50	4758	EC-PC
40270	2018-08-21 18:56:54.390902	45914	VE	41592	0	79.00	4758	EC-PC
40271	2018-08-21 19:03:12.760494	45915	VE	41593	0	7450.00	4758	EC-PC
40272	2018-08-22 06:43:23.089093	45918	VE	41594	0	1860.00	69	CHEPEN-PC
40273	2018-08-22 06:50:03.315518	45919	VE	41595	0	131.00	67	CONTASTAANA-PC
40274	2018-08-22 06:54:11.891483	45920	VE	41596	0	206.00	70	PC-PUEBLONUEVO
40275	2018-08-22 07:22:37.435724	45921	VE	41597	0	770.00	68	CHONGOYAPE-PC
40276	2018-08-22 07:39:02.368114	45922	VE	41598	0	20.00	9244	TUCUME-PC
40277	2018-08-22 07:40:36.580974	45923	VE	41599	0	115.00	4758	EC-PC
40278	2018-08-22 07:49:01.284862	45924	VE	41600	0	116.80	9244	TUCUME-PC
40279	2018-08-22 08:02:13.929122	45925	VE	41601	0	168.80	8404	CHOTA-PC
40280	2018-08-22 08:04:29.29309	45926	VE	41602	0	42.20	8404	CHOTA-PC
40281	2018-08-22 08:16:49.7824	45927	VE	41603	0	82.00	633	CPU-FSA-L05-051
40282	2018-08-22 08:20:27.325917	45928	VE	41604	0	230.00	4758	EC-PC
40283	2018-08-22 08:21:17.351339	45929	VE	41605	0	232.00	68	CHONGOYAPE-PC
40284	2018-08-22 08:35:00.66459	45930	VE	41606	0	775.00	11857	SANTAANITA-LIMA
40285	2018-08-22 08:38:07.468296	45931	VE	41607	0	2006.00	9244	TUCUME-PC
40286	2018-08-22 08:38:19.24669	45932	VE	41608	0	1520.00	4758	EC-PC
40287	2018-08-22 08:51:59.912815	45933	VE	41609	0	169.50	69	CHEPEN-PC
40288	2018-08-22 08:56:19.596244	45934	VE	41610	0	153.50	68	CHONGOYAPE-PC
40289	2018-08-22 09:02:43.666027	45935	VE	41611	0	288.00	9244	TUCUME-PC
40290	2018-08-22 09:12:41.382523	45936	VE	41614	0	300.00	4758	EC-PC
40291	2018-08-22 09:14:48.810677	45937	VE	41615	0	42.20	8404	CHOTA-PC
40292	2018-08-22 09:24:57.68805	45938	VE	41616	0	407.00	4758	EC-PC
40293	2018-08-22 09:31:14.217875	45939	VE	41617	0	3800.00	11857	SANTAANITA-LIMA
40294	2018-08-22 09:36:52.501002	45940	VE	41618	0	282.50	87	PACANGUILLA-PC
40295	2018-08-22 09:49:15.975389	45944	VE	41619	0	1520.00	4758	EC-PC
40296	2018-08-22 09:59:52.871914	45947	VE	41620	0	2310.00	10850	JDCORNEJO-PC
40297	2018-08-22 10:12:34.683041	45956	VE	41621	0	37.00	4758	EC-PC
40298	2018-08-22 10:13:26.433956	45957	VE	41622	0	39.00	10850	JDCORNEJO-PC
40299	2018-08-22 10:14:54.189357	45958	VE	41623	0	638.00	69	CHEPEN-PC
40300	2018-08-22 10:22:03.100167	45962	VE	41625	0	75.00	68	CHONGOYAPE-PC
40301	2018-08-22 10:39:43.748969	45975	VE	41628	0	380.00	11857	SANTAANITA-LIMA
40302	2018-08-22 10:40:27.334086	45976	VE	41629	0	380.00	11857	SANTAANITA-LIMA
40303	2018-08-22 10:43:48.870736	45977	VE	41630	0	695.90	10850	JDCORNEJO-PC
40304	2018-08-22 10:49:33.396382	45978	VE	41632	0	342.00	315	CPU-L01-111
40305	2018-08-22 11:05:14.351534	45979	VE	41635	0	230.00	4758	EC-PC
40306	2018-08-22 11:06:54.274971	45980	VE	41637	0	232.00	9244	TUCUME-PC
40307	2018-08-22 11:13:20.861089	45981	VE	41639	0	141.00	4758	EC-PC
40308	2018-08-22 11:19:05.410709	45982	VE	41641	0	1500.00	4758	EC-PC
40309	2018-08-22 11:28:19.666109	45983	VE	41642	0	144.00	4758	EC-PC
40310	2018-08-22 11:30:29.90175	45984	VE	41643	0	185.00	4758	EC-PC
40311	2018-08-22 11:32:55.272113	45985	VE	41644	0	2304.00	73	ADMIN-PC
40312	2018-08-22 11:34:50.279166	45986	VE	41645	0	47.70	9244	TUCUME-PC
40313	2018-08-22 11:35:43.307587	45987	VE	41646	0	144.00	4758	EC-PC
40314	2018-08-22 11:35:49.339023	45988	VE	41647	0	76.00	11857	SANTAANITA-LIMA
40315	2018-08-22 11:43:07.070369	45989	VE	41648	0	80.00	69	CHEPEN-PC
40316	2018-08-22 11:43:56.645445	45990	VE	41649	0	1140.00	4758	EC-PC
40317	2018-08-22 11:49:14.08827	45991	VE	41650	0	1045.00	8404	CHOTA-PC
40318	2018-08-22 11:57:11.477356	45993	VE	41651	0	185.00	4758	EC-PC
40319	2018-08-22 11:58:12.123575	45994	VE	41652	0	760.00	11891	SLAMBAYEQUE
40320	2018-08-22 12:01:37.775354	45995	VE	41634	0	1368.00	10763	TRANSA02
40321	2018-08-22 12:04:32.35114	45996	VE	41653	0	387.50	11857	SANTAANITA-LIMA
40322	2018-08-22 12:18:53.308979	45997	VE	41654	0	532.00	69	CHEPEN-PC
40323	2018-08-22 12:24:44.925206	45998	VE	41655	0	57.50	4758	EC-PC
40324	2018-08-22 12:28:19.343526	45999	VE	41656	0	11475.00	10836	CAJAMARCA-PC
40325	2018-08-22 12:32:32.133512	46000	VE	41657	0	125.00	9244	TUCUME-PC
40326	2018-08-22 12:36:25.451862	46001	VE	41658	0	6000.00	4758	EC-PC
40327	2018-08-22 12:38:05.43142	46002	VE	41659	0	760.00	4758	EC-PC
40328	2018-08-22 12:49:16.362607	46003	VE	41661	0	46.00	9244	TUCUME-PC
40329	2018-08-22 12:49:39.166208	46004	VE	41662	0	755.00	4758	EC-PC
40330	2018-08-22 12:59:49.888651	46005	VE	41663	0	320.00	9244	TUCUME-PC
40331	2018-08-22 13:06:39.758232	46006	VE	41665	0	2265.00	4758	EC-PC
40332	2018-08-22 13:21:48.572953	46007	VE	41666	0	380.00	11857	SANTAANITA-LIMA
40333	2018-08-22 13:39:22.559496	46008	VE	41667	0	387.50	11857	SANTAANITA-LIMA
40334	2018-08-22 13:45:17.272916	46009	VE	41668	0	6460.00	11857	SANTAANITA-LIMA
40335	2018-08-22 13:59:15.845461	46010	VE	41669	0	76.00	11857	SANTAANITA-LIMA
40336	2018-08-22 14:09:08.259625	46011	VE	41670	0	4.00	9244	TUCUME-PC
40337	2018-08-22 14:54:40.922594	46012	VE	41671	0	232.50	11857	SANTAANITA-LIMA
40338	2018-08-22 14:58:33.517538	46013	VE	41672	0	74.50	11037	BOLIVAR-PC
40339	2018-08-22 15:01:34.633278	46014	VE	41673	0	441.00	11037	BOLIVAR-PC
40340	2018-08-22 15:15:42.206109	46015	VE	41674	0	805.90	10850	JDCORNEJO-PC
40341	2018-08-22 15:20:17.813623	46016	VE	41675	0	290.00	9244	TUCUME-PC
40342	2018-08-22 15:28:07.615397	46017	VE	41676	0	76.00	11857	SANTAANITA-LIMA
40343	2018-08-22 15:28:40.555109	46018	VE	41677	0	379.00	9244	TUCUME-PC
40344	2018-08-22 15:32:33.165917	46019	VE	41678	0	933.50	68	CHONGOYAPE-PC
40345	2018-08-22 15:33:00.071434	46020	VE	41679	0	23.00	9244	TUCUME-PC
40346	2018-08-22 16:03:36.573451	46021	VE	41680	0	473.00	87	PACANGUILLA-PC
40347	2018-08-22 16:08:04.761817	46022	VE	41681	0	1140.00	68	CHONGOYAPE-PC
40348	2018-08-22 16:12:53.7272	46023	VE	41682	0	1283.76	11667	TRANSA01
40349	2018-08-22 16:13:11.401619	46024	VE	41683	0	25.00	9244	TUCUME-PC
40350	2018-08-22 16:15:40.135789	46025	VE	41684	0	862.50	4758	EC-PC
40351	2018-08-22 16:28:31.099856	46026	VE	41686	0	2205.00	11037	BOLIVAR-PC
40352	2018-08-22 16:30:18.264885	46027	VE	41687	0	453.00	4758	EC-PC
40353	2018-08-22 16:33:47.394899	46028	VE	41688	0	1966.50	4758	EC-PC
40354	2018-08-22 16:34:23.793255	46029	VE	41690	0	46.20	10850	JDCORNEJO-PC
40355	2018-08-22 16:41:31.977018	46030	VE	41693	0	5468.40	9244	TUCUME-PC
40356	2018-08-22 16:56:22.875496	46032	VE	41694	0	882.50	4758	EC-PC
40357	2018-08-22 16:57:21.967217	46033	VE	41695	0	7750.00	10836	CAJAMARCA-PC
40358	2018-08-22 16:59:21.282874	46034	VE	41696	0	3040.00	11857	SANTAANITA-LIMA
40359	2018-08-22 17:04:59.033406	46035	VE	41697	0	7700.00	10836	CAJAMARCA-PC
40360	2018-08-22 17:05:22.164664	46036	VE	41698	0	209.00	8404	CHOTA-PC
40361	2018-08-22 17:12:48.809851	46037	VE	41699	0	2090.00	8404	CHOTA-PC
40362	2018-08-22 17:14:36.311448	46038	VE	41700	0	2090.00	8404	CHOTA-PC
40363	2018-08-22 17:15:13.043229	46039	VE	41701	0	1520.00	11857	SANTAANITA-LIMA
40364	2018-08-22 17:16:53.768991	46040	VE	41702	0	1881.00	8404	CHOTA-PC
40365	2018-08-22 17:19:25.507776	46041	VE	41703	0	1001.00	4758	EC-PC
40366	2018-08-22 17:25:36.111104	46042	VE	41704	0	23.00	9244	TUCUME-PC
40367	2018-08-22 17:26:09.06715	46043	VE	41705	0	23.00	9244	TUCUME-PC
40368	2018-08-22 17:28:07.43998	46044	VE	41706	0	1912.50	4758	EC-PC
40369	2018-08-22 17:38:30.971994	46045	VE	41707	0	243.00	4758	EC-PC
40370	2018-08-22 17:45:17.919412	46047	VE	41708	0	30.00	11444	CPU-L01-53
40371	2018-08-22 17:54:05.434756	46048	VE	41709	0	19.20	11444	CPU-L01-53
40372	2018-08-22 17:59:43.780943	46050	VE	41710	0	9.40	11444	CPU-L01-53
40373	2018-08-22 18:03:28.191448	46051	VE	41711	0	770.00	11125	EVY-LAPTOP
40374	2018-08-22 18:03:38.390378	46052	VE	41712	0	3020.00	4758	EC-PC
40375	2018-08-22 18:11:53.443809	46053	VE	41697	0	7700.00	10836	CAJAMARCA-PC
40376	2018-08-22 18:15:58.032992	46055	VE	41713	0	15200.00	12120	SANTAANITA-LIMA
40377	2018-08-22 18:19:16.670312	46056	VE	41714	0	76.00	11857	SANTAANITA-LIMA
40378	2018-08-22 18:33:38.308822	46057	VE	41713	0	7600.00	1	SISTEMAS2-PC
40379	2018-08-23 06:12:45.64771	46058	VE	41715	0	242.50	70	PC-PUEBLONUEVO
40380	2018-08-23 06:43:39.32896	46059	VE	41716	0	36.50	70	PC-PUEBLONUEVO
40381	2018-08-23 07:07:42.75158	46060	VE	41717	0	295.00	68	CHONGOYAPE-PC
40382	2018-08-23 07:19:20.18611	46061	VE	41718	0	115.00	9244	TUCUME-PC
40383	2018-08-23 07:35:55.290287	46062	VE	41719	0	25.00	9244	TUCUME-PC
40384	2018-08-23 07:40:05.841818	46063	VE	41720	0	164.00	633	CPU-FSA-L05-051
40385	2018-08-23 07:51:29.527136	46064	VE	41721	0	23.00	9244	TUCUME-PC
40386	2018-08-23 08:19:21.823015	46065	VE	41722	0	13.60	11444	CPU-L01-53
40387	2018-08-23 08:30:09.627372	46066	VE	41723	0	1045.00	8404	CHOTA-PC
40388	2018-08-23 08:35:19.85855	46067	VE	41724	0	2869.00	4758	EC-PC
40389	2018-08-23 08:42:38.176676	46068	VE	41725	0	230.00	9244	TUCUME-PC
40390	2018-08-23 08:45:38.646691	46069	VE	41726	0	260.00	11667	TRANSA01
40391	2018-08-23 08:50:36.465947	46070	VE	41728	0	23.00	9244	TUCUME-PC
40392	2018-08-23 09:01:12.814161	46071	VE	41729	0	234.00	4758	EC-PC
40393	2018-08-23 09:02:37.12693	46072	VE	41730	0	72.00	69	CHEPEN-PC
40394	2018-08-23 09:13:06.780615	46073	VE	41731	0	57.50	4758	EC-PC
40395	2018-08-23 09:25:39.692356	46074	VE	41732	0	475.00	4758	EC-PC
40396	2018-08-23 09:27:19.468174	46075	VE	41733	0	1625.00	9244	TUCUME-PC
40397	2018-08-23 09:27:59.1975	46076	VE	41734	0	1927.50	11857	SANTAANITA-LIMA
40398	2018-08-23 09:29:53.396555	46077	VE	41735	0	3420.00	4758	EC-PC
40399	2018-08-23 09:31:15.646679	46078	VE	41736	0	50.00	9244	TUCUME-PC
40400	2018-08-23 09:36:38.559381	46079	VE	41737	0	1510.00	4758	EC-PC
40401	2018-08-23 09:46:14.927592	46080	VE	41738	0	222.00	4758	EC-PC
40402	2018-08-23 09:55:17.602994	46081	VE	41739	0	69.00	9244	TUCUME-PC
40403	2018-08-23 10:04:22.975655	46082	VE	41740	0	226.00	69	CHEPEN-PC
40404	2018-08-23 10:12:41.603333	46083	VE	41741	0	57.50	4758	EC-PC
40405	2018-08-23 10:20:58.873102	46084	VE	41742	0	228.00	11857	SANTAANITA-LIMA
40406	2018-08-23 10:23:16.33968	46085	VE	41743	0	106.00	4758	EC-PC
40407	2018-08-23 10:26:47.729875	46086	VE	41744	0	360.00	4758	EC-PC
40408	2018-08-23 10:33:26.077208	46087	VE	41745	0	144.00	4758	EC-PC
40409	2018-08-23 10:36:00.903433	46088	VE	41746	0	2370.00	69	CHEPEN-PC
40410	2018-08-23 10:42:15.655653	46089	VE	41747	0	152.00	11857	SANTAANITA-LIMA
40411	2018-08-23 10:46:20.423923	46090	VE	41748	0	402.50	4758	EC-PC
40412	2018-08-23 10:48:07.775365	46091	VE	41749	0	37.00	4758	EC-PC
40413	2018-08-23 10:54:51.233096	46092	VE	41750	0	58.00	68	CHONGOYAPE-PC
40414	2018-08-23 10:57:24.284052	46093	VE	41751	0	480.00	9244	TUCUME-PC
40415	2018-08-23 10:59:49.117412	46094	VE	41752	0	662.00	70	PC-PUEBLONUEVO
40416	2018-08-23 11:02:39.546818	46095	VE	41753	0	327.50	67	CONTASTAANA-PC
40417	2018-08-23 11:02:52.846343	46096	VE	41754	0	56.50	70	PC-PUEBLONUEVO
40418	2018-08-23 11:06:11.630773	46097	VE	41756	0	144.00	69	CHEPEN-PC
40419	2018-08-23 11:14:17.562481	46098	VE	41757	0	76.00	11857	SANTAANITA-LIMA
40420	2018-08-23 11:27:10.992107	46099	VE	41758	0	791.00	70	PC-PUEBLONUEVO
40421	2018-08-23 11:33:04.696675	46100	VE	41759	0	640.00	69	CHEPEN-PC
40422	2018-08-23 11:46:58.939005	46101	VE	41760	0	394.00	69	CHEPEN-PC
40423	2018-08-23 11:47:25.30611	46102	VE	41761	0	3716.00	67	CONTASTAANA-PC
40424	2018-08-23 11:58:10.986723	46103	VE	41763	0	115.00	4758	EC-PC
40425	2018-08-23 12:03:04.943723	46104	VE	41764	0	372.50	11037	BOLIVAR-PC
40426	2018-08-23 12:03:43.115868	46105	VE	41765	0	487.50	9244	TUCUME-PC
40427	2018-08-23 12:07:44.279787	46106	VE	41767	0	82.00	69	CHEPEN-PC
40428	2018-08-23 12:10:05.946072	46107	VE	41768	0	222.00	4758	EC-PC
40429	2018-08-23 12:10:34.548258	46108	VE	41769	0	77.50	11857	SANTAANITA-LIMA
40430	2018-08-23 12:17:27.132314	46109	VE	41770	0	894.00	11037	BOLIVAR-PC
40431	2018-08-23 12:21:53.116096	46110	VE	41771	0	348.50	70	PC-PUEBLONUEVO
40432	2018-08-23 12:22:53.977923	46111	VE	41772	0	56.50	87	PACANGUILLA-PC
40433	2018-08-23 12:26:18.908358	46112	VE	41773	0	251.00	10850	JDCORNEJO-PC
40434	2018-08-23 12:29:23.345287	46113	VE	41775	0	345.00	11891	SLAMBAYEQUE
40435	2018-08-23 12:37:09.399667	46114	VE	41776	0	188.00	67	CONTASTAANA-PC
40436	2018-08-23 12:51:42.884434	46116	VE	41777	0	760.00	11857	SANTAANITA-LIMA
40437	2018-08-23 13:00:13.853345	46117	VE	41779	0	259.00	4758	EC-PC
40438	2018-08-23 13:14:26.75731	46118	VE	41780	0	216.00	9244	TUCUME-PC
40439	2018-08-23 13:17:11.199449	46119	VE	41781	0	77.50	11857	SANTAANITA-LIMA
40440	2018-08-23 14:04:03.261466	46120	VE	41782	0	3800.00	11857	SANTAANITA-LIMA
40441	2018-08-23 14:11:03.850341	46121	VE	41783	0	646.50	67	CONTASTAANA-PC
40442	2018-08-23 14:20:29.214523	46122	VE	41784	0	130.00	67	CONTASTAANA-PC
40443	2018-08-23 15:09:55.052471	46123	VE	41785	0	418.00	8404	CHOTA-PC
40444	2018-08-23 15:13:34.793085	46124	VE	41786	0	25.00	9244	TUCUME-PC
40445	2018-08-23 15:20:17.572683	46125	VE	41787	0	2000.50	73	ADMIN-PC
40446	2018-08-23 15:21:02.04491	46126	VE	41788	0	114.00	67	CONTASTAANA-PC
40447	2018-08-23 15:21:41.603866	46127	VE	41789	0	978.00	73	ADMIN-PC
40448	2018-08-23 15:23:56.339058	46128	VE	41790	0	571.00	4758	EC-PC
40449	2018-08-23 15:28:13.446875	46129	VE	41791	0	234.00	11444	CPU-L01-53
40450	2018-08-23 15:40:08.753713	46132	VE	41792	0	73.50	11037	BOLIVAR-PC
40451	2018-08-23 15:41:59.23039	46133	VE	41793	0	76.00	11857	SANTAANITA-LIMA
40452	2018-08-23 15:51:34.791387	46134	VE	41794	0	164.00	633	CPU-FSA-L05-051
40453	2018-08-23 15:55:45.691018	46135	VE	41795	0	74.00	633	CPU-FSA-L05-051
40454	2018-08-23 16:06:59.049858	46136	VE	41796	0	2090.00	8404	CHOTA-PC
40455	2018-08-23 16:10:40.141357	46137	VE	41797	0	76.00	11857	SANTAANITA-LIMA
40456	2018-08-23 16:10:53.889725	46138	VE	41798	0	20.90	8404	CHOTA-PC
40457	2018-08-23 16:10:59.106789	46139	VE	41799	0	138.00	9244	TUCUME-PC
40458	2018-08-23 16:16:26.239143	46140	VE	41800	0	25.00	9244	TUCUME-PC
40459	2018-08-23 16:17:13.716076	46141	VE	41801	0	116.00	633	CPU-FSA-L05-051
40460	2018-08-23 16:29:23.573642	46142	VE	41802	0	624.00	70	PC-PUEBLONUEVO
40461	2018-08-23 16:38:21.764849	46143	VE	41803	0	73.50	11037	BOLIVAR-PC
40462	2018-08-23 16:47:31.998168	46153	VE	41804	0	58.00	633	CPU-FSA-L05-051
40464	2018-08-23 16:54:23.13382	46155	VE	41806	0	1120.00	4758	EC-PC
40465	2018-08-23 16:58:02.214773	46156	VE	41807	0	116.00	633	CPU-FSA-L05-051
40466	2018-08-23 17:05:26.182189	46157	VE	41808	0	12605.50	4758	EC-PC
40467	2018-08-23 17:05:50.483073	46158	VE	41809	0	23.00	9244	TUCUME-PC
40468	2018-08-23 17:06:48.510927	46159	VE	41810	0	456.00	10850	JDCORNEJO-PC
40469	2018-08-23 17:07:18.517207	46160	VE	41811	0	46.00	9244	TUCUME-PC
40470	2018-08-23 17:08:21.627152	46161	VE	41812	0	1125.00	4758	EC-PC
40471	2018-08-23 17:08:56.409723	46162	VE	41813	0	1125.00	4758	EC-PC
40472	2018-08-23 17:10:47.517493	46163	VE	41814	0	1870.00	69	CHEPEN-PC
40473	2018-08-23 17:13:20.258474	46164	VE	41815	0	750.00	4758	EC-PC
40474	2018-08-23 17:13:40.436941	46165	VE	41816	0	361.50	87	PACANGUILLA-PC
40475	2018-08-23 17:23:22.791111	46166	VE	41817	0	1.00	11444	CPU-L01-53
40477	2018-08-23 17:27:10.67163	46168	VE	41819	0	7600.00	11857	SANTAANITA-LIMA
40478	2018-08-23 17:32:34.134614	46169	VE	41820	0	5320.00	11857	SANTAANITA-LIMA
40479	2018-08-23 17:33:24.408981	46170	VE	41821	0	174.00	9244	TUCUME-PC
40480	2018-08-23 17:40:27.956984	46171	VE	41822	0	3275.00	4758	EC-PC
40481	2018-08-23 17:49:53.659701	46172	VE	41823	0	387.50	11857	SANTAANITA-LIMA
40482	2018-08-23 17:51:07.223676	46173	VE	41824	0	4140.00	10757	NBK-L01-72
40483	2018-08-23 17:55:06.764427	46174	VE	41818	0	1150.00	1	SISTEMAS2-PC
40484	2018-08-23 18:02:46.759772	46175	VE	40970	0	16960.00	11444	CPU-L01-53
40485	2018-08-23 18:07:29.288827	46176	VE	41805	0	16800.00	11444	CPU-L01-53
40486	2018-08-24 07:52:06.662147	46179	VE	41825	0	56.50	69	CHEPEN-PC
40487	2018-08-24 07:52:59.221481	46180	VE	41826	0	181.00	4758	EC-PC
40488	2018-08-24 08:01:54.203683	46181	VE	41827	0	172.50	4758	EC-PC
40489	2018-08-24 08:06:58.088492	46182	VE	41828	0	46.00	9244	TUCUME-PC
40490	2018-08-24 08:07:44.789609	46183	VE	41829	0	1340.00	73	ADMIN-PC
40491	2018-08-24 08:11:06.374999	46184	VE	41830	0	805.00	69	CHEPEN-PC
40492	2018-08-24 08:13:52.298112	46185	VE	41831	0	2285.00	73	ADMIN-PC
40493	2018-08-24 08:14:39.594897	46186	VE	41832	0	23.00	10850	JDCORNEJO-PC
40494	2018-08-24 08:15:15.742864	46187	VE	41833	0	1683.00	4758	EC-PC
40495	2018-08-24 08:18:05.21761	46188	VE	41834	0	220.00	4758	EC-PC
40496	2018-08-24 08:20:29.938674	46189	VE	41835	0	23.00	10850	JDCORNEJO-PC
40497	2018-08-24 08:26:24.436269	46190	VE	41836	0	116.00	633	CPU-FSA-L05-051
40498	2018-08-24 08:26:36.890619	46191	VE	41837	0	6.20	11444	CPU-L01-53
40499	2018-08-24 08:27:49.099564	46192	VE	41838	0	1.50	11444	CPU-L01-53
40500	2018-08-24 08:29:26.901784	46193	VE	41839	0	1155.00	4758	EC-PC
40501	2018-08-24 08:35:07.930916	46194	VE	41840	0	1149.50	8404	CHOTA-PC
40502	2018-08-24 08:40:09.175178	46195	VE	41841	0	145.00	11037	BOLIVAR-PC
40503	2018-08-24 08:41:51.249902	46196	VE	41842	0	418.00	8404	CHOTA-PC
40504	2018-08-24 08:44:26.649366	46197	VE	41843	0	114.00	67	CONTASTAANA-PC
40505	2018-08-24 08:46:30.387129	46198	VE	41844	0	35.40	10850	JDCORNEJO-PC
40506	2018-08-24 08:59:13.609018	46199	VE	41845	0	345.00	4758	EC-PC
40507	2018-08-24 09:07:27.521193	46200	VE	41846	0	115.00	9244	TUCUME-PC
40508	2018-08-24 09:07:41.624597	46201	VE	41847	0	121.00	11891	SLAMBAYEQUE
40509	2018-08-24 09:17:04.140496	46202	VE	41848	0	925.00	4758	EC-PC
40510	2018-08-24 09:19:46.244158	46203	VE	41849	0	2080.00	10850	JDCORNEJO-PC
40511	2018-08-24 09:27:39.032956	46204	VE	41850	0	94.00	67	CONTASTAANA-PC
40512	2018-08-24 09:33:37.259395	46205	VE	41851	0	2570.00	4758	EC-PC
40513	2018-08-24 09:34:12.709185	46206	VE	41852	0	930.00	87	PACANGUILLA-PC
40514	2018-08-24 09:40:28.489792	46207	VE	41853	0	1210.00	11891	SLAMBAYEQUE
40515	2018-08-24 09:44:24.087464	46208	VE	41854	0	360.00	4758	EC-PC
40516	2018-08-24 09:44:38.427234	46209	VE	41855	0	2178.00	9244	TUCUME-PC
40517	2018-08-24 09:51:08.365403	46210	VE	41856	0	1125.00	4758	EC-PC
40518	2018-08-24 09:51:50.716872	46211	VE	41857	0	2090.00	8404	CHOTA-PC
40519	2018-08-24 09:58:27.350874	46212	VE	41858	0	1550.00	11857	SANTAANITA-LIMA
40520	2018-08-24 09:59:44.13686	46216	VE	41859	0	1875.00	4758	EC-PC
40521	2018-08-24 10:00:59.986865	46217	VE	41860	0	149.50	87	PACANGUILLA-PC
40522	2018-08-24 10:02:29.183457	46218	VE	41861	0	1190.00	10850	JDCORNEJO-PC
40523	2018-08-24 10:03:56.748138	46219	VE	41862	0	1250.00	9244	TUCUME-PC
40524	2018-08-24 10:04:18.385454	46220	VE	41863	0	2015.00	11667	TRANSA01
40525	2018-08-24 10:05:57.559984	46221	VE	41864	0	37.50	68	SISTEMAS2-PC
40526	2018-08-24 10:06:25.00779	46222	VE	41865	0	8.00	9244	TUCUME-PC
40527	2018-08-24 10:20:50.714071	46223	VE	41867	0	600.50	4758	EC-PC
40528	2018-08-24 10:26:37.50659	46224	VE	41868	0	58.00	633	CPU-FSA-L05-051
40529	2018-08-24 10:29:14.124837	46225	VE	41869	0	1875.00	4758	EC-PC
40530	2018-08-24 10:34:54.628002	46226	VE	41870	0	73.00	70	PC-PUEBLONUEVO
40531	2018-08-24 10:35:31.748805	46227	VE	41871	0	125.00	10850	JDCORNEJO-PC
40532	2018-08-24 10:36:06.958118	46228	VE	41872	0	250.00	10850	JDCORNEJO-PC
40533	2018-08-24 10:44:21.06177	46229	VE	41873	0	200.00	9244	TUCUME-PC
40534	2018-08-24 10:49:37.429589	46230	VE	41874	0	3926.00	4758	EC-PC
40535	2018-08-24 10:52:11.60695	46231	VE	41875	0	575.00	4758	EC-PC
40536	2018-08-24 10:55:04.898833	46232	VE	41876	0	583.00	11037	BOLIVAR-PC
40537	2018-08-24 10:55:48.009369	46233	VE	41877	0	836.00	8404	CHOTA-PC
40538	2018-08-24 11:02:39.238804	46234	VE	41878	0	74.00	4758	EC-PC
40539	2018-08-24 11:06:30.968808	46235	VE	41879	0	1440.00	4758	EC-PC
40540	2018-08-24 11:08:06.656817	46236	VE	41880	0	155.00	11857	SANTAANITA-LIMA
40541	2018-08-24 11:21:15.334227	46237	VE	41881	0	629.00	69	CHEPEN-PC
40542	2018-08-24 11:21:57.929867	46238	VE	41882	0	41.80	8404	CHOTA-PC
40543	2018-08-24 11:25:10.813156	46239	VE	41883	0	249.50	9244	TUCUME-PC
40544	2018-08-24 11:32:55.145461	46240	VE	41884	0	1353.50	4758	EC-PC
40545	2018-08-24 11:39:29.013294	46241	VE	41885	0	77.50	11857	SANTAANITA-LIMA
40546	2018-08-24 11:40:15.066385	46242	VE	41886	0	418.00	8404	CHOTA-PC
40547	2018-08-24 11:40:53.154183	46243	VE	41887	0	77.50	11857	SANTAANITA-LIMA
40548	2018-08-24 11:52:05.957516	46244	VE	41888	0	77.50	11857	SANTAANITA-LIMA
40549	2018-08-24 12:03:07.702637	46245	VE	41889	0	77.50	11857	SANTAANITA-LIMA
40550	2018-08-24 12:14:24.332416	46247	VE	41890	0	1450.00	11037	BOLIVAR-PC
40551	2018-08-24 12:26:21.264323	46248	VE	41892	0	140.00	633	CPU-FSA-L05-051
40552	2018-08-24 12:28:18.863324	46249	VE	41893	0	125.00	9244	TUCUME-PC
40553	2018-08-24 12:29:55.455887	46250	VE	41894	0	58.00	9244	TUCUME-PC
40554	2018-08-24 12:42:43.67159	46251	VE	41895	0	77.50	11857	SANTAANITA-LIMA
40555	2018-08-24 12:51:14.558493	46252	VE	41896	0	996.00	11891	SLAMBAYEQUE
40556	2018-08-24 13:07:02.834467	46253	VE	41897	0	1500.00	4758	EC-PC
40557	2018-08-24 13:13:36.386243	46254	VE	41898	0	539.00	11857	SANTAANITA-LIMA
40558	2018-08-24 13:14:35.57216	46255	VE	41899	0	755.00	11891	SLAMBAYEQUE
40559	2018-08-24 13:15:17.017123	46256	VE	41900	0	616.00	11857	SANTAANITA-LIMA
40560	2018-08-24 13:16:09.873227	46257	VE	41901	0	616.00	11857	SANTAANITA-LIMA
40561	2018-08-24 13:17:10.508479	46258	VE	41902	0	616.00	11857	SANTAANITA-LIMA
40562	2018-08-24 13:18:04.738329	46259	VE	41903	0	616.00	11857	SANTAANITA-LIMA
40563	2018-08-24 13:18:59.434048	46260	VE	41904	0	616.00	11857	SANTAANITA-LIMA
40564	2018-08-24 13:20:21.19474	46261	VE	41905	0	231.00	11857	SANTAANITA-LIMA
40565	2018-08-24 13:34:02.230826	46262	VE	41906	0	156.00	11857	SANTAANITA-LIMA
40566	2018-08-24 13:37:05.500462	46263	VE	41907	0	1550.00	11857	SANTAANITA-LIMA
40567	2018-08-24 13:48:08.369025	46264	VE	41908	0	775.00	11857	SANTAANITA-LIMA
40568	2018-08-24 13:56:47.062243	46265	VE	41909	0	616.00	11857	SANTAANITA-LIMA
40569	2018-08-24 13:57:50.357007	46266	VE	41910	0	616.00	11857	SANTAANITA-LIMA
40570	2018-08-24 13:59:42.596457	46267	VE	41911	0	616.00	11857	SANTAANITA-LIMA
40571	2018-08-24 14:00:59.814652	46268	VE	41912	0	616.00	11857	SANTAANITA-LIMA
40572	2018-08-24 14:02:11.07134	46269	VE	41913	0	693.00	11857	SANTAANITA-LIMA
40573	2018-08-24 14:19:46.337061	46270	VE	41914	0	1955.50	73	ADMIN-PC
40574	2018-08-24 14:31:39.568556	46271	VE	41915	0	296.00	9244	TUCUME-PC
40575	2018-08-24 14:36:28.822865	46272	VE	41916	0	385.00	11857	SANTAANITA-LIMA
40576	2018-08-24 14:37:28.777432	46273	VE	41917	0	385.00	11857	SANTAANITA-LIMA
40577	2018-08-24 14:46:51.028493	46274	VE	41918	0	1550.00	11857	SANTAANITA-LIMA
40578	2018-08-24 14:57:02.195091	46275	VE	41919	0	23.00	9244	TUCUME-PC
40579	2018-08-24 15:03:23.868643	46276	VE	41920	0	121.80	9244	TUCUME-PC
40580	2018-08-24 15:24:29.69511	46277	VE	41921	0	503.50	69	CHEPEN-PC
40581	2018-08-24 15:33:08.666092	46278	VE	41922	0	1080.00	69	CHEPEN-PC
40582	2018-08-24 15:34:46.698179	46279	VE	41923	0	1400.00	4508	CPU-L01-64
40583	2018-08-24 15:35:49.932881	46280	VE	41924	0	1600.00	4508	CPU-L01-64
40584	2018-08-24 15:36:10.036594	46281	VE	41925	0	26685.00	11037	BOLIVAR-PC
40585	2018-08-24 15:37:09.00948	46282	VE	41926	0	1900.00	4508	CPU-L01-64
40586	2018-08-24 15:37:34.02242	46283	VE	41927	0	2528.90	8404	CHOTA-PC
40587	2018-08-24 15:40:59.519205	46284	VE	41928	0	2088.00	4758	EC-PC
40588	2018-08-24 15:45:15.803531	46285	VE	41929	0	158.00	11891	SLAMBAYEQUE
40589	2018-08-24 15:54:45.797172	46286	VE	41930	0	115.00	9244	TUCUME-PC
40590	2018-08-24 15:55:26.936248	46287	VE	41931	0	775.00	11857	SANTAANITA-LIMA
40591	2018-08-24 16:03:35.434708	46288	VE	41932	0	1296.00	69	CHEPEN-PC
40592	2018-08-24 16:06:03.226514	46289	VE	41934	0	240.00	69	CHEPEN-PC
40593	2018-08-24 16:07:10.351114	46290	VE	41935	0	287.50	4758	EC-PC
40594	2018-08-24 16:08:52.179965	46291	VE	41936	0	930.00	11857	SANTAANITA-LIMA
40595	2018-08-24 16:19:43.276375	46292	VE	41938	0	538.00	11857	SANTAANITA-LIMA
40596	2018-08-24 16:22:39.646523	46293	VE	41939	0	228.00	10850	JDCORNEJO-PC
40597	2018-08-24 16:33:26.931306	46294	VE	41940	0	75.00	9244	TUCUME-PC
40598	2018-08-24 16:48:24.499865	46295	VE	41941	0	549.00	4758	EC-PC
40599	2018-08-24 16:50:41.370195	46296	VE	41942	0	872.00	4758	EC-PC
40600	2018-08-24 16:55:36.599777	46297	VE	41943	0	73.00	67	CONTASTAANA-PC
40601	2018-08-24 16:55:49.553479	46298	VE	41944	0	930.00	11857	SANTAANITA-LIMA
40602	2018-08-24 16:57:34.813122	46299	VE	41946	0	930.00	11857	SANTAANITA-LIMA
40603	2018-08-24 16:57:37.258151	46300	VE	41947	0	23.00	9244	TUCUME-PC
40604	2018-08-24 17:01:03.778733	46301	VE	41948	0	775.00	11857	SANTAANITA-LIMA
40605	2018-08-24 17:12:54.308182	46302	VE	41950	0	775.00	11857	SANTAANITA-LIMA
40606	2018-08-24 17:16:49.437089	46303	VE	41951	0	74.50	9244	TUCUME-PC
40607	2018-08-24 17:25:12.579742	46304	VE	41952	0	370.00	11037	BOLIVAR-PC
40608	2018-08-24 17:28:35.922208	46305	VE	41953	0	145.00	11037	BOLIVAR-PC
40609	2018-08-24 17:29:18.150241	46306	VE	41954	0	3490.60	69	CHEPEN-PC
40610	2018-08-24 17:31:58.932523	46307	VE	41955	0	5255.00	4758	EC-PC
40611	2018-08-24 17:37:30.445418	46315	VE	41956	0	82.00	633	CPU-FSA-L05-051
40612	2018-08-24 17:38:27.467389	46316	VE	41957	0	37.00	4758	EC-PC
40613	2018-08-24 17:41:53.844079	46317	VE	41958	0	765.00	4758	EC-PC
40614	2018-08-25 06:16:20.592414	46318	VE	41961	0	1856.00	633	CPU-FSA-L05-051
40615	2018-08-25 06:17:20.855237	46319	VE	41962	0	1856.00	633	CPU-FSA-L05-051
40616	2018-08-25 06:31:42.795792	46320	VE	41963	0	989.00	73	ADMIN-PC
40617	2018-08-25 06:34:28.6335	46321	VE	41964	0	412.00	70	PC-PUEBLONUEVO
40618	2018-08-25 06:40:08.371388	46322	VE	41965	0	36.50	70	PC-PUEBLONUEVO
40619	2018-08-25 07:48:40.30184	46323	VE	41966	0	216.00	87	PACANGUILLA-PC
40620	2018-08-25 07:58:20.627001	46324	VE	41967	0	1500.00	9244	TUCUME-PC
40621	2018-08-25 08:10:37.192013	46325	VE	41968	0	77.50	11857	SANTAANITA-LIMA
40622	2018-08-25 08:12:47.193448	46326	VE	41969	0	100.00	10850	JDCORNEJO-PC
40623	2018-08-25 08:22:56.46666	46328	VE	41970	0	1035.00	4758	EC-PC
40624	2018-08-25 08:42:30.870665	46329	VE	41971	0	621.50	70	PC-PUEBLONUEVO
40625	2018-08-25 08:48:55.922049	46330	VE	41972	0	575.00	4758	EC-PC
40626	2018-08-25 08:50:35.052345	46331	VE	41973	0	1045.00	8404	CHOTA-PC
40627	2018-08-25 08:53:19.433866	46332	VE	41974	0	146.30	8404	CHOTA-PC
40628	2018-08-25 09:08:00.352779	46333	VE	41975	0	402.50	4758	EC-PC
40629	2018-08-25 09:15:44.388149	46334	VE	41976	0	56.50	87	PACANGUILLA-PC
40630	2018-08-25 09:18:19.965692	46335	VE	41977	0	77.50	11857	SANTAANITA-LIMA
40631	2018-08-25 09:19:24.702496	46336	VE	41978	0	760.00	4758	EC-PC
40632	2018-08-25 09:22:06.108867	46337	VE	41979	0	370.00	4758	EC-PC
40633	2018-08-25 09:23:30.612629	46338	VE	41980	0	37.00	4758	EC-PC
40634	2018-08-25 09:25:13.470396	46339	VE	41981	0	740.00	11037	BOLIVAR-PC
40635	2018-08-25 09:34:15.520187	46340	VE	41982	0	415.00	4758	EC-PC
40636	2018-08-25 09:38:03.862779	46341	VE	41983	0	2696.10	8404	CHOTA-PC
40637	2018-08-25 09:38:13.954926	46342	VE	41984	0	192.00	9244	TUCUME-PC
40638	2018-08-25 09:49:36.689526	46343	VE	41986	0	290.00	68	CHONGOYAPE-PC
40639	2018-08-25 09:52:07.349657	46344	VE	41987	0	56.50	87	PACANGUILLA-PC
40640	2018-08-25 09:52:54.295229	46345	VE	41988	0	238.50	4758	EC-PC
40641	2018-08-25 09:53:30.770831	46346	VE	41989	0	7.60	10850	JDCORNEJO-PC
40642	2018-08-25 09:59:38.064713	46347	VE	41990	0	75.00	10850	JDCORNEJO-PC
40643	2018-08-25 10:05:44.712047	46348	VE	41991	0	155.00	11857	SANTAANITA-LIMA
40644	2018-08-25 10:14:46.019638	46349	VE	41992	0	46.00	9244	TUCUME-PC
40645	2018-08-25 10:15:36.56362	46350	VE	41993	0	563.00	69	CHEPEN-PC
40646	2018-08-25 10:23:14.309924	46351	VE	41994	0	1550.00	11857	SANTAANITA-LIMA
40647	2018-08-25 10:25:15.737438	46352	VE	41995	0	250.00	9244	TUCUME-PC
40648	2018-08-25 10:26:19.331815	46353	VE	41996	0	1147.50	4758	EC-PC
40649	2018-08-25 10:31:07.859188	46354	VE	41997	0	2700.00	73	ADMIN-PC
40650	2018-08-25 10:32:15.800047	46355	VE	41998	0	115.00	4758	EC-PC
40651	2018-08-25 10:34:15.16693	46356	VE	41999	0	1554.00	73	ADMIN-PC
40652	2018-08-25 10:37:14.18592	46357	VE	42000	0	58.00	9244	TUCUME-PC
40653	2018-08-25 10:38:27.60282	46358	VE	42001	0	2717.00	8404	CHOTA-PC
40654	2018-08-25 10:45:49.069665	46359	VE	42002	0	285.00	67	CONTASTAANA-PC
40655	2018-08-25 10:52:16.154917	46360	VE	42003	0	647.50	69	CHEPEN-PC
40656	2018-08-25 10:57:16.633565	46361	VE	42004	0	79.00	4758	EC-PC
40657	2018-08-25 10:59:25.562897	46362	VE	42005	0	1510.00	4758	EC-PC
40658	2018-08-25 11:10:09.695468	46363	VE	42007	0	2310.00	10836	CAJAMARCA-PC
40659	2018-08-25 11:18:03.089696	46364	VE	42009	0	560.00	68	CHONGOYAPE-PC
40660	2018-08-25 11:20:31.023003	46365	VE	42010	0	209.00	8404	CHOTA-PC
40661	2018-08-25 11:22:51.489748	46366	VE	42011	0	72.00	11037	BOLIVAR-PC
40662	2018-08-25 11:34:07.692398	46367	VE	42012	0	522.50	8404	CHOTA-PC
40663	2018-08-25 11:42:25.746868	46368	VE	42013	0	1800.00	4508	CPU-L01-64
40664	2018-08-25 11:43:36.261866	46369	VE	42015	0	900.00	4508	CPU-L01-64
40665	2018-08-25 11:44:49.807296	46370	VE	42016	0	400.00	9244	TUCUME-PC
40666	2018-08-25 11:45:00.300534	46371	VE	42017	0	760.00	4508	CPU-L01-64
40667	2018-08-25 11:45:54.988291	46372	VE	42018	0	1100.00	4508	CPU-L01-64
40668	2018-08-25 11:47:00.858245	46373	VE	42019	0	387.50	11857	SANTAANITA-LIMA
40669	2018-08-25 11:48:18.063405	46374	VE	42020	0	56.50	70	PC-PUEBLONUEVO
40670	2018-08-25 11:51:23.906346	46375	VE	42022	0	1800.00	11037	BOLIVAR-PC
40671	2018-08-25 11:56:47.748517	46376	VE	42024	0	1250.00	9244	TUCUME-PC
40672	2018-08-25 12:02:54.687206	46377	VE	42025	0	1550.00	11857	SANTAANITA-LIMA
40673	2018-08-25 12:06:37.90374	46378	VE	42027	0	1800.00	11037	BOLIVAR-PC
40674	2018-08-25 12:08:28.489444	46379	VE	42029	0	1162.50	11857	SANTAANITA-LIMA
40675	2018-08-25 12:08:36.908407	46380	VE	42030	0	1232.00	11891	SLAMBAYEQUE
40676	2018-08-25 12:12:40.681478	46381	VE	42031	0	465.00	11857	SANTAANITA-LIMA
40677	2018-08-25 12:13:10.823948	46382	VE	42032	0	37.00	67	CONTASTAANA-PC
40678	2018-08-25 12:41:41.8571	46385	VE	42035	0	387.50	11857	SANTAANITA-LIMA
40679	2018-08-25 12:45:32.219693	46386	VE	42036	0	387.50	11857	SANTAANITA-LIMA
40680	2018-08-25 12:52:36.454138	46387	VE	42037	0	387.50	11857	SANTAANITA-LIMA
40681	2018-08-25 12:55:37.006567	46388	VE	42038	0	1162.50	11857	SANTAANITA-LIMA
40682	2018-08-25 13:05:36.343729	46390	VE	42039	0	230.00	11125	EVY-LAPTOP
40683	2018-08-25 13:06:36.498741	46391	VE	42040	0	243.00	11125	EVY-LAPTOP
40684	2018-08-25 13:16:48.574464	46392	VE	42041	0	7500.00	10757	NBK-L01-72
40685	2018-08-25 13:18:12.300244	46393	VE	42042	0	4875.00	10757	NBK-L01-72
40686	2018-08-27 06:10:01.760168	46394	VE	42043	0	1324.00	633	CPU-FSA-L05-051
40687	2018-08-27 06:46:03.588188	46395	VE	42044	0	164.00	633	CPU-FSA-L05-051
40688	2018-08-27 06:57:13.396846	46396	VE	42045	0	226.00	70	PC-PUEBLONUEVO
40689	2018-08-27 07:00:53.188334	46397	VE	42046	0	113.00	70	PC-PUEBLONUEVO
40690	2018-08-27 07:07:34.743347	46398	VE	42047	0	460.00	69	CHEPEN-PC
40691	2018-08-27 07:08:45.350689	46399	VE	42048	0	58.00	9244	TUCUME-PC
40692	2018-08-27 07:40:35.183897	46400	VE	42049	0	473.00	87	PACANGUILLA-PC
40693	2018-08-27 07:53:47.814603	46401	VE	42050	0	116.00	9244	TUCUME-PC
40694	2018-08-27 07:55:16.227828	46402	VE	42051	0	150.00	9244	TUCUME-PC
40695	2018-08-27 08:11:49.934741	46403	VE	42052	0	161.90	9244	TUCUME-PC
40696	2018-08-27 08:27:52.713337	46404	VE	42053	0	77.50	11857	SANTAANITA-LIMA
40697	2018-08-27 08:30:21.024029	46405	VE	42054	0	912.20	9244	TUCUME-PC
40698	2018-08-27 08:34:00.763045	46406	VE	42055	0	579.00	11891	SLAMBAYEQUE
40699	2018-08-27 08:38:31.46364	46407	VE	42056	0	1380.00	4508	CPU-L01-64
40700	2018-08-27 08:38:46.316836	46408	VE	42057	0	196.00	67	CONTASTAANA-PC
40701	2018-08-27 08:38:50.741847	46409	VE	42058	0	58.00	68	CHONGOYAPE-PC
40702	2018-08-27 08:39:40.574776	46410	VE	42059	0	840.00	4508	CPU-L01-64
40703	2018-08-27 08:40:19.545694	46411	VE	42060	0	1140.00	4508	CPU-L01-64
40704	2018-08-27 08:45:38.806263	46412	VE	42061	0	133.50	69	CHEPEN-PC
40705	2018-08-27 08:47:36.90926	46413	VE	42062	0	230.00	9244	TUCUME-PC
40706	2018-08-27 08:56:06.425029	46414	VE	42063	0	41.80	8404	CHOTA-PC
40707	2018-08-27 09:00:35.373875	46415	VE	42064	0	262.50	68	CHONGOYAPE-PC
40708	2018-08-27 09:06:23.732615	46416	VE	42065	0	580.00	68	CHONGOYAPE-PC
40709	2018-08-27 09:22:36.551372	46417	VE	42067	0	4770.00	9244	TUCUME-PC
40710	2018-08-27 09:34:42.070506	46418	VE	42069	0	387.50	11857	SANTAANITA-LIMA
40711	2018-08-27 09:35:11.370802	46419	VE	42070	0	143.20	10850	JDCORNEJO-PC
40712	2018-08-27 09:52:56.095802	46420	VE	42071	0	954.00	4758	EC-PC
40713	2018-08-27 09:54:36.537142	46421	VE	42072	0	23.60	10850	JDCORNEJO-PC
40714	2018-08-27 09:55:06.517825	46422	VE	42073	0	77.50	11857	SANTAANITA-LIMA
40715	2018-08-27 09:55:34.533589	46423	VE	42074	0	422.50	4758	EC-PC
40716	2018-08-27 09:56:57.241521	46424	VE	42075	0	24.00	4758	EC-PC
40717	2018-08-27 09:57:26.301957	46425	VE	42076	0	1740.50	73	ADMIN-PC
40718	2018-08-27 09:57:29.939972	46426	VE	42077	0	115.00	4758	EC-PC
40719	2018-08-27 10:01:21.344995	46427	VE	42078	0	74.50	9244	TUCUME-PC
40720	2018-08-27 10:09:08.397073	46428	VE	42079	0	2400.00	4758	EC-PC
40721	2018-08-27 10:09:53.75233	46429	VE	42081	0	6750.00	4758	EC-PC
40722	2018-08-27 10:10:41.779635	46430	VE	42082	0	750.00	4758	EC-PC
40723	2018-08-27 10:12:31.630332	46431	VE	42083	0	125.00	9244	TUCUME-PC
40724	2018-08-27 10:23:47.927037	46432	VE	42084	0	575.00	69	CHEPEN-PC
40725	2018-08-27 10:27:13.054545	46433	VE	42085	0	345.00	9244	TUCUME-PC
40726	2018-08-27 10:31:13.83148	46434	VE	42087	0	58.00	67	CONTASTAANA-PC
40727	2018-08-27 10:33:10.478787	46435	VE	42088	0	1589.50	70	PC-PUEBLONUEVO
40728	2018-08-27 10:35:21.624653	46436	VE	42089	0	292.00	4758	EC-PC
40729	2018-08-27 10:36:39.276666	46437	VE	42090	0	57.50	4758	EC-PC
40730	2018-08-27 10:39:19.974223	46438	VE	42091	0	282.50	69	CHEPEN-PC
40731	2018-08-27 10:52:18.167627	46439	VE	42093	0	154.00	9244	TUCUME-PC
40732	2018-08-27 11:07:25.726176	46447	VE	42097	0	431.50	4758	EC-PC
40733	2018-08-27 11:13:25.575367	46450	VE	42100	0	1400.00	4758	EC-PC
40734	2018-08-27 11:20:22.928143	46451	VE	42101	0	279.00	70	PC-PUEBLONUEVO
40735	2018-08-27 11:52:27.976174	46452	VE	42104	0	114.00	67	CONTASTAANA-PC
40736	2018-08-27 11:52:48.246281	46453	VE	42105	0	296.00	69	CHEPEN-PC
40737	2018-08-27 11:55:31.399735	46454	VE	42106	0	95.50	68	CHONGOYAPE-PC
40738	2018-08-27 11:56:12.034888	46455	VE	42107	0	1875.00	4758	EC-PC
40739	2018-08-27 11:58:28.309222	46456	VE	42108	0	542.50	11857	SANTAANITA-LIMA
40740	2018-08-27 12:04:05.375294	46457	VE	42109	0	84.50	11891	SLAMBAYEQUE
40741	2018-08-27 12:05:26.557984	46458	VE	42110	0	1672.00	8404	CHOTA-PC
40742	2018-08-27 12:07:41.387119	46459	VE	42111	0	1314.00	11037	BOLIVAR-PC
40743	2018-08-27 12:08:09.837091	46460	VE	42112	0	2090.00	8404	CHOTA-PC
40744	2018-08-27 12:12:11.794461	46461	VE	42113	0	2612.50	8404	CHOTA-PC
40745	2018-08-27 12:14:20.764889	46462	VE	42114	0	2090.00	8404	CHOTA-PC
40746	2018-08-27 12:25:46.279278	46463	VE	42115	0	1072.50	11037	BOLIVAR-PC
40747	2018-08-27 12:26:45.562821	46464	VE	42116	0	1072.50	11037	BOLIVAR-PC
40748	2018-08-27 12:27:23.066275	46465	VE	42117	0	94.00	67	CONTASTAANA-PC
40749	2018-08-27 12:31:50.06313	46466	VE	42118	0	73.00	11037	BOLIVAR-PC
40750	2018-08-27 12:46:09.68056	46467	VE	42119	0	818.50	68	CHONGOYAPE-PC
40751	2018-08-27 12:48:20.671428	46468	VE	42120	0	100.00	10850	JDCORNEJO-PC
40752	2018-08-27 12:52:37.924544	46469	VE	42121	0	155.00	11857	SANTAANITA-LIMA
40753	2018-08-27 12:54:55.815136	46470	VE	42122	0	77.50	11857	SANTAANITA-LIMA
40754	2018-08-27 13:10:52.212459	46471	VE	42123	0	146.00	9244	TUCUME-PC
40755	2018-08-27 13:41:54.26722	46472	VE	42124	0	77.50	11857	SANTAANITA-LIMA
40756	2018-08-27 13:43:46.272039	46473	VE	42125	0	23.00	9244	TUCUME-PC
40757	2018-08-27 14:00:16.036403	46474	VE	42126	0	775.00	11857	SANTAANITA-LIMA
40758	2018-08-27 14:11:21.848531	46475	VE	42127	0	775.00	11857	SANTAANITA-LIMA
40759	2018-08-27 14:28:57.709039	46476	VE	42128	0	228.00	67	CONTASTAANA-PC
40760	2018-08-27 14:38:30.587321	46477	VE	42129	0	595.00	9244	TUCUME-PC
40761	2018-08-27 15:03:20.03038	46478	VE	42130	0	222.00	69	CHEPEN-PC
40762	2018-08-27 15:10:52.872758	46479	VE	42131	0	370.00	69	CHEPEN-PC
40763	2018-08-27 15:18:23.049684	46480	VE	42132	0	565.00	87	PACANGUILLA-PC
40764	2018-08-27 15:18:49.925701	46481	VE	42133	0	171.00	67	CONTASTAANA-PC
40765	2018-08-27 15:23:42.918158	46482	VE	42134	0	2717.00	8404	CHOTA-PC
40766	2018-08-27 15:24:23.717501	46483	VE	42135	0	156.60	9244	TUCUME-PC
40767	2018-08-27 15:31:05.150727	46484	VE	42136	0	313.50	8404	CHOTA-PC
40768	2018-08-27 15:36:33.877887	46485	VE	42137	0	56.50	69	CHEPEN-PC
40769	2018-08-27 15:42:26.177534	46486	VE	42138	0	77.50	11857	SANTAANITA-LIMA
40770	2018-08-27 15:42:27.705025	46487	VE	42139	0	110.40	9244	TUCUME-PC
40771	2018-08-27 15:43:07.400116	46488	VE	42140	0	885.00	73	ADMIN-PC
40772	2018-08-27 15:44:21.043533	46489	VE	42141	0	390.00	69	CHEPEN-PC
40773	2018-08-27 15:46:05.591697	46490	VE	42142	0	3168.00	87	PACANGUILLA-PC
40774	2018-08-27 15:46:50.959584	46491	VE	42143	0	3.30	11444	CPU-L01-53
40775	2018-08-27 15:49:39.719212	46492	VE	42144	0	627.00	8404	CHOTA-PC
40776	2018-08-27 15:49:55.039027	46493	VE	42145	0	38.00	9244	TUCUME-PC
40777	2018-08-27 15:55:06.260118	46494	VE	42146	0	2194.50	8404	CHOTA-PC
40778	2018-08-27 16:00:54.673402	46495	VE	42147	0	387.50	11857	SANTAANITA-LIMA
40779	2018-08-27 16:04:13.376377	46496	VE	42148	0	1254.00	8404	CHOTA-PC
40780	2018-08-27 16:07:01.704822	46497	VE	42149	0	1500.00	11891	SLAMBAYEQUE
40781	2018-08-27 16:10:50.58421	46498	VE	42150	0	31950.00	11037	BOLIVAR-PC
40782	2018-08-27 16:21:54.051443	46499	VE	42151	0	230.00	9244	TUCUME-PC
40783	2018-08-27 16:22:54.268439	46500	VE	42152	0	115.00	9244	TUCUME-PC
40784	2018-08-27 16:46:17.312215	46501	VE	42153	0	94.50	11125	EVY-LAPTOP
40785	2018-08-27 16:47:07.708018	46502	VE	42154	0	206.00	11125	EVY-LAPTOP
40786	2018-08-27 16:47:43.744536	46503	VE	42155	0	370.00	69	CHEPEN-PC
40787	2018-08-27 16:48:17.118859	46504	VE	42156	0	919.60	8404	CHOTA-PC
40788	2018-08-27 16:52:54.987804	46505	VE	42157	0	770.00	11857	SANTAANITA-LIMA
40789	2018-08-27 16:55:33.328855	46506	VE	42158	0	1265.00	69	CHEPEN-PC
40790	2018-08-27 17:14:38.402385	46507	VE	42159	0	925.00	11125	EVY-LAPTOP
40791	2018-08-27 17:17:19.151392	46508	VE	42160	0	72.00	11037	BOLIVAR-PC
40792	2018-08-27 17:18:25.813445	46509	VE	42161	0	46500.00	12120	SANTAANITA-LIMA
40793	2018-08-27 17:19:44.860245	46510	VE	42162	0	73.00	11037	BOLIVAR-PC
40794	2018-08-27 17:24:48.040768	46511	VE	42164	0	25.00	9244	TUCUME-PC
40795	2018-08-27 17:29:02.056286	46512	VE	42165	0	46810.00	12120	SANTAANITA-LIMA
40796	2018-08-27 17:35:00.258231	46513	VE	42166	0	775.00	11857	SANTAANITA-LIMA
40797	2018-08-27 17:52:00.385473	46514	VE	42167	0	77.50	11857	SANTAANITA-LIMA
40798	2018-08-27 17:52:27.997952	46515	VE	42168	0	741.80	10850	JDCORNEJO-PC
40799	2018-08-27 17:55:06.577644	46516	VE	42169	0	159.60	10850	JDCORNEJO-PC
40800	2018-08-27 18:06:11.109217	46518	VE	42172	0	1937.50	11857	SANTAANITA-LIMA
40801	2018-08-27 18:24:09.362328	46519	VE	42173	0	14800.00	10757	NBK-L01-72
40802	2018-08-27 18:24:52.554097	46520	VE	42174	0	13320.00	10757	NBK-L01-72
40803	2018-08-27 18:26:43.770467	46521	VE	42175	0	1375.98	11667	TRANSA01
40804	2018-08-28 05:20:04.663259	46522	VE	42179	0	406.00	633	CPU-FSA-L05-051
40805	2018-08-28 06:03:04.255326	46523	VE	42180	0	2887.00	73	ADMIN-PC
40806	2018-08-28 06:28:03.228684	46524	VE	42181	0	877.50	73	ADMIN-PC
40807	2018-08-28 06:31:35.823642	46525	VE	42182	0	56.50	87	PACANGUILLA-PC
40808	2018-08-28 06:46:54.722905	46526	VE	42183	0	200.00	633	CPU-FSA-L05-051
40809	2018-08-28 06:48:56.443895	46527	VE	42184	0	332.00	73	ADMIN-PC
40810	2018-08-28 06:51:26.852115	46528	VE	42185	0	57.50	69	CHEPEN-PC
40811	2018-08-28 07:09:45.784622	46529	VE	42186	0	116.00	633	CPU-FSA-L05-051
40812	2018-08-28 07:40:31.139058	46530	VE	42187	0	169.50	87	PACANGUILLA-PC
40813	2018-08-28 07:47:57.00706	46531	VE	42188	0	129.50	70	PC-PUEBLONUEVO
40814	2018-08-28 07:52:39.378672	46532	VE	42189	0	114.00	67	CONTASTAANA-PC
40815	2018-08-28 07:55:44.738269	46533	VE	42190	0	56.50	87	PACANGUILLA-PC
40816	2018-08-28 08:06:31.516971	46534	VE	42191	0	174.00	68	CHONGOYAPE-PC
40817	2018-08-28 08:14:34.999598	46535	VE	42192	0	57.50	69	CHEPEN-PC
40818	2018-08-28 08:18:51.955926	46536	VE	42193	0	1925.00	11857	SANTAANITA-LIMA
40819	2018-08-28 08:27:41.134428	46537	VE	42194	0	141.50	68	CHONGOYAPE-PC
40820	2018-08-28 08:34:44.997706	46538	VE	42196	0	108.00	69	CHEPEN-PC
40821	2018-08-28 08:37:00.725749	46539	VE	42197	0	1368.00	11667	TRANSA01
40822	2018-08-28 08:43:14.130964	46540	VE	42199	0	1368.00	11667	TRANSA01
40823	2018-08-28 08:48:57.019788	46541	VE	42201	0	1368.00	11667	TRANSA01
40824	2018-08-28 08:50:56.963134	46542	VE	42202	0	228.00	10850	JDCORNEJO-PC
40825	2018-08-28 08:53:40.293759	46543	VE	42203	0	58.00	68	CHONGOYAPE-PC
40826	2018-08-28 08:55:09.668312	46544	VE	42205	0	1368.00	11667	TRANSA01
40827	2018-08-28 08:59:58.818585	46545	VE	42207	0	1368.00	11667	TRANSA01
40828	2018-08-28 09:06:03.567425	46546	VE	42209	0	1368.00	11667	TRANSA01
40829	2018-08-28 09:11:41.325261	46547	VE	42211	0	1358.50	11667	TRANSA01
40830	2018-08-28 09:16:30.704821	46548	VE	42213	0	1422.34	11667	TRANSA01
40831	2018-08-28 09:27:12.139585	46549	VE	42214	0	250.00	10850	JDCORNEJO-PC
40832	2018-08-28 09:27:37.553798	46550	VE	42171	0	1368.00	11667	TRANSA01
40834	2018-08-28 09:39:46.061391	46552	VE	42216	0	209.00	8404	CHOTA-PC
40835	2018-08-28 09:46:15.977185	46553	VE	42217	0	412.00	69	CHEPEN-PC
40836	2018-08-28 09:51:25.917545	46554	VE	42218	0	290.00	633	CPU-FSA-L05-051
40837	2018-08-28 09:52:52.167117	46555	VE	42220	0	4390.20	9244	TUCUME-PC
40838	2018-08-28 10:10:08.850534	46556	VE	42221	0	2850.00	9244	TUCUME-PC
40839	2018-08-28 10:11:09.800103	46557	VE	42222	0	236.00	633	CPU-FSA-L05-051
40840	2018-08-28 10:13:03.322391	46558	VE	42223	0	495.30	87	PACANGUILLA-PC
40841	2018-08-28 10:13:31.804823	46559	VE	42224	0	115.00	9244	TUCUME-PC
40842	2018-08-28 10:15:29.003419	46560	VE	42225	0	58.00	633	CPU-FSA-L05-051
40843	2018-08-28 10:25:04.936685	46561	VE	42226	0	232.00	9244	TUCUME-PC
40844	2018-08-28 10:27:53.664299	46562	VE	42227	0	154.00	11857	SANTAANITA-LIMA
40845	2018-08-28 10:30:27.692102	46563	VE	42228	0	77.00	11857	SANTAANITA-LIMA
40846	2018-08-28 10:31:48.817376	46564	VE	42229	0	77.00	11857	SANTAANITA-LIMA
40847	2018-08-28 10:34:11.885488	46565	VE	42230	0	1140.00	67	CONTASTAANA-PC
40848	2018-08-28 10:37:17.579697	46566	VE	42231	0	174.80	9244	TUCUME-PC
40849	2018-08-28 10:48:23.951873	46567	VE	42232	0	230.00	4758	EC-PC
40850	2018-08-28 10:48:50.589304	46568	VE	42233	0	372.50	69	CHEPEN-PC
40851	2018-08-28 10:49:01.266311	46569	VE	42234	0	507.00	4758	EC-PC
40852	2018-08-28 10:49:38.708913	46570	VE	42235	0	116.00	4758	EC-PC
40853	2018-08-28 10:51:04.580716	46571	VE	42236	0	1767.00	4758	EC-PC
40854	2018-08-28 10:52:38.26981	46572	VE	42237	0	11100.00	4758	EC-PC
40855	2018-08-28 10:57:21.51599	46573	VE	42238	0	359.50	11891	SLAMBAYEQUE
40856	2018-08-28 11:20:08.239659	46579	VE	42239	0	234.00	69	CHEPEN-PC
40857	2018-08-28 11:20:59.150332	46580	VE	42240	0	1961.50	73	ADMIN-PC
40858	2018-08-28 11:27:18.335092	46581	VE	42241	0	1690.00	4758	EC-PC
40859	2018-08-28 11:31:31.985469	46582	VE	42242	0	755.00	4758	EC-PC
40860	2018-08-28 11:35:34.49791	46583	VE	42243	0	725.00	11037	BOLIVAR-PC
40861	2018-08-28 11:42:22.213606	46584	VE	42244	0	41.80	8404	CHOTA-PC
40862	2018-08-28 11:44:27.244334	46585	VE	42245	0	399.00	67	CONTASTAANA-PC
40863	2018-08-28 11:45:03.961029	46586	VE	42246	0	285.00	67	CONTASTAANA-PC
40864	2018-08-28 11:45:22.815455	46587	VE	42247	0	72.00	11037	BOLIVAR-PC
40865	2018-08-28 11:49:00.954477	46589	VE	42249	0	1196.00	69	CHEPEN-PC
40866	2018-08-28 11:50:11.078871	46590	VE	42250	0	8682.50	10836	CAJAMARCA-PC
40867	2018-08-28 11:55:14.322847	46591	VE	42251	0	1102.50	69	CHEPEN-PC
40868	2018-08-28 11:58:53.204605	46592	VE	42252	0	77.00	11857	SANTAANITA-LIMA
40869	2018-08-28 12:01:18.879762	46593	VE	42253	0	16.30	10850	JDCORNEJO-PC
40870	2018-08-28 12:08:11.704072	46594	VE	42254	0	72.00	11037	BOLIVAR-PC
40871	2018-08-28 12:31:14.655652	46601	VE	42258	0	333.00	67	CONTASTAANA-PC
40872	2018-08-28 12:45:32.516743	46602	VE	42259	0	6165.00	10850	JDCORNEJO-PC
40873	2018-08-28 12:46:26.454298	46603	VE	42260	0	580.00	68	CHONGOYAPE-PC
40874	2018-08-28 12:59:13.502343	46604	VE	42261	0	171.00	67	CONTASTAANA-PC
40875	2018-08-28 13:05:52.125546	46605	VE	42262	0	57.00	67	CONTASTAANA-PC
40876	2018-08-28 13:11:59.204418	46606	VE	42263	0	58.00	9244	TUCUME-PC
40877	2018-08-28 13:22:44.263989	46607	VE	42264	0	770.00	11857	SANTAANITA-LIMA
40878	2018-08-28 13:30:20.008696	46608	VE	42265	0	192.00	9244	TUCUME-PC
40879	2018-08-28 13:53:13.42107	46609	VE	42266	0	77.00	11857	SANTAANITA-LIMA
40880	2018-08-28 14:05:03.505113	46610	VE	42267	0	1155.00	11857	SANTAANITA-LIMA
40881	2018-08-28 14:15:10.167251	46611	VE	42268	0	49.60	9244	TUCUME-PC
40882	2018-08-28 15:17:18.383968	46613	VE	42269	0	464.00	633	CPU-FSA-L05-051
40883	2018-08-28 15:26:52.142108	46614	VE	42270	0	12000.00	9244	TUCUME-PC
40884	2018-08-28 15:29:30.355345	46615	VE	42271	0	185.00	4758	EC-PC
40885	2018-08-28 15:29:51.936605	46616	VE	42272	0	775.00	11857	SANTAANITA-LIMA
40886	2018-08-28 15:30:53.974255	46617	VE	42273	0	3697.50	11037	BOLIVAR-PC
40887	2018-08-28 15:32:30.457714	46618	VE	42274	0	585.20	8404	CHOTA-PC
40888	2018-08-28 15:56:40.390403	46619	VE	42215	0	38825.00	11125	EVY-LAPTOP
40889	2018-08-28 16:08:38.530801	46621	VE	42278	0	225.00	9244	TUCUME-PC
40890	2018-08-28 16:15:02.038826	46625	VE	42281	0	429.00	68	CHONGOYAPE-PC
40891	2018-08-28 16:16:51.727882	46626	VE	42282	0	155.00	11857	SANTAANITA-LIMA
40892	2018-08-28 16:24:25.586178	46627	VE	42283	0	287.50	69	CHEPEN-PC
40893	2018-08-28 16:27:06.707012	46628	VE	42284	0	1449.00	73	ADMIN-PC
40894	2018-08-28 16:33:49.07898	46629	VE	42285	0	36.50	70	PC-PUEBLONUEVO
40895	2018-08-28 16:40:11.24589	46630	VE	42286	0	72.00	11037	BOLIVAR-PC
40896	2018-08-28 16:46:11.808843	46631	VE	42287	0	1575.00	10763	TRANSA02
40897	2018-08-28 16:46:41.477393	46632	VE	42288	0	2361.70	8404	CHOTA-PC
40898	2018-08-28 16:47:08.413106	46633	VE	42289	0	7600.00	11857	SANTAANITA-LIMA
40899	2018-08-28 16:53:32.930202	46634	VE	42290	0	116.00	9244	TUCUME-PC
40900	2018-08-28 16:55:05.68268	46635	VE	42291	0	2090.00	8404	CHOTA-PC
40901	2018-08-28 16:57:10.782446	46636	VE	42292	0	73.00	67	CONTASTAANA-PC
40902	2018-08-28 16:57:57.153018	46637	VE	42293	0	2090.00	8404	CHOTA-PC
40903	2018-08-28 17:02:15.079042	46638	VE	42295	0	22.80	10850	JDCORNEJO-PC
40904	2018-08-28 17:09:19.418337	46639	VE	42296	0	116.00	9244	TUCUME-PC
40905	2018-08-28 17:14:38.290577	46640	VE	42297	0	96.00	9244	TUCUME-PC
40906	2018-08-28 17:16:35.266131	46641	VE	42298	0	2220.00	4758	EC-PC
40907	2018-08-28 17:22:11.633415	46642	VE	42299	0	924.00	9244	TUCUME-PC
40908	2018-08-28 17:33:54.487669	46643	VE	42301	0	247.50	69	CHEPEN-PC
40909	2018-08-28 17:35:44.408467	46644	VE	42302	0	68.40	10850	JDCORNEJO-PC
40910	2018-08-28 17:40:16.011049	46645	VE	42303	0	770.00	11857	SANTAANITA-LIMA
40911	2018-08-28 17:41:25.729233	46646	VE	42304	0	168.50	4758	EC-PC
40912	2018-08-28 17:43:24.646888	46647	VE	42305	0	456.00	10850	JDCORNEJO-PC
40913	2018-08-29 06:30:53.607451	46648	VE	42311	0	56.50	70	PC-PUEBLONUEVO
40914	2018-08-29 06:48:01.044461	46649	VE	42312	0	140.00	633	CPU-FSA-L05-051
40915	2018-08-29 07:23:49.50624	46650	VE	42313	0	570.00	9244	TUCUME-PC
40916	2018-08-29 07:24:38.721398	46651	VE	42314	0	58.00	633	CPU-FSA-L05-051
40917	2018-08-29 07:35:30.639201	46652	VE	42315	0	221.50	70	PC-PUEBLONUEVO
40918	2018-08-29 07:38:37.871094	46653	VE	42316	0	56.50	70	PC-PUEBLONUEVO
40919	2018-08-29 07:52:15.14343	46654	VE	42317	0	38.00	9244	TUCUME-PC
40920	2018-08-29 08:04:44.783966	46655	VE	42318	0	400.00	68	CHONGOYAPE-PC
40921	2018-08-29 08:05:39.558606	46656	VE	42319	0	46.00	9244	TUCUME-PC
40922	2018-08-29 08:15:48.59897	46657	VE	42320	0	230.00	9244	TUCUME-PC
40923	2018-08-29 08:18:20.674108	46658	VE	42321	0	230.00	9244	TUCUME-PC
40924	2018-08-29 08:21:47.064348	46659	VE	42322	0	5945.00	87	PACANGUILLA-PC
40925	2018-08-29 08:31:13.234305	46660	VE	42324	0	77.00	11857	SANTAANITA-LIMA
40926	2018-08-29 08:34:52.452829	46661	VE	42325	0	56.50	69	CHEPEN-PC
40927	2018-08-29 08:39:29.755444	46662	VE	42326	0	167.00	4758	EC-PC
40928	2018-08-29 08:45:29.026131	46663	VE	42327	0	113.00	70	PC-PUEBLONUEVO
40929	2018-08-29 08:48:16.340331	46664	VE	42328	0	775.00	11857	SANTAANITA-LIMA
40930	2018-08-29 08:51:47.468186	46665	VE	42329	0	78.00	11857	SANTAANITA-LIMA
40931	2018-08-29 09:13:18.005946	46666	VE	42331	0	171.00	67	CONTASTAANA-PC
40932	2018-08-29 09:15:11.657401	46667	VE	42332	0	460.00	4758	EC-PC
40933	2018-08-29 09:22:15.099019	46669	VE	42333	0	264.00	69	CHEPEN-PC
40934	2018-08-29 09:23:10.781797	46670	VE	42334	0	92.00	9244	TUCUME-PC
40935	2018-08-29 09:26:36.59052	46671	VE	42336	0	57.50	4758	EC-PC
40936	2018-08-29 09:42:06.984204	46672	VE	42339	0	145.00	11037	BOLIVAR-PC
40937	2018-08-29 09:56:50.951846	46673	VE	42342	0	1682.00	69	CHEPEN-PC
40938	2018-08-29 10:00:33.677097	46674	VE	42343	0	91.20	10850	JDCORNEJO-PC
40939	2018-08-29 10:09:24.46543	46675	VE	42344	0	453.00	4758	EC-PC
40940	2018-08-29 10:10:00.047365	46676	VE	42345	0	16.30	9244	TUCUME-PC
40941	2018-08-29 10:11:05.30971	46677	VE	42346	0	3700.00	4758	EC-PC
40942	2018-08-29 10:12:32.541777	46678	VE	42347	0	1660.00	4508	CPU-L01-64
40943	2018-08-29 10:13:04.837479	46679	VE	42348	0	492.40	10850	JDCORNEJO-PC
40944	2018-08-29 10:13:05.805731	46680	VE	42349	0	1520.00	4508	CPU-L01-64
40945	2018-08-29 10:13:11.052151	46681	VE	42350	0	25.00	9244	TUCUME-PC
40946	2018-08-29 10:19:09.440999	46682	VE	42351	0	460.00	9244	TUCUME-PC
40947	2018-08-29 10:24:52.509477	46683	VE	42352	0	232.00	68	CHONGOYAPE-PC
40948	2018-08-29 10:38:40.125594	46684	VE	42353	0	111.00	11891	SLAMBAYEQUE
40949	2018-08-29 10:41:23.119826	46685	VE	42354	0	406.00	9244	TUCUME-PC
40950	2018-08-29 10:49:45.608512	46686	VE	42355	0	14200.00	11037	BOLIVAR-PC
40951	2018-08-29 10:52:08.187044	46687	VE	42356	0	249.00	10850	JDCORNEJO-PC
40952	2018-08-29 11:03:35.889764	46688	VE	42357	0	58.00	633	CPU-FSA-L05-051
40953	2018-08-29 11:08:58.576215	46689	VE	42358	0	77.50	11857	SANTAANITA-LIMA
40954	2018-08-29 11:15:04.795382	46690	VE	42359	0	312.00	4758	EC-PC
40955	2018-08-29 11:21:49.814452	46692	VE	42360	0	1540.00	11857	SANTAANITA-LIMA
40956	2018-08-29 11:27:40.141575	46693	VE	42361	0	230.00	4758	EC-PC
40957	2018-08-29 11:38:31.921809	46694	VE	42362	0	845.00	4758	EC-PC
40958	2018-08-29 11:42:54.990969	46695	VE	42363	0	570.00	67	CONTASTAANA-PC
40959	2018-08-29 11:43:41.391186	46696	VE	42364	0	57.00	67	CONTASTAANA-PC
40960	2018-08-29 11:45:04.911203	46699	VE	42365	0	114.00	67	CONTASTAANA-PC
40961	2018-08-29 11:46:26.534768	46700	VE	42366	0	1117.50	11891	SLAMBAYEQUE
40962	2018-08-29 11:48:15.584366	46702	VE	42367	0	79.00	4758	EC-PC
40963	2018-08-29 11:48:21.614467	46703	VE	42368	0	1710.00	67	CONTASTAANA-PC
40964	2018-08-29 11:54:13.687941	46709	VE	42369	0	1117.50	11891	SLAMBAYEQUE
40965	2018-08-29 12:01:23.191064	46710	VE	42371	0	120.00	4758	EC-PC
40966	2018-08-29 12:08:39.273568	46711	VE	42372	0	155.00	11857	SANTAANITA-LIMA
40967	2018-08-29 12:13:13.897988	46712	VE	42373	0	388.50	73	ADMIN-PC
40968	2018-08-29 12:19:00.872644	46713	VE	42375	0	1500.00	4758	EC-PC
40969	2018-08-29 12:22:04.538866	46714	VE	42376	0	1360.00	73	ADMIN-PC
40970	2018-08-29 12:27:05.986297	46715	VE	42378	0	64.00	9244	TUCUME-PC
40971	2018-08-29 12:28:55.00986	46716	VE	42379	0	58.00	67	CONTASTAANA-PC
40972	2018-08-29 12:31:07.068029	46717	VE	42380	0	78.00	10836	CAJAMARCA-PC
40973	2018-08-29 12:33:26.70985	46718	VE	42381	0	230.00	9244	TUCUME-PC
40974	2018-08-29 12:43:25.259313	46719	VE	42382	0	202.50	69	CHEPEN-PC
40975	2018-08-29 12:43:45.934388	46720	VE	42383	0	58.00	68	CHONGOYAPE-PC
40976	2018-08-29 12:47:59.150138	46721	VE	42384	0	1150.00	69	CHEPEN-PC
40977	2018-08-29 12:52:04.461272	46722	VE	42385	0	650.00	67	CONTASTAANA-PC
40978	2018-08-29 12:54:14.265533	46723	VE	42386	0	144.00	4758	EC-PC
40979	2018-08-29 13:00:47.735298	46724	VE	42387	0	4130.00	11667	TRANSA01
40980	2018-08-29 13:01:54.540533	46725	VE	42388	0	4130.00	11667	TRANSA01
40981	2018-08-29 13:18:17.813456	46726	VE	42389	0	77.50	11857	SANTAANITA-LIMA
40982	2018-08-29 13:29:52.797508	46727	VE	42390	0	8880.00	4758	EC-PC
40983	2018-08-29 13:45:26.584997	46728	VE	42391	0	339.00	70	PC-PUEBLONUEVO
40984	2018-08-29 14:17:10.307506	46729	VE	42392	0	1155.00	11857	SANTAANITA-LIMA
40985	2018-08-29 14:33:21.110328	46730	VE	42393	0	46810.00	12120	SANTAANITA-LIMA
40986	2018-08-29 14:41:16.631595	46731	VE	42394	0	73.00	67	CONTASTAANA-PC
40987	2018-08-29 15:05:21.33421	46732	VE	42395	0	172.50	4758	EC-PC
40988	2018-08-29 15:06:12.195927	46733	VE	42396	0	36.50	70	PC-PUEBLONUEVO
40989	2018-08-29 15:12:28.645582	46740	VE	42403	0	1378.00	87	PACANGUILLA-PC
40990	2018-08-29 15:13:28.529263	46742	VE	42405	0	57.00	67	CONTASTAANA-PC
40991	2018-08-29 15:23:19.810895	46743	VE	42406	0	1155.00	11857	SANTAANITA-LIMA
40992	2018-08-29 15:23:20.627758	46744	VE	42407	0	2225.00	9244	TUCUME-PC
40993	2018-08-29 15:24:45.147864	46745	VE	42408	0	686.00	633	CPU-FSA-L05-051
40994	2018-08-29 15:26:38.572271	46746	VE	42409	0	664.40	9244	TUCUME-PC
40995	2018-08-29 15:28:50.971015	46747	VE	42410	0	10725.00	11037	BOLIVAR-PC
40996	2018-08-29 15:29:32.042985	46748	VE	42411	0	462.00	11857	SANTAANITA-LIMA
40997	2018-08-29 15:31:27.460908	46749	VE	42412	0	4001.50	10836	CAJAMARCA-PC
40998	2018-08-29 15:36:20.11742	46750	VE	42413	0	95.00	4758	EC-PC
40999	2018-08-29 15:36:23.319959	46751	VE	42414	0	2310.00	11857	SANTAANITA-LIMA
41000	2018-08-29 15:37:10.293323	46752	VE	42415	0	160.00	69	CHEPEN-PC
41001	2018-08-29 15:43:44.461312	46753	VE	42416	0	56.00	10850	JDCORNEJO-PC
41002	2018-08-29 15:47:35.972821	46754	VE	42417	0	57.00	67	CONTASTAANA-PC
41003	2018-08-29 16:03:41.626994	46755	VE	42418	0	53250.00	11037	BOLIVAR-PC
41004	2018-08-29 16:16:32.243183	46756	VE	42419	0	21360.00	9244	TUCUME-PC
41005	2018-08-29 16:19:25.566685	46757	VE	42420	0	1460.00	67	CONTASTAANA-PC
41006	2018-08-29 16:19:49.490471	46758	VE	42421	0	2090.00	8404	CHOTA-PC
41007	2018-08-29 16:21:00.970184	46759	VE	42422	0	812.00	69	CHEPEN-PC
41008	2018-08-29 16:22:29.044918	46760	VE	42423	0	2090.00	8404	CHOTA-PC
41009	2018-08-29 16:23:18.043791	46761	VE	42425	0	116.00	633	CPU-FSA-L05-051
41010	2018-08-29 16:25:35.17623	46762	VE	42426	0	188.10	8404	CHOTA-PC
41011	2018-08-29 16:27:09.17061	46763	VE	42427	0	1375.00	9244	TUCUME-PC
41012	2018-08-29 16:35:55.505625	46764	VE	42428	0	59.50	9244	TUCUME-PC
41013	2018-08-29 16:38:19.656395	46765	VE	42429	0	74.00	4758	EC-PC
41014	2018-08-29 16:41:07.381907	46766	VE	42430	0	567.00	4758	EC-PC
41015	2018-08-29 16:41:33.97842	46767	VE	42431	0	1380.00	10850	JDCORNEJO-PC
41016	2018-08-29 16:43:09.575494	46768	VE	42432	0	364.00	4758	EC-PC
41017	2018-08-29 17:04:37.012809	46769	VE	42433	0	138.00	9244	TUCUME-PC
41018	2018-08-29 17:09:52.44303	46770	VE	42434	0	46.00	9244	TUCUME-PC
41019	2018-08-29 17:10:16.223831	46771	VE	42435	0	230.00	69	CHEPEN-PC
41020	2018-08-29 17:11:56.384813	46772	VE	42436	0	3775.00	10836	CAJAMARCA-PC
41021	2018-08-29 17:21:46.971292	46773	VE	42437	0	138.00	9244	TUCUME-PC
41022	2018-08-29 17:22:40.82347	46774	VE	42438	0	4440.00	4758	EC-PC
41023	2018-08-29 17:23:50.241245	46775	VE	42439	0	69.00	9244	TUCUME-PC
41024	2018-08-29 17:28:31.622005	46776	VE	42440	0	80.00	69	CHEPEN-PC
41025	2018-08-29 17:30:57.791718	46777	VE	42441	0	155.00	11857	SANTAANITA-LIMA
41026	2018-08-29 17:34:27.259619	46778	VE	42442	0	733.00	68	CHONGOYAPE-PC
41027	2018-08-29 17:57:56.248434	46779	VE	42443	0	775.00	11857	SANTAANITA-LIMA
41028	2018-08-29 18:04:24.704095	46780	VE	42444	0	1155.00	11857	SANTAANITA-LIMA
41029	2018-08-29 18:04:32.881613	46781	VE	42445	0	792.00	69	CHEPEN-PC
41030	2018-08-29 18:11:59.912974	46785	VE	42446	0	6660.00	4758	EC-PC
41031	2018-08-29 18:15:25.28814	46786	VE	42447	0	56.50	69	CHEPEN-PC
41032	2018-08-29 18:15:31.771771	46787	VE	42448	0	1771.00	11857	SANTAANITA-LIMA
41033	2018-08-29 18:19:05.350459	46788	VE	42449	0	1480.00	4758	EC-PC
41034	2018-08-29 18:20:49.713473	46789	VE	42450	0	76.00	11857	SANTAANITA-LIMA
41035	2018-08-29 18:23:13.519786	46790	VE	42451	0	111.56	7849	CPU-L01-108
41036	2018-08-29 18:26:00.396239	46791	VE	42452	0	15382.50	11125	EVY-LAPTOP
41037	2018-08-31 05:59:31.113391	46792	VE	42453	0	1637.00	73	ADMIN-PC
41038	2018-08-31 06:06:01.17619	46793	VE	42454	0	2782.50	73	ADMIN-PC
41039	2018-08-31 06:35:19.141924	46794	VE	42455	0	93.50	69	CHEPEN-PC
41040	2018-08-31 06:41:32.665806	46795	VE	42456	0	864.50	87	PACANGUILLA-PC
41041	2018-08-31 06:42:42.750884	46796	VE	42457	0	439.50	69	CHEPEN-PC
41042	2018-08-31 07:06:19.759793	46797	VE	42458	0	116.00	633	CPU-FSA-L05-051
41043	2018-08-31 08:15:11.677162	46798	VE	42459	0	228.00	10850	JDCORNEJO-PC
41044	2018-08-31 08:24:02.736876	46799	VE	42460	0	1147.50	11857	SANTAANITA-LIMA
41045	2018-08-31 08:30:42.150085	46800	VE	42461	0	1147.50	11857	SANTAANITA-LIMA
41046	2018-08-31 08:47:40.505331	46801	VE	42462	0	300.00	4758	EC-PC
41047	2018-08-31 09:00:18.322732	46802	VE	42463	0	52.00	9244	TUCUME-PC
41048	2018-08-31 09:00:19.102267	46803	VE	42464	0	158.00	4758	EC-PC
41049	2018-08-31 09:03:08.567207	46804	VE	42465	0	74.00	4758	EC-PC
41050	2018-08-31 09:04:58.965071	46805	VE	42466	0	857.00	69	CHEPEN-PC
41051	2018-08-31 09:09:58.576062	46806	VE	42467	0	109.50	70	PC-PUEBLONUEVO
41052	2018-08-31 09:14:36.777017	46807	VE	42468	0	390.00	9244	TUCUME-PC
41053	2018-08-31 09:16:29.228417	46808	VE	42469	0	462.00	11857	SANTAANITA-LIMA
41054	2018-08-31 09:21:08.233616	46809	VE	42470	0	1155.00	10836	CAJAMARCA-PC
41055	2018-08-31 09:24:54.286549	46810	VE	42471	0	31.00	9244	TUCUME-PC
41056	2018-08-31 09:28:41.401056	46811	VE	42472	0	720.00	68	CHONGOYAPE-PC
41057	2018-08-31 09:29:30.354864	46812	VE	42473	0	179.60	9244	TUCUME-PC
41058	2018-08-31 09:37:44.70728	46816	VE	42474	0	336.80	9244	TUCUME-PC
41059	2018-08-31 09:39:53.892461	46817	VE	42475	0	387.50	11857	SANTAANITA-LIMA
41060	2018-08-31 09:50:09.207381	46818	VE	42476	0	20.00	9244	TUCUME-PC
41061	2018-08-31 09:52:17.83402	46819	VE	42477	0	114.00	67	CONTASTAANA-PC
41062	2018-08-31 09:52:46.588346	46820	VE	42478	0	56.60	9244	TUCUME-PC
41063	2018-08-31 09:53:08.427471	46821	VE	42479	0	46.00	10850	JDCORNEJO-PC
41064	2018-08-31 09:53:46.608997	46822	VE	42480	0	805.00	4758	EC-PC
41065	2018-08-31 09:58:02.657055	46823	VE	42481	0	345.00	4758	EC-PC
41066	2018-08-31 09:59:40.137414	46824	VE	42482	0	929.50	11037	BOLIVAR-PC
41067	2018-08-31 10:00:00.311793	46825	VE	42483	0	46.00	9244	TUCUME-PC
41068	2018-08-31 10:02:10.675341	46826	VE	42484	0	2220.00	4758	EC-PC
41069	2018-08-31 10:13:59.68679	46827	VE	42485	0	225.00	68	CHONGOYAPE-PC
41070	2018-08-31 10:23:07.765334	46829	VE	42486	0	3061.00	4758	EC-PC
41071	2018-08-31 10:35:16.300028	46830	VE	42487	0	230.00	9244	TUCUME-PC
41072	2018-08-31 10:43:31.891921	46831	VE	42488	0	6270.00	8404	CHOTA-PC
41073	2018-08-31 11:00:57.582841	46832	VE	42489	0	71.50	11037	BOLIVAR-PC
41074	2018-08-31 11:15:46.154962	46833	VE	42490	0	1150.00	4758	EC-PC
41075	2018-08-31 11:16:26.786388	46834	VE	42491	0	252.00	10850	JDCORNEJO-PC
41076	2018-08-31 11:18:19.555751	46835	VE	42492	0	37.00	67	CONTASTAANA-PC
41077	2018-08-31 11:22:03.039344	46836	VE	42493	0	7400.00	4758	EC-PC
41078	2018-08-31 11:23:46.590718	46837	VE	42494	0	1302.00	67	CONTASTAANA-PC
41079	2018-08-31 11:30:45.142331	46838	VE	42496	0	92.00	9244	TUCUME-PC
41080	2018-08-31 11:34:28.279957	46839	VE	42497	0	812.00	68	CHONGOYAPE-PC
41081	2018-08-31 11:36:33.957865	46840	VE	42498	0	93.50	87	PACANGUILLA-PC
41082	2018-08-31 11:43:03.737463	46841	VE	42499	0	285.00	67	CONTASTAANA-PC
41083	2018-08-31 11:47:11.236564	46842	VE	42500	0	2220.00	4758	EC-PC
41084	2018-08-31 11:54:52.095179	46843	VE	42501	0	1480.00	4758	EC-PC
41085	2018-08-31 11:56:22.765282	46844	VE	42502	0	286.40	10850	JDCORNEJO-PC
41086	2018-08-31 11:59:30.917129	46845	VE	42503	0	650.00	4508	CPU-L01-64
41087	2018-08-31 12:00:38.900971	46846	VE	42505	0	385.00	11857	SANTAANITA-LIMA
41088	2018-08-31 12:05:42.527534	46847	VE	42506	0	3775.00	10836	CAJAMARCA-PC
41089	2018-08-31 12:07:01.382947	46848	VE	42507	0	770.00	11857	SANTAANITA-LIMA
41090	2018-08-31 12:08:35.277267	46849	VE	42508	0	71.50	11037	BOLIVAR-PC
41091	2018-08-31 12:12:53.689284	46850	VE	42509	0	2220.00	4758	EC-PC
41092	2018-08-31 12:30:14.222244	46851	VE	42510	0	57.50	4758	EC-PC
41093	2018-08-31 12:41:01.887432	46852	VE	42511	0	120.00	4758	EC-PC
41094	2018-08-31 12:48:39.970816	46853	VE	42512	0	144.00	11891	SLAMBAYEQUE
41095	2018-08-31 12:49:13.818052	46854	VE	42513	0	972.50	4758	EC-PC
41096	2018-08-31 12:49:32.999132	46855	VE	42514	0	1562.00	73	ADMIN-PC
41097	2018-08-31 12:50:49.890554	46856	VE	42515	0	1254.00	8404	CHOTA-PC
41098	2018-08-31 12:58:37.060457	46857	VE	42518	0	203.00	67	CONTASTAANA-PC
41099	2018-08-31 13:01:13.159576	46858	VE	42519	0	77.00	11857	SANTAANITA-LIMA
41100	2018-08-31 13:05:47.863102	46859	VE	42521	0	72.00	11891	SLAMBAYEQUE
41101	2018-08-31 13:07:40.595244	46860	VE	42522	0	77.50	11857	SANTAANITA-LIMA
41102	2018-08-31 13:08:03.611981	46861	VE	42523	0	116.00	9244	TUCUME-PC
41103	2018-08-31 13:09:01.795389	46862	VE	42525	0	1672.00	8404	CHOTA-PC
41104	2018-08-31 13:09:07.275562	46863	VE	42526	0	7100.00	11037	BOLIVAR-PC
41105	2018-08-31 13:18:11.266853	46864	VE	42527	0	109.50	73	ADMIN-PC
41106	2018-08-31 13:20:10.289204	46865	VE	42528	0	2090.00	8404	CHOTA-PC
41107	2018-08-31 13:22:15.528611	46866	VE	42529	0	2090.00	8404	CHOTA-PC
41108	2018-08-31 14:18:36.304691	46867	VE	42530	0	1831.50	70	PC-PUEBLONUEVO
41109	2018-08-31 14:54:44.678457	46868	VE	42531	0	836.00	8404	CHOTA-PC
41110	2018-08-31 15:02:53.530998	46869	VE	42532	0	57.00	67	CONTASTAANA-PC
41111	2018-08-31 15:09:21.665335	46870	VE	42533	0	300.00	68	CHONGOYAPE-PC
41112	2018-08-31 15:09:32.820792	46871	VE	42534	0	516.00	9244	TUCUME-PC
41113	2018-08-31 15:14:25.508916	46872	VE	42535	0	1119.00	69	CHEPEN-PC
41114	2018-08-31 15:28:36.343676	46873	VE	42536	0	912.00	68	CHONGOYAPE-PC
41115	2018-08-31 15:36:28.022623	46874	VE	42537	0	100.00	9244	TUCUME-PC
41116	2018-08-31 16:00:55.810147	46875	VE	42538	0	1430.00	11037	BOLIVAR-PC
41117	2018-08-31 16:02:42.931924	46876	VE	42539	0	92.00	9244	TUCUME-PC
41118	2018-08-31 16:02:43.124776	46877	VE	42540	0	288.00	4758	EC-PC
41119	2018-08-31 16:04:16.978937	46878	VE	42541	0	255.00	4758	EC-PC
41120	2018-08-31 16:09:18.022971	46879	VE	42542	0	298.00	69	CHEPEN-PC
41121	2018-08-31 16:09:53.688948	46880	VE	42543	0	114.00	67	CONTASTAANA-PC
41122	2018-08-31 16:17:13.246808	46881	VE	42544	0	716.00	4758	EC-PC
41123	2018-08-31 16:22:47.627064	46882	VE	42545	0	1740.00	633	CPU-FSA-L05-051
41124	2018-08-31 16:23:47.884029	46883	VE	42546	0	232.00	68	CHONGOYAPE-PC
41125	2018-08-31 16:32:32.105028	46884	VE	42547	0	1060.00	9244	TUCUME-PC
41126	2018-08-31 16:34:53.006722	46885	VE	42548	0	77.50	11857	SANTAANITA-LIMA
41127	2018-08-31 16:34:54.807613	46886	VE	42549	0	2950.00	4758	EC-PC
41128	2018-08-31 16:36:35.16518	46887	VE	42550	0	1480.00	4758	EC-PC
41129	2018-08-31 16:38:09.904656	46888	VE	42551	0	1480.00	4758	EC-PC
41130	2018-08-31 16:38:52.111271	46889	VE	42552	0	2269.50	9244	TUCUME-PC
41131	2018-08-31 16:39:14.442225	46890	VE	42553	0	1480.00	4758	EC-PC
41132	2018-08-31 16:39:44.261808	46891	VE	42554	0	2215.40	8404	CHOTA-PC
41133	2018-08-31 16:40:16.348247	46892	VE	42555	0	1480.00	4758	EC-PC
41134	2018-08-31 16:42:26.437715	46893	VE	42556	0	1254.00	8404	CHOTA-PC
41135	2018-08-31 16:49:36.373222	46894	VE	42557	0	14630.00	8404	CHOTA-PC
41136	2018-08-31 16:52:21.821651	46895	VE	42558	0	185.00	4758	EC-PC
41137	2018-08-31 16:53:56.406771	46896	VE	42559	0	370.00	4758	EC-PC
41138	2018-08-31 16:54:48.263593	46897	VE	42560	0	418.00	8404	CHOTA-PC
41139	2018-08-31 16:56:52.719672	46898	VE	42561	0	945.00	4758	EC-PC
41140	2018-08-31 16:57:53.753556	46899	VE	42562	0	2215.40	8404	CHOTA-PC
41141	2018-08-31 17:01:12.625752	46900	VE	42563	0	688.50	4758	EC-PC
41142	2018-08-31 17:17:43.02458	46903	VE	42564	0	77.50	11857	SANTAANITA-LIMA
41143	2018-08-31 17:27:20.400235	46904	VE	42565	0	507.00	4758	EC-PC
41144	2018-08-31 17:31:51.29671	46905	VE	42566	0	876.50	69	CHEPEN-PC
41145	2018-08-31 17:33:28.830622	46906	VE	42567	0	77.50	11857	SANTAANITA-LIMA
41146	2018-08-31 17:33:52.269545	46907	VE	42568	0	765.00	4758	EC-PC
41147	2018-08-31 17:36:19.154408	46909	VE	42569	0	84.50	4758	EC-PC
41148	2018-08-31 17:36:23.737306	46910	VE	42570	0	77.50	11857	SANTAANITA-LIMA
41149	2018-08-31 17:45:11.249176	46911	VE	42571	0	2077.50	73	ADMIN-PC
41150	2018-08-31 17:51:15.727214	46912	VE	42572	0	185.00	69	CHEPEN-PC
41151	2018-08-31 17:54:45.152502	46913	VE	42573	0	116.00	68	CHONGOYAPE-PC
41152	2018-08-31 17:59:55.976913	46914	VE	42574	0	77.50	11857	SANTAANITA-LIMA
41153	2018-08-31 18:04:26.191931	46915	VE	42575	0	77.50	11857	SANTAANITA-LIMA
41154	2018-08-31 18:31:34.920672	46916	VE	42576	0	2340.50	10836	CAJAMARCA-PC
41155	2018-08-31 20:40:07.690255	46918	VE	42577	0	6160.00	10757	NBK-L01-72
41156	2018-08-31 20:41:00.588706	46919	VE	42578	0	4081.00	10757	NBK-L01-72
41157	2018-08-31 20:41:41.573927	46920	VE	42579	0	6930.00	10757	NBK-L01-72
41158	2018-08-31 20:42:32.024487	46921	VE	42580	0	6545.00	10757	NBK-L01-72
41159	2018-08-31 20:43:01.325773	46922	VE	42581	0	7700.00	10757	NBK-L01-72
41160	2018-08-31 20:43:29.519942	46923	VE	42582	0	6314.00	10757	NBK-L01-72
41161	2018-08-31 20:43:49.727699	46924	VE	42583	0	4620.00	10757	NBK-L01-72
41162	2018-08-31 20:44:12.234126	46925	VE	42584	0	3850.00	10757	NBK-L01-72
41163	2018-08-31 20:44:39.308084	46926	VE	42585	0	3850.00	10757	NBK-L01-72
41164	2018-08-31 20:45:11.831593	46927	VE	42586	0	5390.00	10757	NBK-L01-72
41165	2018-09-01 05:27:03.012112	46928	VE	42587	0	82.00	633	CPU-FSA-L05-051
41166	2018-09-01 05:42:55.663608	46929	VE	42588	0	528.00	633	CPU-FSA-L05-051
41167	2018-09-01 06:35:06.059422	46930	VE	42589	0	2365.00	70	PC-PUEBLONUEVO
41168	2018-09-01 06:36:05.669497	46931	VE	42590	0	206.00	67	CONTASTAANA-PC
41169	2018-09-01 06:50:23.266684	46932	VE	42591	0	348.00	9244	TUCUME-PC
41170	2018-09-01 06:58:18.799265	46933	VE	42592	0	546.10	9244	TUCUME-PC
41171	2018-09-01 07:24:37.512684	46934	VE	42593	0	191.50	70	PC-PUEBLONUEVO
41172	2018-09-01 07:37:03.180403	46935	VE	42594	0	103.50	70	PC-PUEBLONUEVO
41173	2018-09-01 07:37:38.016546	46936	VE	42595	0	4.00	9244	TUCUME-PC
41174	2018-09-01 07:51:41.463299	46937	VE	42596	0	453.00	11891	SLAMBAYEQUE
41175	2018-09-01 07:59:35.600997	46938	VE	42597	0	599.50	69	CHEPEN-PC
41176	2018-09-01 08:00:25.235841	46939	VE	42598	0	84.50	11891	SLAMBAYEQUE
41177	2018-09-01 08:01:43.935147	46940	VE	42599	0	174.00	633	CPU-FSA-L05-051
41178	2018-09-01 08:12:50.072592	46941	VE	42600	0	310.50	87	PACANGUILLA-PC
41179	2018-09-01 08:15:46.042587	46942	VE	42601	0	362.50	11037	BOLIVAR-PC
41180	2018-09-01 08:20:14.973247	46943	VE	42602	0	155.00	11857	SANTAANITA-LIMA
41181	2018-09-01 08:24:45.231995	46944	VE	42603	0	48.00	4758	EC-PC
41182	2018-09-01 08:42:34.912184	46945	VE	42605	0	57.00	67	CONTASTAANA-PC
41183	2018-09-01 08:47:32.757512	46946	VE	42606	0	334.50	87	PACANGUILLA-PC
41184	2018-09-01 08:54:11.489441	46947	VE	42607	0	1620.00	11667	TRANSA01
41185	2018-09-01 08:55:17.38371	46948	VE	42608	0	154.50	9244	TUCUME-PC
41186	2018-09-01 08:56:32.226963	46949	VE	42609	0	150.00	10850	JDCORNEJO-PC
41187	2018-09-01 09:05:08.384647	46950	VE	42610	0	375.00	9244	TUCUME-PC
41188	2018-09-01 09:08:28.322024	46951	VE	42611	0	1470.00	4758	EC-PC
41189	2018-09-01 09:18:17.211538	46952	VE	42612	0	500.00	9244	TUCUME-PC
41190	2018-09-01 09:24:37.398356	46953	VE	42613	0	174.00	633	CPU-FSA-L05-051
41191	2018-09-01 09:28:22.457161	46954	VE	42614	0	770.00	11857	SANTAANITA-LIMA
41192	2018-09-01 09:28:23.032356	46955	VE	42615	0	115.00	9244	TUCUME-PC
41193	2018-09-01 09:58:46.662999	46956	VE	42616	0	5145.00	4758	EC-PC
41194	2018-09-01 10:04:33.146449	46957	VE	42617	0	74.00	4758	EC-PC
41195	2018-09-01 10:07:59.859596	46958	VE	42618	0	614.50	73	ADMIN-PC
41196	2018-09-01 10:10:22.80017	46959	VE	42619	0	287.50	11891	SLAMBAYEQUE
41197	2018-09-01 10:27:19.543891	46960	VE	42620	0	5085.00	67	CONTASTAANA-PC
41198	2018-09-01 10:36:09.458346	46961	VE	42621	0	118.50	70	PC-PUEBLONUEVO
41199	2018-09-01 10:37:25.706102	46962	VE	42622	0	1102.50	4758	EC-PC
41200	2018-09-01 10:45:36.926454	46963	VE	42623	0	317.50	67	CONTASTAANA-PC
41201	2018-09-01 10:48:20.156179	46964	VE	42624	0	74.00	11891	SLAMBAYEQUE
41202	2018-09-01 10:48:57.694196	46965	VE	42625	0	23.00	9244	TUCUME-PC
41203	2018-09-01 10:51:13.944772	46966	VE	42626	0	83.60	8404	CHOTA-PC
41204	2018-09-01 10:53:02.618504	46967	VE	42627	0	74.00	11891	SLAMBAYEQUE
41205	2018-09-01 10:54:54.796004	46968	VE	42628	0	2988.70	8404	CHOTA-PC
41206	2018-09-01 10:54:56.404349	46969	VE	42629	0	1110.00	11891	SLAMBAYEQUE
41207	2018-09-01 11:04:53.455525	46970	VE	42630	0	74.00	4758	EC-PC
41208	2018-09-01 11:07:28.220282	46971	VE	42631	0	10600.00	4758	EC-PC
41209	2018-09-01 11:10:06.506878	46972	VE	42632	0	92.00	9244	TUCUME-PC
41210	2018-09-01 11:15:15.900868	46973	VE	42633	0	802.00	87	PACANGUILLA-PC
41211	2018-09-01 11:23:36.595246	46974	VE	42634	0	308.00	10836	CAJAMARCA-PC
41212	2018-09-01 11:28:59.636027	46975	VE	42635	0	115.00	4758	EC-PC
41213	2018-09-01 11:42:32.271153	46976	VE	42636	0	58.00	68	CHONGOYAPE-PC
41214	2018-09-01 11:48:02.260454	46977	VE	42637	0	69.00	10850	JDCORNEJO-PC
41215	2018-09-01 11:49:13.941121	46978	VE	42638	0	745.00	4758	EC-PC
41216	2018-09-01 11:56:39.480668	46979	VE	42639	0	150.00	69	CHEPEN-PC
41217	2018-09-01 12:14:05.560545	46980	VE	42640	0	57.50	4758	EC-PC
41218	2018-09-01 12:17:48.448782	46981	VE	42641	0	25.00	10850	JDCORNEJO-PC
41219	2018-09-01 12:18:21.638826	46983	VE	42642	0	466.00	11891	SLAMBAYEQUE
41220	2018-09-01 12:29:03.461335	46990	VE	42643	0	57.50	4758	EC-PC
41221	2018-09-01 12:32:15.204923	46991	VE	42644	0	72.00	69	CHEPEN-PC
41222	2018-09-01 12:44:46.18601	46997	VE	42645	0	24.00	4758	EC-PC
41223	2018-09-01 12:54:31.418144	46998	VE	42646	0	183.00	4758	EC-PC
41224	2018-09-01 13:22:18.109842	46999	VE	42647	0	14600.00	4758	EC-PC
41225	2018-09-01 14:38:59.986024	47005	VE	42648	0	5189.50	4758	EC-PC
41226	2018-09-03 05:24:57.558209	47009	VE	42649	0	174.00	633	CPU-FSA-L05-051
41227	2018-09-03 06:42:45.983824	47010	VE	42650	0	73.00	70	PC-PUEBLONUEVO
41228	2018-09-03 06:49:03.846774	47011	VE	42651	0	93.50	69	CHEPEN-PC
41229	2018-09-03 06:49:07.613456	47012	VE	42652	0	82.00	70	PC-PUEBLONUEVO
41230	2018-09-03 06:55:56.080826	47013	VE	42653	0	23.50	69	CHEPEN-PC
41231	2018-09-03 07:00:44.151741	47014	VE	42654	0	37.00	69	CHEPEN-PC
41232	2018-09-03 07:02:06.478537	47015	VE	42655	0	37.00	69	CHEPEN-PC
41233	2018-09-03 07:34:06.991766	47016	VE	42656	0	339.00	87	PACANGUILLA-PC
41234	2018-09-03 07:56:37.244416	47017	VE	42657	0	2726.00	633	CPU-FSA-L05-051
41235	2018-09-03 08:12:07.93197	47018	VE	42658	0	53250.00	11037	BOLIVAR-PC
41236	2018-09-03 08:26:39.985005	47019	VE	42659	0	58.00	67	CONTASTAANA-PC
41237	2018-09-03 08:33:52.975949	47020	VE	42660	0	46.00	9244	TUCUME-PC
41238	2018-09-03 08:46:25.376538	47021	VE	42661	0	232.00	68	CHONGOYAPE-PC
41239	2018-09-03 08:46:57.356961	47022	VE	42662	0	1845.00	9244	TUCUME-PC
41240	2018-09-03 08:52:23.231301	47023	VE	42663	0	72.00	4758	EC-PC
41241	2018-09-03 08:52:27.623356	47024	VE	42664	0	1045.00	8404	CHOTA-PC
41242	2018-09-03 08:53:56.457463	47025	VE	42665	0	74.00	4758	EC-PC
41243	2018-09-03 08:56:38.800125	47026	VE	42666	0	115.00	4758	EC-PC
41244	2018-09-03 08:57:40.322281	47027	VE	42667	0	167.20	8404	CHOTA-PC
41245	2018-09-03 09:02:40.976772	47028	VE	42668	0	37.00	4758	EC-PC
41246	2018-09-03 09:09:51.923975	47029	VE	42669	0	460.00	4758	EC-PC
41247	2018-09-03 09:13:04.854352	47030	VE	42670	0	493.50	4758	EC-PC
41248	2018-09-03 09:19:50.035143	47031	VE	42671	0	288.00	9244	TUCUME-PC
41249	2018-09-03 09:20:51.336551	47032	VE	42672	0	23.00	11444	JDCORNEJO-PC
41250	2018-09-03 09:42:08.02689	47033	VE	42673	0	402.50	4758	EC-PC
41251	2018-09-03 09:45:25.295979	47034	VE	42674	0	73.00	70	PC-PUEBLONUEVO
41252	2018-09-03 09:55:11.160732	47035	VE	42675	0	600.00	87	PACANGUILLA-PC
41253	2018-09-03 10:01:58.883116	47036	VE	42676	0	2855.00	11891	SLAMBAYEQUE
41254	2018-09-03 10:03:04.084471	47037	VE	42677	0	74.00	87	PACANGUILLA-PC
41255	2018-09-03 10:03:19.254468	47038	VE	42678	0	740.00	11891	SLAMBAYEQUE
41256	2018-09-03 10:05:34.014988	47039	VE	42679	0	712.50	9244	TUCUME-PC
41257	2018-09-03 10:10:54.73994	47040	VE	42680	0	209.00	8404	CHOTA-PC
41258	2018-09-03 10:16:19.851142	47041	VE	42681	0	591.50	4758	EC-PC
41259	2018-09-03 10:25:03.965853	47042	VE	42682	0	28.00	11444	JDCORNEJO-PC
41260	2018-09-03 10:29:44.544555	47043	VE	42683	0	1102.50	11891	SLAMBAYEQUE
41261	2018-09-03 10:32:42.398175	47044	VE	42684	0	23.00	9244	TUCUME-PC
41262	2018-09-03 10:38:15.718555	47045	VE	42685	0	58.00	9244	TUCUME-PC
41263	2018-09-03 10:44:29.398038	47046	VE	42686	0	500.00	9244	TUCUME-PC
41264	2018-09-03 10:46:16.635183	47047	VE	42687	0	250.80	8404	CHOTA-PC
41265	2018-09-03 10:55:18.750826	47048	VE	42688	0	720.00	11037	BOLIVAR-PC
41266	2018-09-03 10:58:32.664096	47049	VE	42689	0	71.50	11037	BOLIVAR-PC
41267	2018-09-03 11:01:37.601752	47050	VE	42690	0	1470.00	11891	SLAMBAYEQUE
41268	2018-09-03 11:10:51.685522	47051	VE	42691	0	575.00	4758	EC-PC
41269	2018-09-03 11:13:47.922868	47052	VE	42692	0	111.00	4758	EC-PC
41270	2018-09-03 11:22:31.031395	47053	VE	42694	0	41.80	8404	CHOTA-PC
41271	2018-09-03 11:39:34.098255	47054	VE	42696	0	227.00	67	CONTASTAANA-PC
41272	2018-09-03 11:42:45.998526	47055	VE	42697	0	56.50	70	PC-PUEBLONUEVO
41273	2018-09-03 11:42:57.551212	47056	VE	42698	0	92.00	11444	JDCORNEJO-PC
41274	2018-09-03 11:46:02.724479	47057	VE	42699	0	56.50	70	PC-PUEBLONUEVO
41275	2018-09-03 11:54:11.559123	47058	VE	42701	0	812.00	68	CHONGOYAPE-PC
41276	2018-09-03 11:54:38.1608	47059	VE	42702	0	6162.50	4758	EC-PC
41277	2018-09-03 11:54:56.175682	47060	VE	42703	0	72.00	11037	BOLIVAR-PC
41278	2018-09-03 11:56:33.282404	47061	VE	42704	0	50.00	9244	TUCUME-PC
41279	2018-09-03 11:58:42.206819	47062	VE	42706	0	348.00	68	CHONGOYAPE-PC
41280	2018-09-03 11:59:57.387582	47063	VE	42707	0	4978.10	9244	TUCUME-PC
41281	2018-09-03 12:38:14.663591	47064	VE	42713	0	114.00	67	CONTASTAANA-PC
41282	2018-09-03 12:40:32.851904	47065	VE	42714	0	380.00	11857	SANTAANITA-LIMA
41283	2018-09-03 12:40:58.732909	47066	VE	42715	0	57.50	69	CHEPEN-PC
41284	2018-09-03 12:57:38.354494	47067	VE	42718	0	1620.00	11667	TRANSA01
41285	2018-09-03 13:02:53.418355	47068	VE	42720	0	1150.00	11891	SLAMBAYEQUE
41286	2018-09-03 13:16:11.627506	47069	VE	42722	0	2190.00	4758	EC-PC
41287	2018-09-03 13:24:41.12816	47070	VE	42723	0	58.00	9244	TUCUME-PC
41288	2018-09-03 13:36:53.503072	47071	VE	42725	0	76.00	11857	SANTAANITA-LIMA
41289	2018-09-03 13:51:04.372144	47072	VE	42727	0	760.00	11857	SANTAANITA-LIMA
41290	2018-09-03 14:38:33.39515	47073	VE	42728	0	92.00	9244	TUCUME-PC
41291	2018-09-03 14:51:12.757466	47075	VE	42730	0	1907.50	11857	SANTAANITA-LIMA
41292	2018-09-03 14:58:33.064545	47076	VE	42731	0	156.50	11891	SLAMBAYEQUE
41293	2018-09-03 14:58:54.022023	47077	VE	42732	0	936.00	2321	CPU-L01-128
41294	2018-09-03 15:03:06.278362	47078	VE	42733	0	770.00	11857	SANTAANITA-LIMA
41295	2018-09-03 15:11:14.863971	47079	VE	42734	0	3312.50	73	ADMIN-PC
41296	2018-09-03 15:21:52.208245	47080	VE	42735	0	654.00	4758	EC-PC
41297	2018-09-03 15:23:40.545177	47081	VE	42736	0	154.00	11857	SANTAANITA-LIMA
41298	2018-09-03 15:27:51.423763	47082	VE	42737	0	116.00	68	CHONGOYAPE-PC
41299	2018-09-03 15:29:56.385974	47083	VE	42738	0	530.00	4758	EC-PC
41300	2018-09-03 15:33:21.834006	47084	VE	42739	0	350.00	73	ADMIN-PC
41301	2018-09-03 15:35:22.640649	47085	VE	42741	0	114.00	67	CONTASTAANA-PC
41302	2018-09-03 15:44:44.255925	47086	VE	42743	0	83.50	68	CHONGOYAPE-PC
41303	2018-09-03 16:03:43.719444	47087	VE	42744	0	209.00	8404	CHOTA-PC
41304	2018-09-03 16:06:05.874384	47088	VE	42745	0	74.00	633	CPU-FSA-L05-051
41305	2018-09-03 16:11:26.776254	47089	VE	42746	0	268.00	9244	TUCUME-PC
41306	2018-09-03 16:17:29.897298	47090	VE	42748	0	410.00	69	CHEPEN-PC
41307	2018-09-03 16:21:17.335816	47091	VE	42749	0	58.00	9244	TUCUME-PC
41308	2018-09-03 16:43:45.11425	47092	VE	42752	0	528.50	10757	NBK-L01-72
41309	2018-09-03 16:46:07.375111	47093	VE	42753	0	292.60	8404	CHOTA-PC
41310	2018-09-03 16:51:47.50534	47094	VE	42755	0	174.00	68	CHONGOYAPE-PC
41311	2018-09-03 16:58:09.261846	47095	VE	42756	0	510.00	4758	EC-PC
41312	2018-09-03 17:00:05.020649	47096	VE	42757	0	58.00	4758	EC-PC
41313	2018-09-03 17:03:11.802367	47097	VE	42758	0	616.00	11857	SANTAANITA-LIMA
41314	2018-09-03 17:07:06.496367	47098	VE	42759	0	308.00	10836	CAJAMARCA-PC
41315	2018-09-03 17:18:04.626502	47099	VE	42760	0	230.00	9244	TUCUME-PC
41316	2018-09-03 17:19:30.3707	47100	VE	42761	0	46.00	9244	TUCUME-PC
41317	2018-09-03 17:24:02.004894	47101	VE	42762	0	77.00	11857	SANTAANITA-LIMA
41318	2018-09-03 17:27:09.799675	47102	VE	42764	0	1520.00	11857	SANTAANITA-LIMA
41319	2018-09-03 17:29:33.733189	47103	VE	42765	0	71.50	11037	BOLIVAR-PC
41320	2018-09-03 17:30:07.646222	47104	VE	42766	0	1139.50	73	ADMIN-PC
41321	2018-09-03 17:37:32.275649	47107	VE	42767	0	517.50	4758	EC-PC
41322	2018-09-03 17:37:40.434148	47108	VE	42768	0	385.00	11857	SANTAANITA-LIMA
41323	2018-09-03 17:49:12.551649	47109	VE	42771	0	4650.00	10836	CAJAMARCA-PC
41325	2018-09-03 17:55:33.584642	47111	VE	42773	0	152.00	11857	SANTAANITA-LIMA
41326	2018-09-03 18:03:51.232782	47113	VE	42774	0	380.00	11857	SANTAANITA-LIMA
41327	2018-09-03 18:04:16.045967	47114	VE	42775	0	1450.00	4758	EC-PC
41328	2018-09-03 18:05:29.893074	47115	VE	42776	0	154.00	11857	SANTAANITA-LIMA
41329	2018-09-03 18:08:56.069152	47116	VE	42777	0	76.00	4758	EC-PC
41330	2018-09-03 19:03:18.043271	47117	VE	42779	0	3855.00	11444	CPU-L01-53
41331	2018-09-04 06:35:13.914382	47118	VE	42781	0	57.50	69	CHEPEN-PC
41332	2018-09-04 07:29:16.892204	47119	VE	42782	0	252.50	87	PACANGUILLA-PC
41333	2018-09-04 07:39:55.433744	47120	VE	42783	0	23.00	9244	TUCUME-PC
41334	2018-09-04 07:43:07.799296	47121	VE	42784	0	232.00	9244	TUCUME-PC
41335	2018-09-04 07:50:02.36576	47122	VE	42785	0	115.00	4758	EC-PC
41336	2018-09-04 07:56:19.742393	47123	VE	42786	0	2439.00	9244	TUCUME-PC
41337	2018-09-04 08:05:22.540927	47124	VE	42787	0	380.00	11857	SANTAANITA-LIMA
41338	2018-09-04 08:15:58.050453	47125	VE	42788	0	25.00	9244	TUCUME-PC
41339	2018-09-04 08:36:05.897882	47126	VE	42789	0	115.00	9244	TUCUME-PC
41340	2018-09-04 08:41:02.184237	47127	VE	42790	0	71.50	11037	BOLIVAR-PC
41341	2018-09-04 08:41:09.051992	47128	VE	42791	0	116.00	68	CHONGOYAPE-PC
41342	2018-09-04 08:43:45.22866	47129	VE	42792	0	6040.00	10836	CAJAMARCA-PC
41343	2018-09-04 08:44:16.640604	47130	VE	42793	0	1705.00	11667	TRANSA01
41344	2018-09-04 08:57:03.571792	47131	VE	42794	0	23.00	12380	JDCORNEJO-PC
41345	2018-09-04 09:09:29.948601	47132	VE	42795	0	115.00	69	CHEPEN-PC
41346	2018-09-04 09:12:02.02883	47133	VE	42796	0	4380.00	4758	EC-PC
41347	2018-09-04 09:15:13.579164	47134	VE	42797	0	219.00	70	PC-PUEBLONUEVO
41348	2018-09-04 09:17:02.697499	47135	VE	42799	0	36.50	70	PC-PUEBLONUEVO
41349	2018-09-04 09:19:12.6186	47136	VE	42800	0	175.00	12380	JDCORNEJO-PC
41350	2018-09-04 09:20:19.243959	47137	VE	42801	0	69.00	9244	TUCUME-PC
41351	2018-09-04 09:20:33.760892	47138	VE	42802	0	2869.00	10836	CAJAMARCA-PC
41352	2018-09-04 09:35:53.764764	47139	VE	42803	0	452.00	87	PACANGUILLA-PC
41353	2018-09-04 09:37:40.44056	47140	VE	42804	0	77.00	11857	SANTAANITA-LIMA
41354	2018-09-04 09:55:17.652877	47141	VE	42805	0	71.00	11037	BOLIVAR-PC
41355	2018-09-04 09:55:34.380076	47142	VE	42806	0	7.60	12380	JDCORNEJO-PC
41356	2018-09-04 09:57:06.566626	47143	VE	42807	0	639.00	11037	BOLIVAR-PC
41357	2018-09-04 10:02:05.184	47144	VE	42808	0	115.00	4758	EC-PC
41358	2018-09-04 10:07:05.673301	47145	VE	42809	0	92.00	9244	TUCUME-PC
41359	2018-09-04 10:09:42.760595	47146	VE	42810	0	735.00	4758	EC-PC
41360	2018-09-04 10:11:38.934267	47147	VE	42811	0	57.50	4758	EC-PC
41361	2018-09-04 10:25:16.023809	47148	VE	42812	0	176.00	12380	JDCORNEJO-PC
41362	2018-09-04 10:36:55.309656	47149	VE	42813	0	1500.00	10763	TRANSA02
41363	2018-09-04 10:40:34.391493	47150	VE	42814	0	460.00	69	CHEPEN-PC
41364	2018-09-04 10:57:18.091081	47151	VE	42815	0	88.00	11444	CPU-L01-53
41365	2018-09-04 11:06:20.452313	47152	VE	42816	0	3912.50	4758	EC-PC
41366	2018-09-04 11:06:51.432371	47153	VE	42817	0	290.00	68	CHONGOYAPE-PC
41367	2018-09-04 11:18:52.10276	47154	VE	42818	0	1460.00	4758	EC-PC
41368	2018-09-04 11:20:25.637848	47155	VE	42819	0	730.00	4758	EC-PC
41369	2018-09-04 11:22:43.884431	47156	VE	42820	0	146.30	8404	CHOTA-PC
41370	2018-09-04 11:24:43.645517	47157	VE	42821	0	1045.00	8404	CHOTA-PC
41371	2018-09-04 11:26:03.681906	47158	VE	42822	0	1102.50	4758	EC-PC
41372	2018-09-04 11:26:23.395534	47159	VE	42823	0	919.60	8404	CHOTA-PC
41373	2018-09-04 11:28:55.726916	47160	VE	42824	0	111.00	4758	EC-PC
41374	2018-09-04 11:29:38.514411	47161	VE	42825	0	209.00	8404	CHOTA-PC
41375	2018-09-04 11:45:24.120636	47162	VE	42826	0	56.50	69	CHEPEN-PC
41376	2018-09-04 11:49:29.981677	47163	VE	42827	0	10875.00	4758	EC-PC
41377	2018-09-04 12:08:28.45867	47164	VE	42828	0	1620.00	11667	TRANSA01
41378	2018-09-04 12:08:47.208593	47165	VE	42829	0	58.00	68	CHONGOYAPE-PC
41379	2018-09-04 12:31:46.505942	47166	VE	42830	0	747.50	11891	SLAMBAYEQUE
41380	2018-09-04 12:39:26.890831	47167	VE	42831	0	70.00	11037	BOLIVAR-PC
41381	2018-09-04 12:45:35.904302	47168	VE	42832	0	1520.00	11857	SANTAANITA-LIMA
41382	2018-09-04 13:02:12.449971	47169	VE	42833	0	155.00	11857	SANTAANITA-LIMA
41383	2018-09-04 13:09:01.667179	47170	VE	42834	0	58.00	9244	TUCUME-PC
41384	2018-09-04 13:19:38.370752	47171	VE	42835	0	862.50	11891	SLAMBAYEQUE
41385	2018-09-04 13:50:39.748652	47172	VE	42836	0	84.50	11891	SLAMBAYEQUE
41386	2018-09-04 14:19:20.537973	47173	VE	42837	0	154.00	11857	SANTAANITA-LIMA
41387	2018-09-04 14:23:47.126371	47174	VE	42838	0	92.00	9244	TUCUME-PC
41388	2018-09-04 14:34:53.124857	47175	VE	42839	0	938.00	73	ADMIN-PC
41389	2018-09-04 14:42:30.466616	47176	VE	42840	0	76.00	11857	SANTAANITA-LIMA
41390	2018-09-04 14:59:09.877563	47177	VE	42841	0	69.00	9244	TUCUME-PC
41391	2018-09-04 15:05:07.610239	47178	VE	42842	0	36.50	70	PC-PUEBLONUEVO
41392	2018-09-04 15:06:12.356471	47179	VE	42843	0	812.00	68	CHONGOYAPE-PC
41393	2018-09-04 15:23:33.506487	47180	VE	42844	0	744.00	11891	SLAMBAYEQUE
41394	2018-09-04 15:30:13.609998	47181	VE	42845	0	230.00	9244	TUCUME-PC
41395	2018-09-04 15:36:12.897323	47182	VE	42846	0	74.00	4758	EC-PC
41396	2018-09-04 15:44:50.98892	47183	VE	42847	0	2500.00	9244	TUCUME-PC
41397	2018-09-04 15:55:11.837875	47184	VE	42848	0	70.00	11037	BOLIVAR-PC
41398	2018-09-04 16:01:13.143466	47185	VE	42849	0	487.50	68	CHONGOYAPE-PC
41399	2018-09-04 16:01:18.8784	47186	VE	42850	0	304.00	11857	SANTAANITA-LIMA
41400	2018-09-04 16:11:40.091708	47187	VE	42851	0	111.00	4758	EC-PC
41401	2018-09-04 16:17:29.02466	47188	VE	42852	0	1860.00	2321	CPU-L01-128
41402	2018-09-04 16:19:48.936092	47189	VE	42853	0	1860.00	2321	CPU-L01-128
41403	2018-09-04 16:22:11.655757	47190	VE	42854	0	175.00	70	PC-PUEBLONUEVO
41404	2018-09-04 16:25:41.937302	47191	VE	42855	0	37.00	4758	EC-PC
41405	2018-09-04 16:25:46.028853	47192	VE	42856	0	251.50	69	CHEPEN-PC
41406	2018-09-04 16:37:45.446487	47195	VE	42857	0	2926.00	8404	CHOTA-PC
41407	2018-09-04 16:40:10.932311	47197	VE	42858	0	17.50	10763	TRANSA02
41408	2018-09-04 16:41:31.26895	47199	VE	42859	0	229.90	8404	CHOTA-PC
41409	2018-09-04 16:42:22.318328	47201	VE	42860	0	131.00	67	CONTASTAANA-PC
41410	2018-09-04 16:46:12.560717	47204	VE	42861	0	652.50	69	CHEPEN-PC
41411	2018-09-04 16:56:28.91687	47206	VE	42862	0	72.00	4758	EC-PC
41412	2018-09-04 16:59:30.422989	47207	VE	42863	0	115.00	69	CHEPEN-PC
41413	2018-09-04 17:02:03.646574	47208	VE	42864	0	58.00	67	CONTASTAANA-PC
41414	2018-09-04 17:03:44.323013	47209	VE	42865	0	320.00	69	CHEPEN-PC
41415	2018-09-04 17:05:28.755825	47210	VE	42866	0	47.00	69	CHEPEN-PC
41416	2018-09-04 17:08:13.0279	47211	VE	42867	0	70.00	11037	BOLIVAR-PC
41417	2018-09-04 17:23:54.744306	47212	VE	42868	0	1717.50	68	CHONGOYAPE-PC
41418	2018-09-04 17:56:10.005134	47214	VE	42869	0	370.00	4758	EC-PC
41419	2018-09-04 18:06:41.390842	47216	VE	42870	0	1015.00	4758	EC-PC
41420	2018-09-04 18:07:23.940331	47217	VE	42871	0	528.50	10757	NBK-L01-72
41421	2018-09-04 18:14:01.237577	47218	VE	42872	0	1255.00	12380	JDCORNEJO-PC
41422	2018-09-04 18:16:52.367338	47219	VE	42873	0	23.00	12380	JDCORNEJO-PC
41423	2018-09-05 06:33:03.150382	47220	VE	42874	0	175.00	73	ADMIN-PC
41424	2018-09-05 08:08:53.845216	47221	VE	42875	0	94.00	67	CONTASTAANA-PC
41425	2018-09-05 08:10:45.262919	47222	VE	42876	0	375.00	87	PACANGUILLA-PC
41426	2018-09-05 08:16:01.76043	47223	VE	42877	0	1321.50	4758	EC-PC
41427	2018-09-05 08:16:35.241547	47224	VE	42878	0	580.00	9244	TUCUME-PC
41428	2018-09-05 08:24:04.155202	47225	VE	42879	0	760.00	11857	SANTAANITA-LIMA
41429	2018-09-05 08:29:10.370493	47226	VE	42880	0	760.00	11857	SANTAANITA-LIMA
41430	2018-09-05 08:37:06.580962	47227	VE	42881	0	560.00	11037	BOLIVAR-PC
41431	2018-09-05 08:37:43.143655	47228	VE	42882	0	150.00	87	PACANGUILLA-PC
41432	2018-09-05 08:40:47.147286	47229	VE	42883	0	1860.00	10763	TRANSA02
41433	2018-09-05 08:41:05.38113	47230	VE	42884	0	152.40	4758	EC-PC
41434	2018-09-05 08:42:00.530863	47231	VE	42885	0	2875.00	9244	TUCUME-PC
41435	2018-09-05 08:42:45.618695	47232	VE	42886	0	2875.00	9244	TUCUME-PC
41436	2018-09-05 08:43:27.782548	47233	VE	42887	0	2875.00	9244	TUCUME-PC
41437	2018-09-05 08:48:33.880842	47234	VE	42889	0	152.00	11857	SANTAANITA-LIMA
41438	2018-09-05 08:51:14.877032	47235	VE	42890	0	2500.00	9244	TUCUME-PC
41439	2018-09-05 08:52:52.586142	47236	VE	42891	0	244.00	9244	TUCUME-PC
41440	2018-09-05 08:59:03.237678	47237	VE	42892	0	1750.00	2321	CPU-L01-128
41441	2018-09-05 08:59:45.841329	47238	VE	42893	0	1750.00	2321	CPU-L01-128
41442	2018-09-05 09:04:55.639216	47239	VE	42894	0	575.00	4758	EC-PC
41443	2018-09-05 09:05:31.324421	47240	VE	42895	0	250.00	12401	JDCORNEJO-PC
41444	2018-09-05 09:07:54.081814	47241	VE	42896	0	188.00	67	CONTASTAANA-PC
41445	2018-09-05 09:17:31.062848	47242	VE	42897	0	760.00	10836	CAJAMARCA-PC
41446	2018-09-05 09:20:06.783981	47243	VE	42898	0	402.50	4758	EC-PC
41447	2018-09-05 09:22:11.725309	47244	VE	42899	0	209.00	8404	CHOTA-PC
41448	2018-09-05 09:26:07.953871	47245	VE	42900	0	1237.10	9244	TUCUME-PC
41449	2018-09-05 09:27:38.661342	47246	VE	42901	0	76.00	11857	SANTAANITA-LIMA
41450	2018-09-05 09:31:42.470185	47247	VE	42902	0	58.00	9244	TUCUME-PC
41451	2018-09-05 09:41:31.448851	47248	VE	42903	0	7238.00	69	CHEPEN-PC
41452	2018-09-05 09:43:13.951739	47249	VE	42904	0	72.00	11891	SLAMBAYEQUE
41453	2018-09-05 09:45:03.663813	47250	VE	42905	0	72.00	4758	EC-PC
41454	2018-09-05 09:53:29.582183	47251	VE	42906	0	210.00	11037	BOLIVAR-PC
41455	2018-09-05 09:59:13.507196	47252	VE	42907	0	250.00	9244	TUCUME-PC
41456	2018-09-05 09:59:15.496492	47253	VE	42908	0	114.00	12401	JDCORNEJO-PC
41457	2018-09-05 10:01:10.51903	47254	VE	42909	0	2160.00	4758	EC-PC
41458	2018-09-05 10:03:17.268458	47255	VE	42910	0	57.00	67	CONTASTAANA-PC
41459	2018-09-05 10:05:03.220999	47256	VE	42911	0	422.50	4758	EC-PC
41460	2018-09-05 10:11:03.923426	47257	VE	42912	0	56.50	70	PC-PUEBLONUEVO
41461	2018-09-05 10:14:45.831802	47258	VE	42913	0	1265.00	9244	TUCUME-PC
41462	2018-09-05 10:19:59.360413	47259	VE	42914	0	92.00	9244	TUCUME-PC
41463	2018-09-05 10:34:55.419037	47260	VE	42915	0	23.00	12401	JDCORNEJO-PC
41464	2018-09-05 10:41:35.403302	47261	VE	42916	0	77.00	11857	SANTAANITA-LIMA
41465	2018-09-05 10:45:49.461552	47263	VE	42917	0	744.00	4758	EC-PC
41466	2018-09-05 10:54:59.176725	47264	VE	42918	0	72.00	4758	EC-PC
41467	2018-09-05 10:59:44.927433	47265	VE	42919	0	125.40	8404	CHOTA-PC
41468	2018-09-05 11:03:29.80216	47266	VE	42920	0	5367.50	69	CHEPEN-PC
41469	2018-09-05 11:05:38.212976	47267	VE	42921	0	912.00	11857	SANTAANITA-LIMA
41470	2018-09-05 11:06:39.752276	47268	VE	42922	0	152.00	11857	SANTAANITA-LIMA
41471	2018-09-05 11:09:47.739377	47269	VE	42923	0	76.00	11857	SANTAANITA-LIMA
41472	2018-09-05 11:27:57.410307	47270	VE	42924	0	201.50	4758	EC-PC
41473	2018-09-05 11:37:19.584154	47271	VE	42925	0	144.00	4758	EC-PC
41474	2018-09-05 11:41:25.111304	47272	VE	42926	0	100.00	9244	TUCUME-PC
41475	2018-09-05 11:53:43.074996	47273	VE	42927	0	172.50	4758	EC-PC
41476	2018-09-05 11:58:01.456279	47274	VE	42928	0	380.00	11857	SANTAANITA-LIMA
41477	2018-09-05 12:00:22.323112	47275	VE	42929	0	154.00	11857	SANTAANITA-LIMA
41478	2018-09-05 12:10:38.651286	47276	VE	42930	0	228.00	67	CONTASTAANA-PC
41479	2018-09-05 12:33:24.748452	47277	VE	42931	0	70.50	11037	BOLIVAR-PC
41480	2018-09-05 13:51:12.199894	47278	VE	42932	0	380.00	11857	SANTAANITA-LIMA
41481	2018-09-05 14:14:58.720501	47279	VE	42933	0	287.50	11891	SLAMBAYEQUE
41482	2018-09-05 14:16:50.105056	47280	VE	42934	0	154.00	11857	SANTAANITA-LIMA
41483	2018-09-05 14:39:46.901679	47281	VE	42935	0	77.00	11857	SANTAANITA-LIMA
41484	2018-09-05 14:51:11.271624	47282	VE	42936	0	76.00	11857	SANTAANITA-LIMA
41485	2018-09-05 14:55:45.664344	47283	VE	42937	0	812.00	68	CHONGOYAPE-PC
41486	2018-09-05 15:00:22.222989	47284	VE	42938	0	1045.00	8404	CHOTA-PC
41487	2018-09-05 15:03:38.018018	47285	VE	42939	0	725.00	11891	SLAMBAYEQUE
41488	2018-09-05 15:28:35.556071	47286	VE	42940	0	149.50	70	PC-PUEBLONUEVO
41489	2018-09-05 15:37:50.928077	47292	VE	42941	0	760.00	11857	SANTAANITA-LIMA
41490	2018-09-05 15:43:54.920988	47293	VE	42942	0	806.00	9244	TUCUME-PC
41491	2018-09-05 15:48:17.238387	47294	VE	42943	0	456.00	9244	TUCUME-PC
41492	2018-09-05 15:56:03.65101	47295	VE	42944	0	770.00	11857	SANTAANITA-LIMA
41493	2018-09-05 15:58:41.386328	47296	VE	42945	0	911.50	73	ADMIN-PC
41494	2018-09-05 16:12:30.135204	47297	VE	42946	0	251.50	9244	TUCUME-PC
41495	2018-09-05 16:13:29.032787	47298	VE	42947	0	2090.00	8404	CHOTA-PC
41496	2018-09-05 16:15:25.855055	47299	VE	42948	0	77.00	11857	SANTAANITA-LIMA
41497	2018-09-05 16:20:40.727666	47300	VE	42949	0	115.00	9244	TUCUME-PC
41498	2018-09-05 16:23:59.209502	47301	VE	42950	0	1140.00	11857	SANTAANITA-LIMA
41499	2018-09-05 16:29:09.335892	47302	VE	42951	0	58.00	4758	EC-PC
41500	2018-09-05 17:02:15.180519	47311	VE	42953	0	18193.50	69	CHEPEN-PC
41501	2018-09-05 17:04:39.228547	47313	VE	42954	0	456.00	11857	SANTAANITA-LIMA
41502	2018-09-05 17:07:03.317247	47315	VE	42955	0	77.00	11857	SANTAANITA-LIMA
41503	2018-09-05 17:09:41.648355	47316	VE	42956	0	152.00	11857	SANTAANITA-LIMA
41504	2018-09-05 17:15:44.468702	47317	VE	42957	0	370.00	633	CPU-FSA-L05-051
41505	2018-09-05 17:24:10.729815	47318	VE	42958	0	862.50	4758	EC-PC
41506	2018-09-05 17:27:08.601646	47319	VE	42959	0	1672.00	8404	CHOTA-PC
41507	2018-09-05 17:29:41.323577	47320	VE	42960	0	77.00	4758	EC-PC
41508	2018-09-05 17:40:39.171862	47321	VE	42961	0	70.00	11037	BOLIVAR-PC
41509	2018-09-05 17:45:22.3113	47322	VE	42962	0	770.00	11857	SANTAANITA-LIMA
41510	2018-09-05 18:01:38.221519	47323	VE	42963	0	3389.50	73	ADMIN-PC
41511	2018-09-05 18:02:29.920749	47324	VE	42964	0	40.00	69	CHEPEN-PC
41512	2018-09-05 18:09:24.56443	47325	VE	42965	0	198.10	12401	JDCORNEJO-PC
41513	2018-09-05 18:12:59.655763	47326	VE	42966	0	17875.00	4758	EC-PC
41514	2018-09-05 18:15:40.014675	47327	VE	42967	0	8937.50	4758	EC-PC
41515	2018-09-06 06:22:25.381542	47328	VE	42968	0	4744.00	87	PACANGUILLA-PC
41516	2018-09-06 06:34:43.436715	47329	VE	42969	0	1714.00	73	ADMIN-PC
41517	2018-09-06 06:42:33.322565	47330	VE	42970	0	3450.00	69	CHEPEN-PC
41518	2018-09-06 07:12:37.086637	47331	VE	42971	0	844.00	67	CONTASTAANA-PC
41519	2018-09-06 07:26:34.989976	47332	VE	42972	0	259.00	70	PC-PUEBLONUEVO
41520	2018-09-06 07:35:28.832878	47333	VE	42973	0	56.50	87	PACANGUILLA-PC
41521	2018-09-06 07:42:33.492777	47334	VE	42974	0	287.50	4758	EC-PC
41522	2018-09-06 07:43:56.170612	47335	VE	42975	0	195.50	4758	EC-PC
41523	2018-09-06 08:03:40.576227	47336	VE	42976	0	86.70	12401	JDCORNEJO-PC
41524	2018-09-06 08:12:06.036629	47337	VE	42977	0	93.00	70	PC-PUEBLONUEVO
41525	2018-09-06 08:13:56.131498	47338	VE	42978	0	522.50	8404	CHOTA-PC
41526	2018-09-06 08:17:30.416122	47339	VE	42979	0	104.50	8404	CHOTA-PC
41527	2018-09-06 08:37:49.875037	47340	VE	42980	0	2236.30	8404	CHOTA-PC
41528	2018-09-06 08:39:22.590796	47341	VE	42981	0	228.00	9244	TUCUME-PC
41529	2018-09-06 08:40:38.20043	47342	VE	42982	0	69.00	9244	TUCUME-PC
41530	2018-09-06 08:44:28.43486	47343	VE	42983	0	6792.50	4758	EC-PC
41531	2018-09-06 08:47:29.81307	47344	VE	42984	0	250.00	9244	TUCUME-PC
41532	2018-09-06 08:59:41.739561	47345	VE	42985	0	4334.50	9244	TUCUME-PC
41533	2018-09-06 09:01:23.344643	47346	VE	42986	0	93.50	69	CHEPEN-PC
41534	2018-09-06 09:03:17.491523	47347	VE	42987	0	250.00	12401	JDCORNEJO-PC
41535	2018-09-06 09:08:49.610744	47348	VE	42988	0	1125.00	87	PACANGUILLA-PC
41536	2018-09-06 09:17:20.894428	47349	VE	42989	0	23.00	9244	TUCUME-PC
41537	2018-09-06 09:17:33.689033	47350	VE	42990	0	77.00	11857	SANTAANITA-LIMA
41538	2018-09-06 09:19:24.639196	47351	VE	42991	0	4500.00	10836	CAJAMARCA-PC
41539	2018-09-06 09:21:12.864948	47352	VE	42992	0	41.80	8404	CHOTA-PC
41540	2018-09-06 09:23:58.879504	47353	VE	42993	0	2502.50	4758	EC-PC
41541	2018-09-06 09:28:13.127824	47354	VE	42994	0	83.60	8404	CHOTA-PC
41542	2018-09-06 09:31:27.696222	47355	VE	42995	0	230.00	4758	EC-PC
41543	2018-09-06 09:33:51.458119	47356	VE	42996	0	150.00	4758	EC-PC
41544	2018-09-06 09:42:42.196108	47357	VE	42997	0	59.00	68	CHONGOYAPE-PC
41545	2018-09-06 09:56:15.532833	47358	VE	42998	0	70.00	11037	BOLIVAR-PC
41546	2018-09-06 09:57:18.707671	47359	VE	42999	0	82.00	69	CHEPEN-PC
41547	2018-09-06 10:05:11.162594	47360	VE	43000	0	125.00	9244	TUCUME-PC
41548	2018-09-06 10:11:15.222723	47361	VE	43001	0	46.00	9244	TUCUME-PC
41549	2018-09-06 10:14:05.693866	47362	VE	43002	0	460.00	4758	EC-PC
41550	2018-09-06 10:20:02.895996	47363	VE	43003	0	108.00	4758	EC-PC
41551	2018-09-06 10:22:25.213856	47364	VE	43004	0	77.00	11857	SANTAANITA-LIMA
41552	2018-09-06 10:22:25.522775	47365	VE	43005	0	257.00	4758	EC-PC
41553	2018-09-06 10:39:31.092219	47366	VE	43006	0	50.00	9244	TUCUME-PC
41554	2018-09-06 10:40:12.449101	47367	VE	43007	0	582.50	87	PACANGUILLA-PC
41555	2018-09-06 10:40:29.355649	47368	VE	43008	0	710.00	11037	BOLIVAR-PC
41556	2018-09-06 10:50:57.156272	47369	VE	43009	0	115.00	4758	EC-PC
41557	2018-09-06 11:00:36.394215	47370	VE	43010	0	77.00	11857	SANTAANITA-LIMA
41558	2018-09-06 11:03:06.836123	47371	VE	43011	0	72.00	4758	EC-PC
41559	2018-09-06 11:04:20.420666	47372	VE	43012	0	565.00	69	CHEPEN-PC
41560	2018-09-06 11:10:33.285536	47373	VE	43013	0	912.00	11857	SANTAANITA-LIMA
41561	2018-09-06 11:22:58.849801	47374	VE	43014	0	92.00	9244	TUCUME-PC
41562	2018-09-06 11:26:24.023549	47375	VE	43015	0	2981.00	12401	JDCORNEJO-PC
41563	2018-09-06 11:34:38.812129	47377	VE	43016	0	1300.00	11891	SLAMBAYEQUE
41564	2018-09-06 11:45:41.27897	47386	VE	43017	0	1460.00	67	CONTASTAANA-PC
41565	2018-09-06 11:46:15.641094	47387	VE	43018	0	836.00	11857	SANTAANITA-LIMA
41566	2018-09-06 11:47:23.900445	47388	VE	43019	0	2197.00	12401	JDCORNEJO-PC
41567	2018-09-06 12:06:46.458982	47389	VE	43020	0	2490.00	9244	TUCUME-PC
41568	2018-09-06 12:14:35.129352	47390	VE	43021	0	144.00	4758	EC-PC
41569	2018-09-06 12:20:59.217353	47391	VE	43022	0	58.00	67	CONTASTAANA-PC
41570	2018-09-06 12:22:22.449039	47392	VE	43023	0	75.00	9244	TUCUME-PC
41571	2018-09-06 12:24:16.061839	47393	VE	43024	0	76.00	11857	SANTAANITA-LIMA
41572	2018-09-06 12:31:27.524389	47394	VE	43025	0	1623.00	69	CHEPEN-PC
41573	2018-09-06 12:52:16.449579	47395	VE	43026	0	710.00	11037	BOLIVAR-PC
41574	2018-09-06 13:00:17.45136	47396	VE	43027	0	120.40	11444	JDCORNEJO-PC
41575	2018-09-06 13:04:51.318644	47399	VE	43028	0	74.00	11891	SLAMBAYEQUE
41576	2018-09-06 13:09:05.373544	47400	VE	43029	0	89.80	9244	TUCUME-PC
41577	2018-09-06 13:12:27.843102	47401	VE	43030	0	77.00	11857	SANTAANITA-LIMA
41578	2018-09-06 13:23:53.12422	47402	VE	43031	0	232.00	11891	SLAMBAYEQUE
41579	2018-09-06 13:27:05.861149	47403	VE	43032	0	58.00	11891	SLAMBAYEQUE
41580	2018-09-06 13:32:47.108989	47404	VE	43033	0	304.00	11857	SANTAANITA-LIMA
41581	2018-09-06 14:04:53.713254	47405	VE	43034	0	924.00	11857	SANTAANITA-LIMA
41582	2018-09-06 14:05:39.82496	47406	VE	43035	0	1647.20	9244	TUCUME-PC
41583	2018-09-06 14:30:19.111807	47407	VE	43036	0	766.90	9244	TUCUME-PC
41584	2018-09-06 15:06:35.343517	47408	VE	43037	0	2130.00	11037	BOLIVAR-PC
41585	2018-09-06 15:19:42.93524	47409	VE	43038	0	58.00	11891	SLAMBAYEQUE
41586	2018-09-06 15:28:54.585585	47410	VE	43039	0	575.00	4758	EC-PC
41587	2018-09-06 15:43:04.165967	47412	VE	43040	0	290.00	68	CHONGOYAPE-PC
41588	2018-09-06 15:50:17.613277	47413	VE	43041	0	71.00	11037	BOLIVAR-PC
41589	2018-09-06 15:52:23.64313	47414	VE	43042	0	72.00	4758	EC-PC
41590	2018-09-06 15:53:58.866653	47415	VE	43043	0	684.00	11857	SANTAANITA-LIMA
41591	2018-09-06 15:54:19.043004	47416	VE	43044	0	76.00	11857	SANTAANITA-LIMA
41592	2018-09-06 16:00:15.267042	47417	VE	43045	0	23.00	9244	TUCUME-PC
41593	2018-09-06 16:11:27.263351	47418	VE	43046	0	339.00	70	PC-PUEBLONUEVO
41594	2018-09-06 16:30:15.178632	47419	VE	43047	0	48.00	4758	EC-PC
41595	2018-09-06 16:31:43.081494	47420	VE	43048	0	1467.50	73	ADMIN-PC
41596	2018-09-06 16:33:21.676574	47421	VE	43049	0	56.50	70	PC-PUEBLONUEVO
41597	2018-09-06 16:43:20.421858	47422	VE	43050	0	212.00	4758	EC-PC
41598	2018-09-06 16:49:39.728135	47423	VE	43051	0	1150.00	4758	EC-PC
41599	2018-09-06 16:50:04.027014	47424	VE	43052	0	302.00	67	CONTASTAANA-PC
41600	2018-09-06 16:50:10.884367	47425	VE	43053	0	558.00	69	CHEPEN-PC
41601	2018-09-06 16:52:42.185908	47426	VE	43054	0	95.50	68	CHONGOYAPE-PC
41602	2018-09-06 16:55:19.830712	47427	VE	43055	0	1102.50	4758	EC-PC
41603	2018-09-06 16:56:06.721151	47428	VE	43056	0	95.50	68	CHONGOYAPE-PC
41604	2018-09-06 16:58:27.45282	47429	VE	43057	0	5750.00	9244	TUCUME-PC
41605	2018-09-06 17:07:07.893886	47430	VE	43058	0	20.90	8404	CHOTA-PC
41606	2018-09-06 17:09:28.807585	47431	VE	43059	0	57.50	4758	EC-PC
41607	2018-09-06 17:17:05.165702	47432	VE	43060	0	11400.00	4758	EC-PC
41608	2018-09-06 17:17:11.017617	47433	VE	43061	0	228.00	11857	SANTAANITA-LIMA
41609	2018-09-06 17:28:50.219736	47434	VE	43062	0	46.00	9244	TUCUME-PC
41611	2018-09-06 17:33:36.253772	47436	VE	43064	0	395.50	69	CHEPEN-PC
41612	2018-09-06 17:36:00.309683	47437	VE	43065	0	76.00	11857	SANTAANITA-LIMA
41613	2018-09-06 17:38:07.254443	47438	VE	43066	0	431.00	68	CHONGOYAPE-PC
41614	2018-09-06 17:47:24.397179	47439	VE	43067	0	6040.00	11857	SANTAANITA-LIMA
41615	2018-09-06 17:48:12.191452	47440	VE	43068	0	300.00	4758	EC-PC
41616	2018-09-06 17:58:16.128163	47442	VE	43069	0	106.00	4758	EC-PC
41617	2018-09-06 18:03:35.328867	47443	VE	43070	0	19945.00	4758	EC-PC
41618	2018-09-06 18:06:11.831497	47444	VE	43071	0	76.00	11857	SANTAANITA-LIMA
41619	2018-09-06 18:08:56.865212	47445	VE	43072	0	1787.50	4758	EC-PC
41620	2018-09-06 18:16:59.166218	47446	VE	43073	0	45880.00	11857	SANTAANITA-LIMA
41621	2018-09-07 06:38:18.302061	47447	VE	43074	0	389.00	69	CHEPEN-PC
41622	2018-09-07 07:03:29.567172	47448	VE	43075	0	70.00	69	CHEPEN-PC
41623	2018-09-07 07:15:45.540288	47449	VE	43076	0	116.00	67	CONTASTAANA-PC
41624	2018-09-07 08:02:17.578186	47450	VE	43077	0	150.00	69	CHEPEN-PC
41625	2018-09-07 08:10:57.26744	47451	VE	43078	0	74.00	633	CPU-FSA-L05-051
41626	2018-09-07 08:14:02.55788	47452	VE	43079	0	57.50	4758	EC-PC
41627	2018-09-07 08:18:24.675271	47453	VE	43080	0	46.00	9244	TUCUME-PC
41628	2018-09-07 08:21:08.022091	47454	VE	43081	0	230.00	9244	TUCUME-PC
41629	2018-09-07 08:37:17.917588	47455	VE	43083	0	76.00	11857	SANTAANITA-LIMA
41630	2018-09-07 08:38:52.843823	47456	VE	43084	0	228.00	11857	SANTAANITA-LIMA
41631	2018-09-07 08:41:28.916213	47457	VE	43085	0	138.00	9244	TUCUME-PC
41632	2018-09-07 08:43:47.502655	47458	VE	43086	0	57.00	9244	TUCUME-PC
41633	2018-09-07 08:56:45.370873	47459	VE	43087	0	25.00	9244	TUCUME-PC
41634	2018-09-07 08:59:02.716989	47460	VE	43088	0	735.00	4758	EC-PC
41635	2018-09-07 09:02:01.682213	47461	VE	43089	0	5502.00	12401	JDCORNEJO-PC
41636	2018-09-07 09:03:56.677875	47462	VE	43090	0	3600.00	4758	EC-PC
41637	2018-09-07 09:07:42.29685	47463	VE	43091	0	230.00	4758	EC-PC
41638	2018-09-07 09:08:20.449039	47464	VE	43092	0	94.40	12401	JDCORNEJO-PC
41639	2018-09-07 09:11:51.343072	47465	VE	43093	0	100.40	12401	JDCORNEJO-PC
41640	2018-09-07 09:17:35.288226	47466	VE	43094	0	1364.50	9244	TUCUME-PC
41641	2018-09-07 09:22:12.045721	47467	VE	43095	0	58.00	9244	TUCUME-PC
41642	2018-09-07 09:30:26.402632	47468	VE	43096	0	375.00	9244	TUCUME-PC
41643	2018-09-07 09:31:18.306564	47469	VE	43097	0	1231.92	11667	TRANSA01
41644	2018-09-07 09:41:08.860588	47470	VE	43099	0	580.00	67	CONTASTAANA-PC
41645	2018-09-07 09:42:47.233783	47471	VE	43100	0	1125.00	10836	CAJAMARCA-PC
41646	2018-09-07 09:45:27.78038	47472	VE	43101	0	1879.00	9244	TUCUME-PC
41647	2018-09-07 09:53:04.785326	47473	VE	43102	0	209.00	8404	CHOTA-PC
41648	2018-09-07 09:54:14.93214	47474	VE	43103	0	343.00	70	PC-PUEBLONUEVO
41649	2018-09-07 09:55:51.130681	47475	VE	43104	0	76.00	11857	SANTAANITA-LIMA
41650	2018-09-07 09:57:20.0947	47476	VE	43105	0	313.20	9244	TUCUME-PC
41651	2018-09-07 09:57:40.494607	47477	VE	43106	0	77.00	11857	SANTAANITA-LIMA
41652	2018-09-07 10:06:38.163334	47478	VE	43107	0	1510.00	11857	SANTAANITA-LIMA
41653	2018-09-07 10:06:57.873192	47479	VE	43108	0	285.00	9244	TUCUME-PC
41654	2018-09-07 10:08:40.531209	47480	VE	43109	0	113.00	87	PACANGUILLA-PC
41655	2018-09-07 10:11:54.548972	47481	VE	43110	0	577.00	68	CHONGOYAPE-PC
41656	2018-09-07 10:13:32.672714	47482	VE	43111	0	1375.00	4758	EC-PC
41657	2018-09-07 10:17:48.026577	47483	VE	43112	0	287.50	4758	EC-PC
41658	2018-09-07 10:25:33.66175	47484	VE	43113	0	1679.00	4758	EC-PC
41659	2018-09-07 10:29:41.20875	47485	VE	43114	0	144.00	4758	EC-PC
41660	2018-09-07 10:35:00.225123	47486	VE	43115	0	276.00	4758	EC-PC
41661	2018-09-07 10:46:31.414489	47487	VE	43116	0	231.00	10836	CAJAMARCA-PC
41662	2018-09-07 10:50:01.714815	47488	VE	43117	0	324.00	68	CHONGOYAPE-PC
41663	2018-09-07 10:51:53.150997	47489	VE	43118	0	1420.00	11037	BOLIVAR-PC
41664	2018-09-07 10:54:47.950677	47490	VE	43119	0	1420.00	11037	BOLIVAR-PC
41665	2018-09-07 11:08:00.268043	47491	VE	43120	0	69.00	9244	TUCUME-PC
41666	2018-09-07 11:20:20.453588	47492	VE	43121	0	58.00	68	CHONGOYAPE-PC
41667	2018-09-07 11:35:40.389562	47493	VE	43101	0	1879.00	9244	TUCUME-PC
41668	2018-09-07 11:45:19.18555	47494	VE	43122	0	45880.00	11857	SANTAANITA-LIMA
41669	2018-09-07 11:48:36.307256	47495	VE	43123	0	580.00	11891	SLAMBAYEQUE
41670	2018-09-07 11:50:55.203711	47496	VE	43124	0	4.00	9244	TUCUME-PC
41671	2018-09-07 11:57:16.057684	47497	VE	43125	0	25.00	9244	TUCUME-PC
41672	2018-09-07 12:02:29.013007	47498	VE	43126	0	71.00	11037	BOLIVAR-PC
41673	2018-09-07 12:31:16.82921	47501	VE	43127	0	222.00	11857	SANTAANITA-LIMA
41674	2018-09-07 12:36:42.593396	47502	VE	43129	0	220.20	9244	TUCUME-PC
41675	2018-09-07 12:38:05.37709	47503	VE	43130	0	2090.00	8404	CHOTA-PC
41676	2018-09-07 12:38:45.318972	47504	VE	43131	0	104.40	9244	TUCUME-PC
41677	2018-09-07 12:42:23.92791	47505	VE	43132	0	23.50	69	CHEPEN-PC
41678	2018-09-07 12:43:53.288805	47506	VE	43133	0	900.00	70	PC-PUEBLONUEVO
41679	2018-09-07 12:51:53.747981	47507	VE	43134	0	1254.00	8404	CHOTA-PC
41680	2018-09-07 13:04:24.631615	47517	VE	43135	0	77.00	11857	SANTAANITA-LIMA
41681	2018-09-07 13:41:37.818512	47519	VE	43137	0	75.50	11857	SANTAANITA-LIMA
41682	2018-09-07 13:46:02.712873	47520	VE	43138	0	2481.30	12401	JDCORNEJO-PC
41683	2018-09-07 13:59:25.085769	47521	VE	43139	0	587.00	67	CONTASTAANA-PC
41684	2018-09-07 14:11:19.148209	47522	VE	43140	0	23.00	9244	TUCUME-PC
41685	2018-09-07 14:19:02.975348	47523	VE	43141	0	155.90	9244	TUCUME-PC
41686	2018-09-07 14:27:44.919872	47524	VE	43142	0	464.00	11891	SLAMBAYEQUE
41687	2018-09-07 14:55:35.8503	47525	VE	43143	0	162.50	9244	TUCUME-PC
41688	2018-09-07 14:59:02.425596	47526	VE	43144	0	226.00	70	PC-PUEBLONUEVO
41689	2018-09-07 15:10:57.004258	47527	VE	43145	0	207.00	4758	EC-PC
41690	2018-09-07 15:28:01.228216	47528	VE	43146	0	76.00	11857	SANTAANITA-LIMA
41691	2018-09-07 15:41:48.458192	47529	VE	43147	0	260.00	73	ADMIN-PC
41692	2018-09-07 15:51:22.19745	47530	VE	43148	0	2517.00	9244	TUCUME-PC
41693	2018-09-07 16:03:46.993712	47531	VE	43150	0	564.00	67	CONTASTAANA-PC
41694	2018-09-07 16:04:13.688686	47532	VE	43151	0	346.00	70	PC-PUEBLONUEVO
41695	2018-09-07 16:51:33.651387	47533	VE	43155	0	77.00	11857	SANTAANITA-LIMA
41696	2018-09-07 16:52:33.923724	47534	VE	43156	0	2278.10	8404	CHOTA-PC
41697	2018-09-07 16:54:52.308329	47535	VE	43157	0	23.00	9244	TUCUME-PC
41698	2018-09-07 16:55:32.574851	47536	VE	43158	0	20.90	8404	CHOTA-PC
41699	2018-09-07 16:59:38.446573	47537	VE	43159	0	380.00	9244	TUCUME-PC
41700	2018-09-07 17:12:32.266712	47538	VE	43161	0	371.00	73	ADMIN-PC
41701	2018-09-07 17:26:33.15525	47539	VE	43163	0	1140.00	11857	SANTAANITA-LIMA
41702	2018-09-07 17:28:37.399142	47540	VE	43164	0	77.00	11857	SANTAANITA-LIMA
41703	2018-09-07 17:42:42.245528	47541	VE	43165	0	3822.00	11444	JDCORNEJO-PC
41704	2018-09-07 17:47:53.508555	47542	VE	43166	0	1155.00	4758	EC-PC
41705	2018-09-07 17:57:39.579238	47544	VE	43167	0	2976.60	73	ADMIN-PC
41706	2018-09-07 18:03:34.851167	47545	VE	43165	0	87.00	11444	JDCORNEJO-PC
41707	2018-09-07 18:11:53.794655	47546	VE	43168	0	13490.00	4758	EC-PC
41708	2018-09-07 18:16:11.521801	47547	VE	43169	0	4970.00	4758	EC-PC
41709	2018-09-08 06:04:23.581093	47548	VE	43170	0	674.00	70	PC-PUEBLONUEVO
41710	2018-09-08 06:11:43.281453	47549	VE	43171	0	56.50	70	PC-PUEBLONUEVO
41711	2018-09-08 06:50:38.041464	47550	VE	43172	0	300.00	70	PC-PUEBLONUEVO
41712	2018-09-08 07:00:01.107485	47551	VE	43173	0	1099.00	70	PC-PUEBLONUEVO
41713	2018-09-08 07:07:53.881203	47552	VE	43174	0	742.00	11891	SLAMBAYEQUE
41714	2018-09-08 07:16:56.306988	47553	VE	43175	0	126.50	70	PC-PUEBLONUEVO
41715	2018-09-08 07:17:15.329099	47554	VE	43176	0	56.50	69	CHEPEN-PC
41716	2018-09-08 07:53:35.281357	47555	VE	43177	0	575.00	11891	SLAMBAYEQUE
41717	2018-09-08 07:54:07.019889	47556	VE	43178	0	37.00	11891	SLAMBAYEQUE
41718	2018-09-08 08:11:24.896715	47557	VE	43179	0	57.50	11891	SLAMBAYEQUE
41719	2018-09-08 08:16:40.684877	47558	VE	43180	0	74.00	4758	EC-PC
41720	2018-09-08 08:21:32.429243	47559	VE	43181	0	712.50	9244	TUCUME-PC
41721	2018-09-08 08:24:03.522264	47560	VE	43182	0	37.00	4758	EC-PC
41722	2018-09-08 08:25:25.129499	47561	VE	43183	0	46.00	9244	TUCUME-PC
41723	2018-09-08 08:28:52.310475	47562	VE	43184	0	161.00	9244	TUCUME-PC
41724	2018-09-08 08:33:26.337126	47563	VE	43185	0	11.80	9244	TUCUME-PC
41725	2018-09-08 08:40:57.176335	47564	VE	43186	0	420.00	11037	BOLIVAR-PC
41726	2018-09-08 09:00:36.186595	47565	VE	43187	0	2376.50	87	PACANGUILLA-PC
41727	2018-09-08 09:15:09.331008	47566	VE	43188	0	460.00	9244	TUCUME-PC
41728	2018-09-08 09:17:37.55727	47567	VE	43189	0	608.00	11857	SANTAANITA-LIMA
41729	2018-09-08 09:25:57.138893	47568	VE	43190	0	77.00	11857	SANTAANITA-LIMA
41730	2018-09-08 09:33:24.294326	47569	VE	43191	0	57.50	11891	SLAMBAYEQUE
41731	2018-09-08 09:40:56.13245	47570	VE	43192	0	399.00	4758	EC-PC
41732	2018-09-08 09:51:38.184007	47571	VE	43193	0	930.00	69	CHEPEN-PC
41733	2018-09-08 09:57:08.696747	47572	VE	43194	0	104.40	9244	TUCUME-PC
41734	2018-09-08 10:12:08.218968	47573	VE	43195	0	169.00	4758	EC-PC
41735	2018-09-08 10:13:19.058224	47574	VE	43196	0	148.00	69	CHEPEN-PC
41736	2018-09-08 10:18:07.716475	47575	VE	43197	0	508.50	87	PACANGUILLA-PC
41737	2018-09-08 10:19:25.13206	47576	VE	43198	0	375.00	4758	EC-PC
41738	2018-09-08 10:22:17.424786	47577	VE	43199	0	380.00	11857	SANTAANITA-LIMA
41739	2018-09-08 10:22:59.267927	47578	VE	43200	0	730.00	4758	EC-PC
41740	2018-09-08 10:25:23.127653	47579	VE	43201	0	1809.50	69	CHEPEN-PC
41741	2018-09-08 10:33:18.017934	47580	VE	43202	0	1463.00	8404	CHOTA-PC
41742	2018-09-08 10:40:42.37555	47581	VE	43203	0	250.80	8404	CHOTA-PC
41743	2018-09-08 10:44:59.485695	47582	VE	43204	0	570.00	9244	TUCUME-PC
41744	2018-09-08 10:46:01.17918	47583	VE	43205	0	142.50	9244	TUCUME-PC
41745	2018-09-08 11:01:15.855496	47584	VE	43206	0	1675.50	73	ADMIN-PC
41746	2018-09-08 11:06:14.036227	47585	VE	43207	0	77.00	11857	SANTAANITA-LIMA
41747	2018-09-08 11:09:34.775349	47586	VE	43208	0	218.00	87	PACANGUILLA-PC
41748	2018-09-08 11:11:16.630991	47587	VE	43209	0	3135.00	8404	CHOTA-PC
41749	2018-09-08 11:16:52.071617	47588	VE	43210	0	456.00	11857	SANTAANITA-LIMA
41750	2018-09-08 11:24:47.085807	47592	VE	43212	0	152.00	11857	SANTAANITA-LIMA
41751	2018-09-08 11:24:47.077823	47593	VE	43211	0	420.50	4758	EC-PC
41752	2018-09-08 11:29:24.465447	47594	VE	43213	0	400.00	9244	TUCUME-PC
41753	2018-09-08 11:33:25.174297	47595	VE	43214	0	140.00	11037	BOLIVAR-PC
41754	2018-09-08 11:39:15.173926	47596	VE	43215	0	1080.00	4758	EC-PC
41755	2018-09-08 11:41:56.528118	47597	VE	43216	0	1440.00	4758	EC-PC
41756	2018-09-08 11:48:39.654666	47598	VE	43217	0	4970.00	4758	EC-PC
41757	2018-09-08 12:03:56.978337	47599	VE	43218	0	188.10	8404	CHOTA-PC
41758	2018-09-08 12:06:38.949136	47600	VE	43219	0	77.00	11857	SANTAANITA-LIMA
41759	2018-09-08 12:09:44.847443	47602	VE	43220	0	2466.60	9244	TUCUME-PC
41760	2018-09-08 12:13:45.666132	47603	VE	43221	0	76.00	11857	SANTAANITA-LIMA
41761	2018-09-08 12:17:42.910178	47601	VE	43222	0	3400.00	12401	JDCORNEJO-PC
41762	2018-09-08 12:18:33.364955	47604	VE	43222	0	650.00	12401	JDCORNEJO-PC
41763	2018-09-08 12:24:58.147491	47605	VE	43223	0	74.00	4758	EC-PC
41764	2018-09-08 12:25:06.46699	47606	VE	43224	0	10.00	11444	CPU-L01-53
41765	2018-09-08 12:27:14.206546	47607	VE	43225	0	395.50	69	CHEPEN-PC
41766	2018-09-08 12:28:48.006499	47608	VE	43226	0	130.50	70	PC-PUEBLONUEVO
41767	2018-09-08 12:29:03.703609	47609	VE	43227	0	212.00	4758	EC-PC
41768	2018-09-08 12:30:23.413332	47610	VE	43228	0	84.50	4758	EC-PC
41769	2018-09-08 12:32:03.9051	47611	VE	43229	0	629.00	67	CONTASTAANA-PC
41770	2018-09-08 12:32:06.585361	47612	VE	43230	0	57.50	4758	EC-PC
41771	2018-09-08 12:34:57.677494	47613	VE	43231	0	1264.00	12401	JDCORNEJO-PC
41772	2018-09-08 12:36:33.73105	47614	VE	43232	0	154.00	11857	SANTAANITA-LIMA
41773	2018-09-08 12:39:12.96048	47615	VE	43233	0	735.00	4758	EC-PC
41774	2018-09-08 12:46:17.694248	47616	VE	43235	0	1824.00	11857	SANTAANITA-LIMA
41775	2018-09-08 12:48:17.07443	47617	VE	43236	0	70.00	11037	BOLIVAR-PC
41776	2018-09-08 12:54:25.15866	47618	VE	43237	0	75.00	4758	EC-PC
41777	2018-09-08 12:57:24.258469	47619	VE	43238	0	37.00	69	CHEPEN-PC
41778	2018-09-08 13:08:20.481516	47620	VE	43239	0	7029.00	4758	EC-PC
41779	2018-09-08 13:10:11.726728	47621	VE	43240	0	144.00	69	CHEPEN-PC
41780	2018-09-08 13:11:39.691042	47622	VE	43241	0	56.50	69	CHEPEN-PC
41781	2018-09-08 13:12:58.328507	47623	VE	43242	0	1440.00	4758	EC-PC
41782	2018-09-08 13:34:26.081955	47624	VE	43243	0	2470.00	11125	EVY-LAPTOP
41783	2018-09-08 14:28:24.96472	47625	VE	43244	0	3550.00	4758	EC-PC
41784	2018-09-08 15:42:23.190391	47638	VE	43245	0	4260.00	4758	EC-PC
41785	2018-09-08 15:45:21.997406	47639	VE	43246	0	4260.00	4758	EC-PC
41786	2018-09-08 16:18:08.837202	47640	VE	43247	0	1420.00	4758	EC-PC
41787	2018-09-10 06:27:28.064188	47641	VE	43248	0	100.00	70	PC-PUEBLONUEVO
41788	2018-09-10 06:47:14.149353	47642	VE	43249	0	61.00	70	PC-PUEBLONUEVO
41789	2018-09-10 07:26:33.401194	47643	VE	43250	0	3494.00	73	ADMIN-PC
41790	2018-09-10 07:28:01.848725	47644	VE	43251	0	345.00	9244	TUCUME-PC
41791	2018-09-10 07:33:46.425422	47645	VE	43252	0	472.50	9244	TUCUME-PC
41792	2018-09-10 07:45:32.377208	47646	VE	43253	0	287.50	11891	SLAMBAYEQUE
41793	2018-09-10 07:58:28.12561	47647	VE	43254	0	3308.00	9244	TUCUME-PC
41794	2018-09-10 08:15:52.162428	47648	VE	43255	0	1463.00	8404	CHOTA-PC
41795	2018-09-10 08:16:46.111368	47649	VE	43256	0	176.00	73	ADMIN-PC
41796	2018-09-10 08:20:29.195831	47650	VE	43257	0	227.00	4758	EC-PC
41797	2018-09-10 08:20:53.590506	47651	VE	43258	0	3291.00	9244	TUCUME-PC
41798	2018-09-10 08:28:17.127673	47652	VE	43259	0	456.00	4758	EC-PC
41799	2018-09-10 08:36:18.307591	47653	VE	43260	0	20.00	9244	TUCUME-PC
41800	2018-09-10 08:38:41.841766	47654	VE	43261	0	45880.00	10757	NBK-L01-72
41801	2018-09-10 08:45:08.920193	47655	VE	43262	0	161.00	9244	TUCUME-PC
41802	2018-09-10 08:50:47.580408	47656	VE	43263	0	115.00	87	PACANGUILLA-PC
41803	2018-09-10 08:59:56.906492	47657	VE	43264	0	22.90	12401	JDCORNEJO-PC
41804	2018-09-10 08:59:58.756446	47658	VE	43265	0	3800.00	11857	SANTAANITA-LIMA
41805	2018-09-10 09:02:31.608601	47659	VE	43266	0	293.00	9244	TUCUME-PC
41806	2018-09-10 09:16:32.796195	47661	VE	43267	0	44.10	4758	EC-PC
41807	2018-09-10 09:18:59.405045	47662	VE	43268	0	74.50	9244	TUCUME-PC
41808	2018-09-10 09:19:04.829829	47663	VE	43269	0	740.00	4758	EC-PC
41809	2018-09-10 09:26:59.704368	47664	VE	43270	0	2850.00	67	CONTASTAANA-PC
41810	2018-09-10 09:27:48.112962	47665	VE	43271	0	2850.00	67	CONTASTAANA-PC
41811	2018-09-10 09:28:09.967068	47666	VE	43272	0	80.00	12401	JDCORNEJO-PC
41812	2018-09-10 09:31:04.262152	47667	VE	43273	0	1140.00	11857	SANTAANITA-LIMA
41813	2018-09-10 09:31:35.895228	47668	VE	43274	0	212.00	4758	EC-PC
41814	2018-09-10 09:36:46.987226	47669	VE	43275	0	17625.00	4758	EC-PC
41815	2018-09-10 09:37:27.165362	47670	VE	43276	0	88.00	70	PC-PUEBLONUEVO
41816	2018-09-10 09:48:31.025232	47671	VE	43277	0	228.00	70	PC-PUEBLONUEVO
41817	2018-09-10 09:50:43.519565	47672	VE	43278	0	184.00	9244	TUCUME-PC
41818	2018-09-10 09:54:10.20329	47673	VE	43279	0	115.00	9244	TUCUME-PC
41819	2018-09-10 09:59:34.822593	47674	VE	43280	0	3600.00	4758	EC-PC
41820	2018-09-10 10:06:50.865506	47675	VE	43281	0	77.00	11857	SANTAANITA-LIMA
41821	2018-09-10 10:08:21.960321	47676	VE	43282	0	83.60	8404	CHOTA-PC
41822	2018-09-10 10:10:23.924466	47677	VE	43283	0	1800.00	4758	EC-PC
41823	2018-09-10 10:12:39.484121	47678	VE	43284	0	3625.00	4758	EC-PC
41824	2018-09-10 10:12:47.851578	47679	VE	43285	0	193.00	70	PC-PUEBLONUEVO
41825	2018-09-10 10:13:41.278309	47680	VE	43286	0	3666.00	10836	CAJAMARCA-PC
41826	2018-09-10 10:27:49.480279	47681	VE	43287	0	1075.30	12401	JDCORNEJO-PC
41827	2018-09-10 10:28:06.309528	47682	VE	43288	0	296.00	4758	EC-PC
41828	2018-09-10 10:30:51.028804	47683	VE	43289	0	269.00	68	CHONGOYAPE-PC
41829	2018-09-10 10:33:41.540493	47684	VE	43290	0	280.00	4758	EC-PC
41830	2018-09-10 10:38:44.495005	47685	VE	43291	0	760.00	11857	SANTAANITA-LIMA
41831	2018-09-10 10:42:45.73559	47686	VE	43292	0	169.00	11891	SLAMBAYEQUE
41832	2018-09-10 10:53:46.930193	47687	VE	43293	0	771.50	68	CHONGOYAPE-PC
41833	2018-09-10 10:55:56.04618	47688	VE	43294	0	771.50	68	CHONGOYAPE-PC
41834	2018-09-10 10:57:31.155371	47689	VE	43295	0	185.00	87	PACANGUILLA-PC
41835	2018-09-10 11:02:29.943754	47690	VE	43296	0	350.00	11037	BOLIVAR-PC
41836	2018-09-10 11:11:22.081962	47691	VE	43297	0	765.00	4758	EC-PC
41837	2018-09-10 11:38:13.872117	47692	VE	43298	0	3649.00	73	ADMIN-PC
41838	2018-09-10 11:44:07.110312	47693	VE	43299	0	255.50	73	ADMIN-PC
41839	2018-09-10 11:46:01.813662	47694	VE	43300	0	36.00	73	ADMIN-PC
41840	2018-09-10 11:55:24.540251	47695	VE	43301	0	111.00	4758	EC-PC
41841	2018-09-10 12:02:33.76495	47696	VE	43302	0	95.00	11891	SLAMBAYEQUE
41842	2018-09-10 12:03:01.342971	47697	VE	43303	0	58.00	11891	SLAMBAYEQUE
41843	2018-09-10 12:03:17.594531	47698	VE	43304	0	1725.00	9244	TUCUME-PC
41844	2018-09-10 12:04:30.710693	47699	VE	43305	0	16.80	12401	JDCORNEJO-PC
41845	2018-09-10 12:05:29.046606	47700	VE	43306	0	23.00	9244	TUCUME-PC
41846	2018-09-10 12:07:11.886048	47701	VE	43307	0	169.00	11891	SLAMBAYEQUE
41847	2018-09-10 12:07:18.421349	47702	VE	43308	0	334.40	8404	CHOTA-PC
41848	2018-09-10 12:09:01.122258	47703	VE	43309	0	422.50	4758	EC-PC
41849	2018-09-10 12:12:23.170543	47704	VE	43310	0	538.80	9244	TUCUME-PC
41850	2018-09-10 12:14:29.282823	47705	VE	43310	0	538.00	9244	TUCUME-PC
41851	2018-09-10 12:14:46.491091	47706	VE	43310	0	0.80	9244	TUCUME-PC
41852	2018-09-10 12:18:21.513292	47707	VE	43311	0	270.00	2321	SISTEMA2018
41853	2018-09-10 12:18:50.966516	47708	VE	43312	0	1120.00	2321	SISTEMA2018
41854	2018-09-10 12:19:17.705463	47709	VE	43313	0	1000.00	9244	TUCUME-PC
41855	2018-09-10 12:26:37.124654	47710	VE	43314	0	3360.00	633	CPU-FSA-L05-051
41856	2018-09-10 12:26:51.303065	47711	VE	43315	0	598.50	4758	EC-PC
41857	2018-09-10 12:27:03.563196	47712	VE	43316	0	3620.00	9244	TUCUME-PC
41858	2018-09-10 12:27:43.753865	47713	VE	43317	0	3440.00	633	CPU-FSA-L05-051
41859	2018-09-10 12:28:44.503762	47714	VE	43318	0	74.00	4758	EC-PC
41860	2018-09-10 12:31:12.909633	47715	VE	43319	0	37.00	11891	SLAMBAYEQUE
41861	2018-09-10 12:51:37.506211	47716	VE	43321	0	95.50	68	CHONGOYAPE-PC
41862	2018-09-10 12:56:44.401504	47717	VE	43323	0	2613.90	12401	JDCORNEJO-PC
41863	2018-09-10 13:07:59.670696	47718	VE	43325	0	24.00	9244	TUCUME-PC
41864	2018-09-10 13:09:15.936255	47719	VE	43326	0	228.00	11857	SANTAANITA-LIMA
41865	2018-09-10 13:10:26.798924	47720	VE	43327	0	47.20	9244	TUCUME-PC
41866	2018-09-10 14:10:19.049999	47721	VE	43328	0	608.00	11857	SANTAANITA-LIMA
41867	2018-09-10 14:52:58.664241	47722	VE	43329	0	760.00	11857	SANTAANITA-LIMA
41868	2018-09-10 15:00:31.846294	47723	VE	43330	0	566.00	11891	SLAMBAYEQUE
41869	2018-09-10 15:16:00.107757	47724	VE	43331	0	2368.00	633	CPU-FSA-L05-051
41870	2018-09-10 15:25:34.10936	47725	VE	43332	0	2520.00	11891	SLAMBAYEQUE
41871	2018-09-10 15:27:48.066953	47726	VE	43333	0	2880.00	11891	SLAMBAYEQUE
41872	2018-09-10 15:31:26.698194	47727	VE	43334	0	348.00	68	CHONGOYAPE-PC
41873	2018-09-10 15:37:14.536718	47728	VE	43335	0	372.50	9244	TUCUME-PC
41874	2018-09-10 15:39:05.586736	47729	VE	43336	0	16215.00	4758	EC-PC
41875	2018-09-10 15:41:23.348456	47730	VE	43337	0	1380.00	11037	BOLIVAR-PC
41876	2018-09-10 15:46:56.567309	47731	VE	43338	0	568.00	9244	TUCUME-PC
41877	2018-09-10 15:49:01.032332	47732	VE	43339	0	1060.00	4758	EC-PC
41878	2018-09-10 15:50:51.168679	47733	VE	43340	0	1045.00	8404	CHOTA-PC
41879	2018-09-10 15:53:17.380769	47734	VE	43341	0	13747.50	4758	EC-PC
41880	2018-09-10 15:55:51.693803	47735	VE	43342	0	770.00	11037	BOLIVAR-PC
41881	2018-09-10 15:56:32.867183	47736	VE	43343	0	114.00	9244	TUCUME-PC
41882	2018-09-10 16:21:43.258032	47737	VE	43346	0	5287.50	4758	EC-PC
41883	2018-09-10 16:22:34.923144	47738	VE	43347	0	5287.50	4758	EC-PC
41884	2018-09-10 16:30:04.80933	47739	VE	43348	0	1400.00	11037	BOLIVAR-PC
41885	2018-09-10 16:30:15.524766	47740	VE	43349	0	76.00	11857	SANTAANITA-LIMA
41886	2018-09-10 16:36:47.29433	47741	VE	43351	0	3922.00	10836	CAJAMARCA-PC
41887	2018-09-10 16:39:35.201263	47742	VE	43352	0	1374.50	73	ADMIN-PC
41888	2018-09-10 16:40:39.11234	47743	VE	43353	0	37.00	4758	EC-PC
41889	2018-09-10 17:11:25.830739	43571	VE	43357	0	4710.60	12401	JDCORNEJO-PC
41890	2018-09-10 17:21:04.572756	47747	VE	43358	0	37.00	4758	EC-PC
41891	2018-09-10 17:28:10.700147	47748	VE	43359	0	250.00	9244	TUCUME-PC
41892	2018-09-10 17:39:14.844218	47749	VE	43360	0	14805.00	4758	EC-PC
41893	2018-09-10 17:59:26.853727	47751	VE	43362	0	799.00	4758	EC-PC
41894	2018-09-11 07:20:11.330234	47752	VE	43363	0	216.00	73	ADMIN-PC
41895	2018-09-11 07:40:14.68909	47753	VE	43364	0	287.50	11891	SLAMBAYEQUE
41896	2018-09-11 08:03:31.376117	47754	VE	43365	0	375.00	9244	TUCUME-PC
41897	2018-09-11 08:06:11.748627	47758	VE	43366	0	1150.00	9244	TUCUME-PC
41898	2018-09-11 08:20:21.140985	47759	VE	43367	0	76.00	11857	SANTAANITA-LIMA
41899	2018-09-11 08:26:18.497045	47760	VE	43368	0	23.00	9244	TUCUME-PC
41900	2018-09-11 08:34:35.824458	47761	VE	43369	0	37.00	4758	EC-PC
41901	2018-09-11 08:37:27.640966	47762	VE	43370	0	57.00	67	CONTASTAANA-PC
41902	2018-09-11 08:41:47.871056	47763	VE	43371	0	627.00	8404	CHOTA-PC
41903	2018-09-11 08:50:22.197796	47764	VE	43372	0	214.50	69	CHEPEN-PC
41904	2018-09-11 08:50:33.963602	47765	VE	43373	0	3700.00	10836	CAJAMARCA-PC
41905	2018-09-11 08:52:57.449524	47766	VE	43374	0	37.00	67	CONTASTAANA-PC
41906	2018-09-11 08:58:05.169244	47767	VE	43375	0	1110.00	4758	EC-PC
41907	2018-09-11 09:02:20.325599	47768	VE	43376	0	125.40	8404	CHOTA-PC
41908	2018-09-11 09:02:43.755589	47769	VE	43373	0	3675.00	10836	CAJAMARCA-PC
41909	2018-09-11 09:08:16.641364	47770	VE	43377	0	40.00	9244	TUCUME-PC
41910	2018-09-11 09:14:08.459992	47771	VE	43378	0	152.00	11857	SANTAANITA-LIMA
41911	2018-09-11 09:19:24.320458	47772	VE	43379	0	76.00	11857	SANTAANITA-LIMA
41912	2018-09-11 09:23:43.799581	47773	VE	43380	0	20.90	8404	CHOTA-PC
41913	2018-09-11 10:03:24.111573	47774	VE	43383	0	58.40	9244	TUCUME-PC
41914	2018-09-11 10:03:59.351339	47775	VE	43384	0	26.00	4758	EC-PC
41915	2018-09-11 10:04:21.965242	47776	VE	43385	0	2085.00	11037	BOLIVAR-PC
41916	2018-09-11 10:08:21.379336	47777	VE	43387	0	1264.00	12401	JDCORNEJO-PC
41917	2018-09-11 10:17:45.28773	47778	VE	43388	0	570.00	67	CONTASTAANA-PC
41918	2018-09-11 10:23:15.521064	47779	VE	43389	0	957.60	12401	JDCORNEJO-PC
41919	2018-09-11 10:27:47.550653	47780	VE	43390	0	58.00	9244	TUCUME-PC
41920	2018-09-11 10:35:50.730799	47781	VE	43391	0	3525.00	4758	EC-PC
41921	2018-09-11 10:38:52.647442	47782	VE	43392	0	212.00	4758	EC-PC
41922	2018-09-11 10:41:51.137625	47783	VE	43393	0	529.00	9244	TUCUME-PC
41923	2018-09-11 10:44:00.806184	47784	VE	43394	0	360.00	4758	EC-PC
41924	2018-09-11 10:46:11.555945	47785	VE	43395	0	82.50	69	CHEPEN-PC
41925	2018-09-11 10:47:45.497127	47786	VE	43396	0	167.20	8404	CHOTA-PC
41926	2018-09-11 10:54:30.065161	47787	VE	43397	0	169.00	11891	SLAMBAYEQUE
41927	2018-09-11 10:56:25.762455	47788	VE	43398	0	325.00	9244	TUCUME-PC
41928	2018-09-11 10:58:45.745915	47789	VE	43399	0	2145.00	4758	EC-PC
41929	2018-09-11 11:14:00.612838	47790	VE	43400	0	20.90	8404	CHOTA-PC
41930	2018-09-11 11:16:59.715136	47791	VE	43401	0	76.00	11857	SANTAANITA-LIMA
41931	2018-09-11 11:35:20.435774	47792	VE	43402	0	210.00	69	CHEPEN-PC
41932	2018-09-11 11:36:38.400653	47793	VE	43403	0	7560.00	4758	EC-PC
41933	2018-09-11 11:39:43.495144	47794	VE	43404	0	75.00	68	CHONGOYAPE-PC
41934	2018-09-11 11:41:49.412771	47795	VE	43405	0	57.00	67	CONTASTAANA-PC
41935	2018-09-11 11:43:04.596196	47796	VE	43406	0	370.00	67	CONTASTAANA-PC
41936	2018-09-11 11:45:14.098638	47797	VE	43407	0	192.00	9244	TUCUME-PC
41937	2018-09-11 11:54:34.07479	47798	VE	43408	0	69.50	11037	BOLIVAR-PC
41938	2018-09-11 12:02:04.346429	47799	VE	43409	0	3247.50	4758	EC-PC
41939	2018-09-11 12:02:28.913433	47800	VE	43410	0	955.00	68	CHONGOYAPE-PC
41940	2018-09-11 12:07:59.415159	47801	VE	43411	0	2860.00	4758	EC-PC
41941	2018-09-11 12:11:22.063559	47802	VE	43412	0	236.50	11891	SLAMBAYEQUE
41942	2018-09-11 12:12:15.213297	47803	VE	43413	0	380.00	11857	SANTAANITA-LIMA
41943	2018-09-11 12:13:14.15608	47804	VE	43414	0	76.00	11857	SANTAANITA-LIMA
41944	2018-09-11 12:16:52.493271	47805	VE	43415	0	228.00	11857	SANTAANITA-LIMA
41945	2018-09-11 12:17:55.128532	47807	VE	43416	0	76.00	11857	SANTAANITA-LIMA
41946	2018-09-11 12:48:08.38967	47808	VE	43417	0	76.00	11857	SANTAANITA-LIMA
41947	2018-09-11 12:53:38.694022	47809	VE	43418	0	114.00	67	CONTASTAANA-PC
41948	2018-09-11 13:05:48.835386	47810	VE	43419	0	380.00	11857	SANTAANITA-LIMA
41949	2018-09-11 13:16:39.617209	47811	VE	43420	0	190.50	11891	SLAMBAYEQUE
41950	2018-09-11 13:41:51.915074	47812	VE	43421	0	1798.00	9244	TUCUME-PC
41951	2018-09-11 14:03:23.109556	47813	VE	43422	0	152.00	11857	SANTAANITA-LIMA
41952	2018-09-11 14:08:46.556156	47814	VE	43423	0	84.00	9244	TUCUME-PC
41953	2018-09-11 14:13:47.019944	47815	VE	43424	0	174.00	9244	TUCUME-PC
41954	2018-09-11 14:21:40.509912	47816	VE	43425	0	152.00	11857	SANTAANITA-LIMA
41955	2018-09-11 14:44:28.032938	47817	VE	43426	0	1080.00	11891	SLAMBAYEQUE
41956	2018-09-11 14:57:53.29861	47818	VE	43427	0	46.00	9244	TUCUME-PC
41957	2018-09-11 15:12:49.335024	47819	VE	43428	0	69.50	11037	BOLIVAR-PC
41958	2018-09-11 15:14:21.259927	47820	VE	43429	0	57.00	67	CONTASTAANA-PC
41959	2018-09-11 15:14:46.369673	47821	VE	43430	0	58.00	67	CONTASTAANA-PC
41960	2018-09-11 15:24:34.371465	47822	VE	43431	0	23.00	9244	TUCUME-PC
41961	2018-09-11 15:35:09.80149	47823	VE	43432	0	345.00	9244	TUCUME-PC
41962	2018-09-11 15:47:16.747847	47825	VE	43433	0	500.00	9244	TUCUME-PC
41963	2018-09-11 15:59:44.55887	47826	VE	43434	0	690.00	9244	TUCUME-PC
41964	2018-09-11 16:01:32.427259	47827	VE	43435	0	710.60	8404	CHOTA-PC
41965	2018-09-11 16:05:56.905025	47828	VE	43436	0	3411.30	9244	TUCUME-PC
41966	2018-09-11 16:11:49.787161	47829	VE	43437	0	4899.00	9244	TUCUME-PC
41967	2018-09-11 16:14:16.349385	47830	VE	43438	0	40.00	9244	TUCUME-PC
41968	2018-09-11 16:20:59.656419	47831	VE	43439	0	96.00	9244	TUCUME-PC
41969	2018-09-11 16:25:23.794641	47832	VE	43440	0	262.00	67	CONTASTAANA-PC
41970	2018-09-11 16:26:00.661631	47833	VE	43441	0	77.00	10836	CAJAMARCA-PC
41971	2018-09-11 16:27:27.690321	47834	VE	43442	0	152.00	11857	SANTAANITA-LIMA
41972	2018-09-11 16:31:08.791268	47835	VE	43443	0	556.00	11037	BOLIVAR-PC
41973	2018-09-11 16:44:43.117029	47836	VE	43444	0	58.00	9244	TUCUME-PC
41974	2018-09-11 16:48:01.837097	47837	VE	43445	0	418.00	8404	CHOTA-PC
41975	2018-09-11 16:52:16.711717	47838	VE	43446	0	244.00	87	PACANGUILLA-PC
41976	2018-09-11 17:01:42.007452	47839	VE	43447	0	138.00	9244	TUCUME-PC
41977	2018-09-11 17:10:11.024633	47840	VE	43448	0	292.60	8404	CHOTA-PC
41978	2018-09-11 17:12:42.287047	47841	VE	43449	0	152.00	11857	SANTAANITA-LIMA
41979	2018-09-11 17:19:06.998395	47842	VE	43451	0	1140.00	11857	SANTAANITA-LIMA
41980	2018-09-11 17:19:37.788423	47843	VE	43452	0	1140.00	11857	SANTAANITA-LIMA
41981	2018-09-11 17:24:09.346502	47844	VE	43453	0	39.00	70	PC-PUEBLONUEVO
41982	2018-09-11 17:58:32.064695	47861	VE	43454	0	1608.50	73	ADMIN-PC
41983	2018-09-11 18:07:38.924192	47862	VE	43455	0	6345.00	4758	EC-PC
41984	2018-09-12 06:20:39.997751	47863	VE	43456	0	488.00	87	PACANGUILLA-PC
41985	2018-09-12 06:58:48.272624	47864	VE	43457	0	23.00	9244	TUCUME-PC
41986	2018-09-12 07:49:34.107948	47865	VE	43458	0	50.00	9244	TUCUME-PC
41987	2018-09-12 08:05:52.141797	47866	VE	43459	0	322.50	11891	SLAMBAYEQUE
41988	2018-09-12 08:07:41.972373	47867	VE	43460	0	100.00	11891	SLAMBAYEQUE
41989	2018-09-12 08:08:14.484388	47868	VE	43461	0	130.00	67	CONTASTAANA-PC
41990	2018-09-12 08:15:31.687347	47869	VE	43462	0	1045.00	8404	CHOTA-PC
41991	2018-09-12 08:18:09.832012	47870	VE	43463	0	10500.00	11037	BOLIVAR-PC
41992	2018-09-12 08:32:03.861548	47871	VE	43464	0	300.00	12401	JDCORNEJO-PC
41993	2018-09-12 08:40:44.740584	47872	VE	43465	0	69.50	11037	BOLIVAR-PC
41994	2018-09-12 08:43:26.219294	47873	VE	43466	0	2015.00	67	CONTASTAANA-PC
41995	2018-09-12 08:53:06.522488	47874	VE	43467	0	1461.50	73	ADMIN-PC
41996	2018-09-12 08:59:32.382952	47875	VE	43468	0	259.50	11891	SLAMBAYEQUE
41997	2018-09-12 09:07:15.455353	47876	VE	43469	0	100.00	4758	EC-PC
41998	2018-09-12 09:08:22.496968	47877	VE	43470	0	92.00	9244	TUCUME-PC
41999	2018-09-12 09:18:42.888201	47878	VE	43471	0	760.00	10836	CAJAMARCA-PC
42000	2018-09-12 09:19:09.29606	47879	VE	43472	0	83.60	8404	CHOTA-PC
42001	2018-09-12 09:22:57.129478	47880	VE	43473	0	1947.20	9244	TUCUME-PC
42002	2018-09-12 09:23:57.336311	47881	VE	43474	0	2115.00	4758	EC-PC
42003	2018-09-12 09:26:12.007296	47882	VE	43475	0	70.00	11037	BOLIVAR-PC
42004	2018-09-12 09:29:05.675087	47883	VE	43476	0	3525.00	4758	EC-PC
42005	2018-09-12 09:38:27.270762	47884	VE	43477	0	50.00	9244	TUCUME-PC
42006	2018-09-12 09:43:16.977336	47885	VE	43478	0	10575.00	4758	EC-PC
42007	2018-09-12 10:08:24.013356	47886	VE	43479	0	9408.00	10836	CAJAMARCA-PC
42008	2018-09-12 10:14:59.237417	47887	VE	43480	0	215.00	69	CHEPEN-PC
42009	2018-09-12 10:17:33.384724	47888	VE	43481	0	124.00	4758	EC-PC
42010	2018-09-12 10:18:55.035241	47889	VE	43482	0	3609.49	12401	JDCORNEJO-PC
42011	2018-09-12 10:20:30.161858	47890	VE	43483	0	152.00	11878	SANTAANITA-LIMA
42012	2018-09-12 10:21:18.413103	47891	VE	43484	0	3425.00	11037	BOLIVAR-PC
42013	2018-09-12 10:44:47.78718	47892	VE	43485	0	8.00	9244	TUCUME-PC
42014	2018-09-12 10:49:47.779237	47893	VE	43486	0	5640.00	4758	EC-PC
42015	2018-09-12 10:54:57.082548	47894	VE	43487	0	441.00	12401	JDCORNEJO-PC
42016	2018-09-12 10:57:52.623541	47895	VE	43488	0	3560.70	9244	TUCUME-PC
42017	2018-09-12 10:59:08.610437	47896	VE	43489	0	362.30	12401	JDCORNEJO-PC
42018	2018-09-12 11:04:09.452291	47897	VE	43490	0	76.00	11878	SANTAANITA-LIMA
42019	2018-09-12 11:27:02.931004	47898	VE	43491	0	490.00	11037	BOLIVAR-PC
42020	2018-09-12 11:33:00.969148	47899	VE	43492	0	41.80	8404	CHOTA-PC
42021	2018-09-12 11:40:24.758308	47900	VE	43493	0	76.00	11891	SLAMBAYEQUE
42022	2018-09-12 12:04:21.06684	47902	VE	43494	0	278.00	11037	BOLIVAR-PC
42023	2018-09-12 12:07:10.319163	47903	VE	43495	0	189.00	12401	JDCORNEJO-PC
42024	2018-09-12 12:10:24.131871	47904	VE	43496	0	175.20	9244	TUCUME-PC
42025	2018-09-12 12:25:28.845925	47905	VE	43497	0	174.00	4758	EC-PC
42026	2018-09-12 13:12:13.081687	47906	VE	43501	0	146.00	67	CONTASTAANA-PC
42027	2018-09-12 14:24:43.680806	47907	VE	43502	0	76.00	11857	SANTAANITA-LIMA
42028	2018-09-12 14:41:34.008178	47908	VE	43503	0	152.00	11857	SANTAANITA-LIMA
42029	2018-09-12 14:42:26.813484	47909	VE	43504	0	76.00	11857	SANTAANITA-LIMA
42030	2018-09-12 14:46:32.060182	47910	VE	43505	0	610.00	11891	SLAMBAYEQUE
42031	2018-09-12 14:55:58.104237	47911	VE	43506	0	456.00	11857	SANTAANITA-LIMA
42032	2018-09-12 15:03:26.267934	47912	VE	43507	0	152.00	11857	SANTAANITA-LIMA
42033	2018-09-12 15:09:14.401674	47913	VE	43508	0	156.00	70	PC-PUEBLONUEVO
42034	2018-09-12 15:25:37.82388	47914	VE	43509	0	1140.00	11857	SANTAANITA-LIMA
42035	2018-09-12 15:26:41.821923	47915	VE	43510	0	73.00	67	CONTASTAANA-PC
42036	2018-09-12 15:28:37.963931	47916	VE	43511	0	104.50	8404	CHOTA-PC
42037	2018-09-12 15:32:36.565934	47917	VE	43512	0	110.50	67	CONTASTAANA-PC
42038	2018-09-12 15:43:21.739817	47918	VE	43514	0	501.00	68	CHONGOYAPE-PC
42039	2018-09-12 15:53:07.912198	47919	VE	43515	0	1430.00	11891	SLAMBAYEQUE
42040	2018-09-12 15:57:22.930583	47920	VE	43516	0	1250.00	9244	TUCUME-PC
42041	2018-09-12 16:09:37.760409	47921	VE	43517	0	192.00	9244	TUCUME-PC
42042	2018-09-12 16:16:01.949869	47922	VE	43518	0	236.00	68	CHONGOYAPE-PC
42043	2018-09-12 16:21:22.09993	47923	VE	43519	0	264.00	69	CHEPEN-PC
42044	2018-09-12 16:42:31.138372	47924	VE	43521	0	20.90	8404	CHOTA-PC
42045	2018-09-12 16:48:31.599717	47925	VE	43522	0	293.40	12401	JDCORNEJO-PC
42046	2018-09-12 17:12:17.951156	47926	VE	43523	0	6.30	12401	JDCORNEJO-PC
42047	2018-09-12 17:16:53.566363	47927	VE	43524	0	78.00	73	ADMIN-PC
42048	2018-09-12 17:31:22.569947	47929	VE	43525	0	282.00	67	CONTASTAANA-PC
42049	2018-09-12 17:50:57.370349	47930	VE	43526	0	82.50	69	CHEPEN-PC
42050	2018-09-12 17:59:27.556369	47932	VE	43527	0	1587.00	87	PACANGUILLA-PC
42051	2018-09-12 18:13:07.463817	47933	VE	43528	0	13113.00	4758	EC-PC
42052	2018-09-13 06:50:01.786608	47934	VE	43529	0	312.00	70	PC-PUEBLONUEVO
42053	2018-09-13 06:51:43.088302	47935	VE	43530	0	88.00	70	PC-PUEBLONUEVO
42054	2018-09-13 07:13:27.902356	47936	VE	43531	0	23.00	9244	TUCUME-PC
42055	2018-09-13 07:17:08.146715	47937	VE	43532	0	100.00	70	PC-PUEBLONUEVO
42056	2018-09-13 07:20:47.665681	47938	VE	43533	0	59.00	9244	TUCUME-PC
42057	2018-09-13 07:31:16.691343	47939	VE	43534	0	215.00	11891	SLAMBAYEQUE
42058	2018-09-13 07:31:49.108705	47940	VE	43535	0	37.00	87	PACANGUILLA-PC
42059	2018-09-13 07:50:24.566787	47941	VE	43536	0	190.00	11891	SLAMBAYEQUE
42060	2018-09-13 08:11:05.929509	47942	VE	43537	0	731.00	69	CHEPEN-PC
42061	2018-09-13 08:13:46.914482	47943	VE	43538	0	278.00	11037	BOLIVAR-PC
42062	2018-09-13 08:23:33.065722	47944	VE	43539	0	1140.00	11857	SANTAANITA-LIMA
42063	2018-09-13 08:28:14.89789	47945	VE	43540	0	58.00	67	CONTASTAANA-PC
42064	2018-09-13 08:49:29.356151	47946	VE	43541	0	69.50	11037	BOLIVAR-PC
42065	2018-09-13 08:51:18.680162	47947	VE	43542	0	710.00	69	CHEPEN-PC
42066	2018-09-13 08:58:52.198592	47948	VE	43543	0	3135.00	8404	CHOTA-PC
42067	2018-09-13 09:20:13.383603	47949	VE	43544	0	115.00	9244	TUCUME-PC
42068	2018-09-13 09:28:03.673435	47951	VE	43545	0	3302.20	8404	CHOTA-PC
42069	2018-09-13 09:37:21.359765	47954	VE	43546	0	994.50	69	CHEPEN-PC
42070	2018-09-13 09:38:44.659454	47955	VE	43547	0	69.50	11037	BOLIVAR-PC
42071	2018-09-13 09:43:07.748277	47956	VE	43548	0	22.80	12401	JDCORNEJO-PC
42072	2018-09-13 09:55:28.364885	47957	VE	43549	0	4757.00	87	PACANGUILLA-PC
42073	2018-09-13 09:56:00.999918	47958	VE	43550	0	104.50	8404	CHOTA-PC
42074	2018-09-13 09:56:18.286307	47959	VE	43551	0	368.40	9244	TUCUME-PC
42075	2018-09-13 10:02:00.616236	47960	VE	43552	0	836.00	8404	CHOTA-PC
42076	2018-09-13 10:24:20.985304	47961	VE	43553	0	2100.00	11037	BOLIVAR-PC
42077	2018-09-13 10:25:10.807952	47962	VE	43554	0	6.30	12401	JDCORNEJO-PC
42078	2018-09-13 10:37:44.742625	47963	VE	43555	0	440.00	87	PACANGUILLA-PC
42079	2018-09-13 10:53:50.63018	47964	VE	43556	0	209.00	8404	CHOTA-PC
42080	2018-09-13 11:05:55.498675	47965	VE	43557	0	464.00	68	CHONGOYAPE-PC
42081	2018-09-13 11:06:18.216893	47966	VE	43558	0	523.80	12401	JDCORNEJO-PC
42082	2018-09-13 11:20:20.634551	47967	VE	43559	0	4970.00	4758	EC-PC
42083	2018-09-13 11:26:46.44054	47968	VE	43560	0	76.00	11857	SANTAANITA-LIMA
42084	2018-09-13 11:47:17.660259	47969	VE	43561	0	1045.00	8404	CHOTA-PC
42085	2018-09-13 11:49:00.634986	47970	VE	43549	0	4707.00	11125	EVY-LAPTOP
42086	2018-09-13 11:51:16.74644	47971	VE	43562	0	57.00	12401	JDCORNEJO-PC
42087	2018-09-13 11:54:12.583683	47972	VE	43563	0	182.50	4758	EC-PC
42088	2018-09-13 11:54:55.161594	47973	VE	43564	0	13320.00	69	CHEPEN-PC
42089	2018-09-13 12:06:30.619658	47974	VE	43565	0	1667.50	73	ADMIN-PC
42090	2018-09-13 12:12:22.450519	47975	VE	43566	0	104.50	8404	CHOTA-PC
42091	2018-09-13 12:25:56.187637	47976	VE	43567	0	69.00	4758	EC-PC
42092	2018-09-13 12:29:28.35479	47977	VE	43568	0	438.90	8404	CHOTA-PC
42093	2018-09-13 12:33:58.770215	47978	VE	43569	0	104.50	8404	CHOTA-PC
42094	2018-09-13 12:36:31.335073	47979	VE	43570	0	76.00	11857	SANTAANITA-LIMA
42095	2018-09-13 12:38:49.893171	47984	VE	43571	0	69.50	11037	BOLIVAR-PC
42096	2018-09-13 13:03:09.017744	47985	VE	43573	0	532.00	11857	SANTAANITA-LIMA
42097	2018-09-13 14:05:17.226338	47986	VE	43574	0	1125.00	11857	SANTAANITA-LIMA
42098	2018-09-13 14:17:57.582779	47987	VE	43575	0	720.00	67	CONTASTAANA-PC
42099	2018-09-13 14:32:58.86188	47988	VE	43576	0	1594.00	9244	TUCUME-PC
42100	2018-09-13 14:39:11.433876	47989	VE	43577	0	1230.00	9244	TUCUME-PC
42101	2018-09-13 15:03:09.778195	47990	VE	43578	0	780.00	69	CHEPEN-PC
42102	2018-09-13 15:04:46.92162	47991	VE	43579	0	215.00	11891	SLAMBAYEQUE
42103	2018-09-13 15:11:58.742391	47992	VE	43580	0	418.00	8404	CHOTA-PC
42104	2018-09-13 15:13:07.034658	47993	VE	43581	0	5123.50	9244	TUCUME-PC
42105	2018-09-13 15:16:07.713002	47994	VE	43582	0	25.10	12401	JDCORNEJO-PC
42106	2018-09-13 15:19:17.314226	47995	VE	43583	0	5400.00	69	CHEPEN-PC
42107	2018-09-13 15:21:48.70784	47996	VE	43584	0	107.50	11891	SLAMBAYEQUE
42108	2018-09-13 15:28:07.896204	47997	VE	43585	0	2160.00	11891	SLAMBAYEQUE
42109	2018-09-13 15:45:01.912056	47998	VE	43586	0	350.00	11037	BOLIVAR-PC
42110	2018-09-13 15:51:19.150777	47999	VE	43587	0	114.00	9244	TUCUME-PC
42111	2018-09-13 16:02:01.419064	48000	VE	43588	0	1012.50	73	ADMIN-PC
42112	2018-09-13 16:03:48.73348	48001	VE	43589	0	171.00	73	ADMIN-PC
42113	2018-09-13 16:04:23.401421	48002	VE	43590	0	76.00	11857	SANTAANITA-LIMA
42114	2018-09-13 16:12:06.489461	48003	VE	43591	0	12.00	9244	TUCUME-PC
42115	2018-09-13 16:16:56.672496	48004	VE	43592	0	50.20	12401	JDCORNEJO-PC
42116	2018-09-13 16:24:44.182003	48005	VE	43593	0	8700.00	69	CHEPEN-PC
42117	2018-09-13 16:26:37.170654	48006	VE	43594	0	38.00	9244	TUCUME-PC
42118	2018-09-13 16:32:43.42786	48007	VE	43595	0	350.00	11037	BOLIVAR-PC
42119	2018-09-13 16:56:54.382396	48008	VE	43596	0	7050.00	4758	EC-PC
42120	2018-09-13 16:58:03.331405	48009	VE	43597	0	152.00	11857	SANTAANITA-LIMA
42121	2018-09-13 16:59:10.60608	48010	VE	43598	0	1420.00	4758	EC-PC
42122	2018-09-13 17:00:39.920571	48011	VE	43599	0	7050.00	4758	EC-PC
42123	2018-09-13 17:03:30.998814	48012	VE	43600	0	9235.50	4758	EC-PC
42124	2018-09-13 18:03:40.339024	48017	VE	43601	0	90.30	12401	JDCORNEJO-PC
42125	2018-09-14 06:43:18.601575	48034	VE	43602	0	116.00	68	CHONGOYAPE-PC
42126	2018-09-14 06:44:59.19837	48035	VE	43603	0	23.00	9244	TUCUME-PC
42127	2018-09-14 07:05:57.261356	48042	VE	43604	0	120.00	70	PC-PUEBLONUEVO
42128	2018-09-14 07:53:36.590126	48044	VE	43605	0	46.00	9244	TUCUME-PC
42129	2018-09-14 07:54:32.756695	48046	VE	43606	0	23.00	9244	TUCUME-PC
42130	2018-09-14 07:56:21.342674	48049	VE	43607	0	378.00	70	PC-PUEBLONUEVO
42131	2018-09-14 08:08:05.508686	48054	VE	43608	0	322.50	4758	EC-PC
42132	2018-09-14 08:13:49.504404	48055	VE	43609	0	199.20	9244	TUCUME-PC
42133	2018-09-14 08:28:34.159996	48056	VE	43610	0	152.00	11857	SANTAANITA-LIMA
42135	2018-09-14 08:55:52.190461	48058	VE	43612	0	244.00	69	CHEPEN-PC
42136	2018-09-14 09:08:46.07583	48063	VE	43613	0	1410.00	4758	EC-PC
42137	2018-09-14 09:20:14.228044	48075	VE	43615	0	64.00	9244	TUCUME-PC
42138	2018-09-14 09:27:22.473356	48111	VE	43617	0	90.00	9244	TUCUME-PC
42139	2018-09-14 09:31:51.533688	48129	VE	43618	0	7050.00	4758	EC-PC
42140	2018-09-14 09:35:11.183999	48146	VE	43619	0	4935.00	4758	EC-PC
42141	2018-09-14 09:48:39.869688	48176	VE	43621	0	1390.00	11037	BOLIVAR-PC
42142	2018-09-14 09:58:57.873747	48218	VE	43622	0	76.00	11857	SANTAANITA-LIMA
42143	2018-09-14 10:08:01.082147	48270	VE	43624	0	46.00	9244	TUCUME-PC
42144	2018-09-14 10:11:10.951528	48271	VE	43626	0	246.50	87	PACANGUILLA-PC
42145	2018-09-14 10:11:45.730301	48272	VE	43627	0	69.50	11037	BOLIVAR-PC
42146	2018-09-14 10:12:05.925493	48273	VE	43628	0	116.00	67	CONTASTAANA-PC
42147	2018-09-14 10:18:00.226798	48283	VE	43629	0	23.00	9244	TUCUME-PC
42148	2018-09-14 10:28:22.154306	48284	VE	43630	0	1867.50	9244	TUCUME-PC
42149	2018-09-14 10:48:02.637342	48285	VE	43631	0	20.90	8404	CHOTA-PC
42150	2018-09-14 10:51:12.423335	48286	VE	43632	0	100.00	9244	TUCUME-PC
42151	2018-09-14 10:52:25.082613	48288	VE	43634	0	342.00	9244	TUCUME-PC
42152	2018-09-14 11:06:58.126062	48290	VE	43635	0	656.00	67	CONTASTAANA-PC
42153	2018-09-14 11:11:09.588237	48291	VE	43636	0	366.00	87	PACANGUILLA-PC
42154	2018-09-14 11:11:51.808971	48292	VE	43637	0	1211.00	12401	JDCORNEJO-PC
42155	2018-09-14 11:17:33.444679	48294	VE	43638	0	104.50	8404	CHOTA-PC
42156	2018-09-14 11:26:21.465439	48296	VE	43639	0	537.50	11891	SLAMBAYEQUE
42157	2018-09-14 11:36:28.784284	48300	VE	43640	0	76.00	11891	SLAMBAYEQUE
42158	2018-09-14 11:37:24.815154	48301	VE	43641	0	2090.00	8404	CHOTA-PC
42159	2018-09-14 11:41:40.463492	48302	VE	43642	0	2090.00	8404	CHOTA-PC
42160	2018-09-14 11:51:01.694395	48303	VE	43643	0	617.00	70	PC-PUEBLONUEVO
42161	2018-09-14 12:02:04.904914	48304	VE	43644	0	152.00	11857	SANTAANITA-LIMA
42162	2018-09-14 12:07:33.275376	48305	VE	43646	0	375.00	9244	TUCUME-PC
42163	2018-09-14 12:12:51.075635	48306	VE	43647	0	76.00	11857	SANTAANITA-LIMA
42164	2018-09-14 12:14:03.096701	48307	VE	43648	0	76.00	11857	SANTAANITA-LIMA
42165	2018-09-14 12:22:34.515918	48308	VE	43649	0	1500.00	11667	TRANSA01
42166	2018-09-14 12:25:53.76814	48309	VE	43650	0	124.00	4758	EC-PC
42167	2018-09-14 12:37:00.50758	48310	VE	43651	0	23.50	69	CHEPEN-PC
42168	2018-09-14 12:46:45.266067	48311	VE	43652	0	1595.00	11667	TRANSA01
42169	2018-09-14 12:52:00.011527	48312	VE	43653	0	181.00	4758	EC-PC
42170	2018-09-14 13:07:45.538279	48313	VE	43656	0	532.00	11857	SANTAANITA-LIMA
42171	2018-09-14 14:21:01.835676	48314	VE	43657	0	76.00	11857	SANTAANITA-LIMA
42172	2018-09-14 14:38:57.154799	48315	VE	43658	0	152.00	11857	SANTAANITA-LIMA
42173	2018-09-14 14:45:46.238381	48316	VE	43659	0	425.00	9244	TUCUME-PC
42174	2018-09-14 15:06:25.35487	48317	VE	43660	0	456.00	11857	SANTAANITA-LIMA
42175	2018-09-14 15:29:39.693087	48319	VE	43661	0	141.60	9244	TUCUME-PC
42176	2018-09-14 15:35:28.756574	48320	VE	43662	0	349.00	69	CHEPEN-PC
42177	2018-09-14 15:36:58.713909	48321	VE	43663	0	59.00	68	CHONGOYAPE-PC
42178	2018-09-14 15:45:03.084037	48322	VE	43664	0	754.00	9244	TUCUME-PC
42179	2018-09-14 16:19:38.457974	48323	VE	43665	0	200.00	9244	TUCUME-PC
42180	2018-09-14 16:25:27.930653	48324	VE	43666	0	69.00	4758	EC-PC
42181	2018-09-14 16:30:54.006282	48325	VE	43667	0	940.50	8404	CHOTA-PC
42182	2018-09-14 16:42:02.01721	48327	VE	43668	0	970.00	10763	TRANSA02
42183	2018-09-14 16:43:16.442877	48328	VE	43669	0	69.00	4758	EC-PC
42184	2018-09-14 17:09:08.109259	48355	VE	43670	0	228.00	11857	SANTAANITA-LIMA
42185	2018-09-14 17:11:05.670301	48356	VE	43671	0	350.00	11037	BOLIVAR-PC
42187	2018-09-14 17:17:08.650832	48358	VE	43063	0	16500.00	11857	SANTAANITA-LIMA
42188	2018-09-14 17:20:49.901107	48359	VE	43672	0	249.00	87	PACANGUILLA-PC
42189	2018-09-14 17:27:00.805474	48363	VE	43673	0	152.00	11857	SANTAANITA-LIMA
42190	2018-09-14 17:28:46.544001	48364	VE	43674	0	8107.50	4758	EC-PC
42191	2018-09-14 17:30:17.974765	48365	VE	43676	0	58.00	68	CHONGOYAPE-PC
42192	2018-09-14 17:30:54.220641	48366	VE	43677	0	3525.00	4758	EC-PC
42193	2018-09-14 17:35:01.72881	48367	VE	43678	0	350.00	11037	BOLIVAR-PC
42194	2018-09-14 17:44:45.862814	48369	VE	43679	0	155.00	69	CHEPEN-PC
42195	2018-09-14 17:59:12.135407	48372	VE	43680	0	347.00	73	ADMIN-PC
42196	2018-09-14 18:08:23.609596	48373	VE	43681	0	806.00	69	CHEPEN-PC
42197	2018-09-15 07:20:25.675391	48376	VE	43682	0	771.50	68	CHONGOYAPE-PC
42198	2018-09-15 07:22:11.223216	48377	VE	43683	0	771.50	68	CHONGOYAPE-PC
42199	2018-09-15 07:42:28.826716	48383	VE	43684	0	317.00	69	CHEPEN-PC
42200	2018-09-15 07:52:00.273814	48384	VE	43685	0	38.00	9244	TUCUME-PC
42201	2018-09-15 07:59:01.050807	48385	VE	43686	0	610.00	4758	EC-PC
42202	2018-09-15 08:00:19.318521	48386	VE	43687	0	198.00	4758	EC-PC
42203	2018-09-15 08:20:42.519157	48388	VE	43688	0	39.00	69	CHEPEN-PC
42204	2018-09-15 08:20:51.931792	48389	VE	43689	0	427.00	87	PACANGUILLA-PC
42205	2018-09-15 08:22:11.331707	48390	VE	43690	0	675.00	9244	TUCUME-PC
42206	2018-09-15 08:37:16.386942	48391	VE	43691	0	45.60	9244	TUCUME-PC
42207	2018-09-15 08:48:04.72637	48392	VE	43692	0	250.00	9244	TUCUME-PC
42208	2018-09-15 09:00:09.907935	48393	VE	43693	0	76.00	11857	SANTAANITA-LIMA
42209	2018-09-15 09:11:58.040496	48394	VE	43694	0	228.00	9244	TUCUME-PC
42210	2018-09-15 09:24:31.742436	48395	VE	43695	0	76.00	11857	SANTAANITA-LIMA
42211	2018-09-15 09:25:12.570552	48396	VE	43696	0	554.00	4758	EC-PC
42212	2018-09-15 09:41:29.38471	48397	VE	43698	0	1254.00	8404	CHOTA-PC
42213	2018-09-15 09:43:52.116322	48398	VE	43699	0	4260.00	11891	SLAMBAYEQUE
42214	2018-09-15 09:46:11.88865	48399	VE	43700	0	152.00	4758	EC-PC
42215	2018-09-15 10:05:04.16522	48400	VE	43702	0	100.00	69	CHEPEN-PC
42216	2018-09-15 10:10:27.30909	48401	VE	43703	0	560.00	67	CONTASTAANA-PC
42217	2018-09-15 10:12:52.849599	48402	VE	43704	0	152.00	11857	SANTAANITA-LIMA
42218	2018-09-15 10:13:23.370324	48403	VE	43705	0	441.20	9244	TUCUME-PC
42219	2018-09-15 10:14:11.540633	48404	VE	43706	0	488.00	69	CHEPEN-PC
42220	2018-09-15 10:15:24.808565	48405	VE	43707	0	75.00	9244	TUCUME-PC
42221	2018-09-15 10:30:35.143759	48406	VE	43708	0	456.00	11857	SANTAANITA-LIMA
42222	2018-09-15 10:37:18.799129	48407	VE	43709	0	58.00	68	CHONGOYAPE-PC
42223	2018-09-15 10:41:53.18016	48408	VE	43710	0	10500.00	68	CHONGOYAPE-PC
42224	2018-09-15 10:42:42.096597	48409	VE	43711	0	22.50	12401	JDCORNEJO-PC
42225	2018-09-15 10:54:44.566444	48410	VE	43712	0	76.00	11857	SANTAANITA-LIMA
42226	2018-09-15 10:58:49.380364	48411	VE	43713	0	370.00	4758	EC-PC
42228	2018-09-15 11:09:22.628829	48413	VE	43611	0	375.00	10757	NBK-L01-72
42229	2018-09-15 11:10:05.147978	48414	VE	43715	0	252.00	9244	TUCUME-PC
42230	2018-09-15 11:12:40.513721	48415	VE	43716	0	1420.00	11891	SLAMBAYEQUE
42231	2018-09-15 11:16:05.913363	48416	VE	43717	0	4300.00	68	CHONGOYAPE-PC
42232	2018-09-15 11:25:53.512292	48417	VE	43718	0	21050.00	4758	EC-PC
42233	2018-09-15 11:26:44.40747	48418	VE	43719	0	370.80	9244	TUCUME-PC
42234	2018-09-15 11:35:19.799892	48419	VE	43720	0	358.00	68	CHONGOYAPE-PC
42236	2018-09-15 11:38:48.506572	48421	VE	43721	0	76.00	11857	SANTAANITA-LIMA
42237	2018-09-15 11:38:58.800128	48422	VE	43722	0	4260.00	11891	SLAMBAYEQUE
42238	2018-09-15 11:41:22.443468	48423	VE	43723	0	107.50	11891	SLAMBAYEQUE
42239	2018-09-15 11:52:22.075734	48425	VE	43724	0	2500.00	12401	JDCORNEJO-PC
42240	2018-09-15 11:54:49.040947	48426	VE	43725	0	1776.50	8404	CHOTA-PC
42241	2018-09-15 12:15:52.67702	48428	VE	43726	0	99.00	4758	EC-PC
42242	2018-09-15 12:19:52.972382	48429	VE	43727	0	375.00	11857	SANTAANITA-LIMA
42243	2018-09-15 12:22:21.642932	48430	VE	43728	0	76.00	11857	SANTAANITA-LIMA
42244	2018-09-15 12:48:00.51488	48446	VE	43729	0	74.00	11891	SLAMBAYEQUE
42245	2018-09-15 12:50:14.420596	48448	VE	43730	0	75.00	4758	EC-PC
42246	2018-09-15 13:08:26.122513	48502	VE	43731	0	186.00	4758	EC-PC
42247	2018-09-15 13:10:32.230337	48507	VE	43732	0	750.00	11857	SANTAANITA-LIMA
42248	2018-09-15 13:19:30.026748	48523	VE	43714	0	8840.00	10757	NBK-L01-72
42249	2018-09-15 15:33:45.415619	48535	VE	43733	0	75.00	4758	EC-PC
42250	2018-09-15 15:37:42.907964	48540	VE	43734	0	14805.00	4758	EC-PC
42251	2018-09-15 15:40:24.017003	48542	VE	43735	0	4544.00	4758	EC-PC
42252	2018-09-17 06:59:03.773236	48550	VE	43736	0	4943.00	69	CHEPEN-PC
42253	2018-09-17 07:07:13.195647	48551	VE	43737	0	122.00	87	PACANGUILLA-PC
42254	2018-09-17 07:10:54.793088	48552	VE	43738	0	45.60	9244	TUCUME-PC
42255	2018-09-17 07:24:32.409232	48553	VE	43739	0	4270.00	70	PC-PUEBLONUEVO
42256	2018-09-17 07:33:09.874514	48554	VE	43740	0	5433.00	69	CHEPEN-PC
42257	2018-09-17 08:06:28.168066	48555	VE	43741	0	76.00	11857	SANTAANITA-LIMA
42258	2018-09-17 08:08:04.212298	48556	VE	43742	0	394.50	4758	EC-PC
42259	2018-09-17 08:44:10.891202	48557	VE	43743	0	725.00	4758	EC-PC
42260	2018-09-17 08:53:44.758849	48558	VE	43744	0	73.50	4758	EC-PC
42261	2018-09-17 08:55:25.047367	48559	VE	43745	0	430.00	68	CHONGOYAPE-PC
42262	2018-09-17 08:59:24.734234	48560	VE	43746	0	236.00	4758	EC-PC
42263	2018-09-17 08:59:37.849092	48561	VE	43747	0	76.00	11857	SANTAANITA-LIMA
42264	2018-09-17 09:02:16.678812	48562	VE	43748	0	1513.70	9244	TUCUME-PC
42265	2018-09-17 09:04:20.31968	48563	VE	43749	0	22.80	9244	TUCUME-PC
42266	2018-09-17 09:04:38.906851	48564	VE	43750	0	1160.00	68	CHONGOYAPE-PC
42267	2018-09-17 09:14:23.712838	48565	VE	43751	0	61.00	69	CHEPEN-PC
42268	2018-09-17 09:15:13.331141	48566	VE	43752	0	1868.00	9244	TUCUME-PC
42269	2018-09-17 09:18:28.237931	48567	VE	43753	0	50.00	4758	EC-PC
42270	2018-09-17 09:27:32.936012	48568	VE	43754	0	116.00	68	CHONGOYAPE-PC
42271	2018-09-17 09:29:43.186348	48569	VE	43756	0	889.00	4758	EC-PC
42272	2018-09-17 09:29:52.686767	48570	VE	43757	0	39.00	87	PACANGUILLA-PC
42273	2018-09-17 09:34:06.638012	48571	VE	43758	0	103.20	9244	TUCUME-PC
42274	2018-09-17 09:40:00.587022	48572	VE	43759	0	1065.00	4758	EC-PC
42275	2018-09-17 09:46:10.580913	48576	VE	43760	0	38.00	4758	EC-PC
42276	2018-09-17 09:47:08.348204	48577	VE	43761	0	100.00	4758	EC-PC
42277	2018-09-17 09:49:03.894458	48578	VE	43762	0	114.00	9244	TUCUME-PC
42278	2018-09-17 09:56:09.608515	48579	VE	43764	0	76.00	11857	SANTAANITA-LIMA
42279	2018-09-17 10:12:30.157029	48582	VE	43765	0	2145.00	4758	EC-PC
42280	2018-09-17 10:15:03.494553	48584	VE	43767	0	138.00	4758	EC-PC
42281	2018-09-17 10:18:59.785595	48585	VE	43769	0	45.60	9244	TUCUME-PC
42282	2018-09-17 10:24:41.936059	48586	VE	43770	0	625.00	9244	TUCUME-PC
42283	2018-09-17 10:39:02.081358	48587	VE	43772	0	312.50	4758	EC-PC
42284	2018-09-17 10:47:00.059574	48589	VE	43773	0	215.00	11891	SLAMBAYEQUE
42285	2018-09-17 11:02:24.50367	48593	VE	43775	0	880.00	4758	EC-PC
42286	2018-09-17 11:06:29.64942	48594	VE	43776	0	2130.00	11891	SLAMBAYEQUE
42287	2018-09-17 11:11:01.154688	48595	VE	43778	0	76.00	11857	SANTAANITA-LIMA
42288	2018-09-17 11:30:04.083656	48596	VE	43780	0	38.00	4758	EC-PC
42289	2018-09-17 11:36:06.829302	48597	VE	43781	0	435.00	4758	EC-PC
42290	2018-09-17 11:40:53.885186	48598	VE	43782	0	608.00	11857	SANTAANITA-LIMA
42291	2018-09-17 11:59:15.189358	48599	VE	43786	0	294.00	69	CHEPEN-PC
42292	2018-09-17 12:02:11.707627	48600	VE	43787	0	122.00	69	CHEPEN-PC
42293	2018-09-17 12:04:14.581426	48601	VE	43789	0	440.00	87	PACANGUILLA-PC
42294	2018-09-17 12:07:28.870244	48602	VE	43790	0	94.75	4758	EC-PC
42295	2018-09-17 12:29:11.98829	48603	VE	43792	0	151.00	11857	SANTAANITA-LIMA
42296	2018-09-17 12:30:32.853894	48604	VE	43793	0	151.00	11857	SANTAANITA-LIMA
42297	2018-09-17 12:34:50.416841	48605	VE	43794	0	1065.00	11891	SLAMBAYEQUE
42298	2018-09-17 12:40:46.81304	48610	VE	43795	0	2295.00	73	ADMIN-PC
42299	2018-09-17 12:42:22.951201	48611	VE	43796	0	1441.50	73	ADMIN-PC
42300	2018-09-17 12:47:14.759236	48612	VE	43798	0	408.50	4758	EC-PC
42301	2018-09-17 12:52:31.112129	48613	VE	43799	0	61.00	4758	EC-PC
42302	2018-09-17 12:52:54.81163	48614	VE	43800	0	61.00	70	PC-PUEBLONUEVO
42303	2018-09-17 12:55:58.063481	48615	VE	43802	0	4334.14	11667	TRANSA01
42304	2018-09-17 12:56:59.712167	48616	VE	43803	0	87.00	4758	EC-PC
42305	2018-09-17 13:29:18.838971	48617	VE	43805	0	152.00	11857	SANTAANITA-LIMA
42306	2018-09-17 13:59:44.377401	48618	VE	43806	0	76.00	11857	SANTAANITA-LIMA
42307	2018-09-17 14:06:51.948329	48619	VE	43807	0	45.60	9244	TUCUME-PC
42308	2018-09-17 15:05:43.687257	48620	VE	43808	0	684.00	11857	SANTAANITA-LIMA
42309	2018-09-17 15:14:12.327075	48621	VE	43809	0	73.50	11891	SLAMBAYEQUE
42310	2018-09-17 15:40:48.808251	48622	VE	43810	0	22.80	9244	TUCUME-PC
42311	2018-09-17 15:50:39.771765	48623	VE	43811	0	1370.00	11037	BOLIVAR-PC
42312	2018-09-17 15:58:26.353484	48624	VE	43813	0	304.00	11857	SANTAANITA-LIMA
42313	2018-09-17 16:04:54.68552	48625	VE	43815	0	376.00	11125	EVY-LAPTOP
42314	2018-09-17 16:19:49.24787	48626	VE	43816	0	2840.00	11891	SULLVENTA2
42315	2018-09-17 16:31:22.378711	48629	VE	43817	0	142.50	9244	TUCUME-PC
42316	2018-09-17 16:34:57.690715	48632	VE	43818	0	99.00	4758	EC-PC
42317	2018-09-17 16:44:36.677551	48634	VE	43821	0	205.20	9244	TUCUME-PC
42318	2018-09-17 16:46:09.588203	48635	VE	43822	0	1762.50	4758	EC-PC
42319	2018-09-17 16:47:46.644615	48636	VE	43823	0	1762.50	4758	EC-PC
42320	2018-09-17 16:49:54.072326	48637	VE	43825	0	9870.00	4758	EC-PC
42321	2018-09-17 16:58:41.508952	48638	VE	43826	0	122.00	4758	EC-PC
42322	2018-09-17 17:09:45.172454	48642	VE	43827	0	114.00	4758	EC-PC
42323	2018-09-17 17:36:00.027167	48656	VE	43830	0	749.00	73	ADMIN-PC
42324	2018-09-17 17:41:56.792395	48665	VE	43831	0	350.00	11037	BOLIVAR-PC
42325	2018-09-17 17:44:25.88681	48666	VE	43832	0	7200.00	10836	CAJAMARCA-PC
42326	2018-09-17 17:46:52.00138	48667	VE	43833	0	7200.00	10836	CAJAMARCA-PC
42327	2018-09-17 17:48:11.475872	48668	VE	43834	0	6480.00	10836	CAJAMARCA-PC
42328	2018-09-17 17:56:17.120876	48669	VE	43835	0	329.80	11444	CPU-L01-53
42329	2018-09-17 17:58:01.783124	48670	VE	43836	0	7200.00	10836	CAJAMARCA-PC
42330	2018-09-17 17:59:29.439355	48671	VE	43837	0	7200.00	10836	CAJAMARCA-PC
42331	2018-09-17 18:01:31.970534	48672	VE	43838	0	7200.00	10836	CAJAMARCA-PC
42332	2018-09-17 18:15:43.422199	48673	VE	43839	0	16720.00	11444	CPU-L01-53
42333	2018-09-17 18:25:32.382156	48675	VE	43840	0	16800.00	11444	CPU-L01-53
42334	2018-09-17 18:48:26.733952	48676	VE	43841	0	5992.50	4758	EC-PC
42335	2018-09-18 06:12:17.140987	48677	VE	43842	0	127.00	87	PACANGUILLA-PC
42336	2018-09-18 06:52:06.520036	48678	VE	43843	0	91.20	9244	TUCUME-PC
42337	2018-09-18 06:54:44.34535	48679	VE	43844	0	22.80	9244	TUCUME-PC
42338	2018-09-18 07:21:29.174255	48680	VE	43845	0	1196.00	68	CHONGOYAPE-PC
42339	2018-09-18 07:26:14.549404	48681	VE	43846	0	252.00	70	PC-PUEBLONUEVO
42340	2018-09-18 07:26:42.681989	48682	VE	43847	0	539.00	69	CHEPEN-PC
42341	2018-09-18 07:28:01.73239	48683	VE	43848	0	259.00	11891	SLAMBAYEQUE
42342	2018-09-18 07:46:28.597596	48685	VE	43849	0	1490.50	73	ADMIN-PC
42343	2018-09-18 08:01:44.741246	48686	VE	43850	0	178.80	9244	TUCUME-PC
42344	2018-09-18 08:14:50.870375	48689	VE	43851	0	4.00	9244	TUCUME-PC
42345	2018-09-18 08:22:21.712204	48690	VE	43852	0	74.50	9244	TUCUME-PC
42346	2018-09-18 08:28:13.528258	48691	VE	43853	0	1815.00	9244	TUCUME-PC
42347	2018-09-18 08:32:22.294532	48692	VE	43854	0	67.10	4758	EC-PC
42348	2018-09-18 08:40:01.422203	48693	VE	43855	0	225.00	4758	EC-PC
42349	2018-09-18 09:31:34.391074	48694	VE	43859	0	45.60	9244	TUCUME-PC
42350	2018-09-18 09:36:47.034894	48695	VE	38010	0	9250.00	67	CONTASTAANA-PC
42351	2018-09-18 09:48:02.10967	48699	VE	43861	0	25.00	12401	JDCORNEJO-PC
42352	2018-09-18 09:49:01.023604	48700	VE	43862	0	513.00	67	CONTASTAANA-PC
42353	2018-09-18 09:50:50.806342	48701	VE	43863	0	74.00	67	CONTASTAANA-PC
42354	2018-09-18 09:52:16.091467	48702	VE	43864	0	304.00	11857	SANTAANITA-LIMA
42355	2018-09-18 10:11:10.60203	48704	VE	43866	0	38.00	9244	TUCUME-PC
42356	2018-09-18 10:19:12.248144	48705	VE	43867	0	342.00	12401	JDCORNEJO-PC
42357	2018-09-18 10:22:57.002574	48706	VE	43868	0	114.00	4758	EC-PC
42358	2018-09-18 10:29:32.750155	48707	VE	43869	0	410.00	67	CONTASTAANA-PC
42359	2018-09-18 10:35:36.027886	48710	VE	43870	0	610.00	4758	EC-PC
42360	2018-09-18 10:54:47.713247	48712	VE	43871	0	45.60	9244	TUCUME-PC
42361	2018-09-18 11:01:13.094213	48713	VE	43872	0	76.00	11857	SANTAANITA-LIMA
42362	2018-09-18 11:09:46.605541	48714	VE	43873	0	1984.50	10836	CAJAMARCA-PC
42363	2018-09-18 11:19:36.792868	48715	VE	43874	0	1500.00	11857	SANTAANITA-LIMA
42364	2018-09-18 11:22:00.056182	48716	VE	43875	0	375.00	9244	TUCUME-PC
42365	2018-09-18 11:23:17.692635	48718	VE	43876	0	100.00	12401	JDCORNEJO-PC
42366	2018-09-18 11:23:32.974886	48720	VE	43877	0	304.00	11857	SANTAANITA-LIMA
42367	2018-09-18 11:31:52.449467	48728	VE	43878	0	152.00	9244	TUCUME-PC
42368	2018-09-18 11:35:40.312643	48729	VE	43875	0	375.00	9244	TUCUME-PC
42369	2018-09-18 11:40:05.231785	48730	VE	43879	0	76.00	11857	SANTAANITA-LIMA
42370	2018-09-18 11:41:21.284796	48731	VE	43880	0	70.00	11037	BOLIVAR-PC
42371	2018-09-18 11:49:24.919159	48732	VE	43881	0	1990.10	68	CHONGOYAPE-PC
42372	2018-09-18 12:12:32.993646	48733	VE	43882	0	57.00	70	PC-PUEBLONUEVO
42373	2018-09-18 12:32:39.971409	48735	VE	43883	0	504.00	4758	EC-PC
42374	2018-09-18 12:32:41.257131	48736	VE	43884	0	149.00	69	CHEPEN-PC
42375	2018-09-18 12:33:39.72416	48737	VE	43885	0	175.00	4758	EC-PC
42376	2018-09-18 12:38:58.516736	48738	VE	43886	0	438.00	67	CONTASTAANA-PC
42377	2018-09-18 14:22:58.98518	48739	VE	43887	0	1500.00	11857	SANTAANITA-LIMA
42378	2018-09-18 14:27:00.713069	48740	VE	43888	0	1420.00	11891	SLAMBAYEQUE
42379	2018-09-18 14:30:21.076295	48741	VE	43889	0	152.00	11857	SANTAANITA-LIMA
42380	2018-09-18 15:09:32.099833	48742	VE	43890	0	140.00	11037	BOLIVAR-PC
42381	2018-09-18 15:12:46.819917	48743	VE	43891	0	1279.50	4758	EC-PC
42382	2018-09-18 15:15:13.879145	48744	VE	43892	0	120.00	11125	EVY-LAPTOP
42383	2018-09-18 15:16:44.763692	48745	VE	43893	0	14630.00	8404	CHOTA-PC
42384	2018-09-18 15:35:23.571618	48746	VE	43895	0	2090.00	8404	CHOTA-PC
42385	2018-09-18 15:37:32.809634	48747	VE	43896	0	2090.00	8404	CHOTA-PC
42386	2018-09-18 15:41:16.967341	48748	VE	43898	0	877.80	8404	CHOTA-PC
42387	2018-09-18 15:45:20.277461	48749	VE	43900	0	4935.00	4758	EC-PC
42388	2018-09-18 15:47:06.542181	48750	VE	43901	0	1672.00	8404	CHOTA-PC
42389	2018-09-18 15:50:26.689715	48751	VE	43902	0	228.00	4758	EC-PC
42390	2018-09-18 16:13:11.059912	48752	VE	43904	0	22.80	9244	TUCUME-PC
42391	2018-09-18 16:23:16.172214	48753	VE	43906	0	2490.00	12401	JDCORNEJO-PC
42392	2018-09-18 16:24:17.142534	48754	VE	43907	0	69.00	11037	BOLIVAR-PC
42393	2018-09-18 16:31:06.809095	48755	VE	43909	0	1410.00	4758	EC-PC
42394	2018-09-18 16:31:57.296362	48756	VE	43910	0	626.40	9244	TUCUME-PC
42395	2018-09-18 16:42:30.37696	48757	VE	43911	0	62.70	8404	CHOTA-PC
42396	2018-09-18 16:42:57.816549	48758	VE	43912	0	12690.00	4758	EC-PC
42397	2018-09-18 16:47:56.022424	48760	VE	43913	0	967.00	70	PC-PUEBLONUEVO
42398	2018-09-18 17:02:01.233244	48761	VE	43916	0	76.00	11857	SANTAANITA-LIMA
42399	2018-09-18 17:03:40.215822	48763	VE	43917	0	1140.00	9244	TUCUME-PC
42400	2018-09-18 17:16:19.349626	48765	VE	43918	0	47.00	69	CHEPEN-PC
42401	2018-09-18 17:19:06.432671	48766	VE	43920	0	152.00	4758	EC-PC
42402	2018-09-18 17:24:32.845363	48767	VE	43921	0	1220.00	70	PC-PUEBLONUEVO
42403	2018-09-18 17:25:07.986088	48768	VE	43922	0	1824.00	9244	TUCUME-PC
42404	2018-09-18 17:25:50.364257	48769	VE	43923	0	76.00	11857	SANTAANITA-LIMA
42405	2018-09-18 17:46:12.112626	48770	VE	43924	0	1612.50	4758	EC-PC
42406	2018-09-18 17:50:25.320321	48771	VE	43925	0	506.50	11125	EVY-LAPTOP
42408	2018-09-18 17:56:21.824443	48773	VE	43927	0	193.00	70	PC-PUEBLONUEVO
42409	2018-09-18 17:59:00.662459	48775	VE	43928	0	39.00	70	PC-PUEBLONUEVO
42410	2018-09-18 18:04:43.473839	48776	VE	43929	0	12690.00	4758	EC-PC
42411	2018-09-19 06:24:15.219681	48777	VE	43931	0	2308.50	73	ADMIN-PC
42412	2018-09-19 06:48:26.329257	48778	VE	43932	0	100.00	70	PC-PUEBLONUEVO
42413	2018-09-19 07:20:00.62029	48779	VE	43933	0	68.40	9244	TUCUME-PC
42414	2018-09-19 07:22:15.761884	48780	VE	43934	0	126.00	11891	SLAMBAYEQUE
42415	2018-09-19 08:01:38.990568	48788	VE	43935	0	76.00	4758	EC-PC
42416	2018-09-19 08:03:40.872476	48789	VE	43936	0	250.00	9244	TUCUME-PC
42417	2018-09-19 08:17:27.071007	48790	VE	43937	0	1242.00	69	CHEPEN-PC
42418	2018-09-19 08:23:08.401142	48791	VE	43938	0	9960.00	12401	JDCORNEJO-PC
42419	2018-09-19 08:36:34.083448	48792	VE	43939	0	23.00	12401	JDCORNEJO-PC
42420	2018-09-19 08:41:09.449291	48795	VE	43940	0	1080.00	4758	EC-PC
42421	2018-09-19 08:45:00.124847	48797	VE	43941	0	69.00	12401	JDCORNEJO-PC
42422	2018-09-19 09:10:34.515884	48798	VE	43942	0	209.00	8404	CHOTA-PC
42423	2018-09-19 09:12:00.196101	48799	VE	43943	0	83.60	8404	CHOTA-PC
42424	2018-09-19 09:15:37.914154	48800	VE	43944	0	122.00	87	PACANGUILLA-PC
42425	2018-09-19 09:17:54.450643	48801	VE	43945	0	600.00	9244	TUCUME-PC
42426	2018-09-19 09:23:44.267011	48802	VE	43946	0	2250.00	11857	SANTAANITA-LIMA
42427	2018-09-19 09:26:38.491591	48803	VE	43947	0	60.00	9244	TUCUME-PC
42428	2018-09-19 09:46:01.729746	48804	VE	43948	0	250.00	9244	TUCUME-PC
42429	2018-09-19 10:04:46.637305	48806	VE	43949	0	185.00	87	PACANGUILLA-PC
42430	2018-09-19 10:09:40.144474	48807	VE	43950	0	122.00	68	CHONGOYAPE-PC
42431	2018-09-19 10:15:04.239608	48808	VE	43951	0	41.80	8404	CHOTA-PC
42432	2018-09-19 10:41:25.738127	48809	VE	43952	0	122.00	68	CHONGOYAPE-PC
42433	2018-09-19 10:43:41.351881	48810	VE	43953	0	949.50	69	CHEPEN-PC
42434	2018-09-19 10:46:51.296994	48811	VE	43954	0	407.00	9244	TUCUME-PC
42435	2018-09-19 10:47:49.970403	48812	VE	43955	0	1672.00	8404	CHOTA-PC
42436	2018-09-19 11:05:40.780986	48816	VE	43956	0	122.90	9244	TUCUME-PC
42437	2018-09-19 11:06:05.648741	48817	VE	43957	0	61.00	11891	SLAMBAYEQUE
42438	2018-09-19 11:15:02.675569	48818	VE	43958	0	187.00	4758	EC-PC
42439	2018-09-19 11:20:10.704321	48819	VE	43959	0	380.00	11857	SANTAANITA-LIMA
42440	2018-09-19 11:38:20.572936	48820	VE	43960	0	61.00	68	CHONGOYAPE-PC
42441	2018-09-19 11:38:56.040478	48821	VE	43961	0	750.00	11857	SANTAANITA-LIMA
42442	2018-09-19 11:40:18.677217	48822	VE	43962	0	102.00	4758	EC-PC
42443	2018-09-19 11:42:25.341501	48823	VE	43963	0	2400.00	4758	EC-PC
42444	2018-09-19 11:46:51.314079	48824	VE	43964	0	38.00	67	CONTASTAANA-PC
42445	2018-09-19 11:46:55.352562	48825	VE	43965	0	550.00	68	CHONGOYAPE-PC
42446	2018-09-19 11:53:18.440429	48826	VE	43966	0	75.00	11857	SANTAANITA-LIMA
42447	2018-09-19 12:15:00.93541	48835	VE	43970	0	16720.00	11444	CPU-L01-53
42448	2018-09-19 12:15:14.8368	48836	VE	43971	0	367.00	4758	EC-PC
42449	2018-09-19 12:16:04.323092	48837	VE	43972	0	50.00	4758	EC-PC
42450	2018-09-19 12:16:05.779368	48838	VE	43973	0	120.60	9244	TUCUME-PC
42451	2018-09-19 12:21:22.466286	48843	VE	43975	0	1775.00	4758	EC-PC
42452	2018-09-19 12:25:56.718554	48844	VE	43977	0	110.00	4758	EC-PC
42453	2018-09-19 12:28:25.184389	48845	VE	43979	0	122.00	68	CHONGOYAPE-PC
42454	2018-09-19 12:33:14.71585	48846	VE	43980	0	1072.00	4758	EC-PC
42455	2018-09-19 12:39:01.690568	48847	VE	43982	0	496.00	4758	EC-PC
42456	2018-09-19 12:44:47.001381	48848	VE	43984	0	396.00	9244	TUCUME-PC
42457	2018-09-19 12:49:39.200058	48849	VE	43985	0	207.00	11037	BOLIVAR-PC
42458	2018-09-19 12:58:10.033167	43571	VE	43986	0	2889.40	12401	JDCORNEJO-PC
42459	2018-09-19 12:58:45.94177	48850	VE	43986	0	2803.20	12401	JDCORNEJO-PC
42460	2018-09-19 13:40:16.065268	48851	VE	43987	0	76.00	11857	SANTAANITA-LIMA
42461	2018-09-19 14:22:22.028623	48852	VE	43988	0	144.00	9244	TUCUME-PC
42462	2018-09-19 14:32:53.614386	48853	VE	43989	0	304.00	11857	SANTAANITA-LIMA
42463	2018-09-19 15:01:02.812198	48855	VE	43990	0	706.00	73	ADMIN-PC
42464	2018-09-19 15:33:35.296594	48856	VE	43991	0	74.00	11891	SLAMBAYEQUE
42465	2018-09-19 15:34:51.254223	48857	VE	43992	0	87.00	4758	EC-PC
42466	2018-09-19 15:39:14.842571	48858	VE	43993	0	366.00	4758	EC-PC
42467	2018-09-19 15:45:15.222759	48859	VE	43994	0	342.00	9244	TUCUME-PC
42468	2018-09-19 15:45:19.174982	48860	VE	43995	0	76.00	4758	EC-PC
42469	2018-09-19 16:01:02.968298	48878	VE	43996	0	685.00	68	CHONGOYAPE-PC
42470	2018-09-19 16:07:33.67185	48879	VE	43997	0	970.00	9244	TUCUME-PC
42471	2018-09-19 16:11:06.968744	48880	VE	43998	0	152.00	4758	EC-PC
42472	2018-09-19 16:20:02.048556	48881	VE	43999	0	1603.50	4758	EC-PC
42473	2018-09-19 16:21:25.106977	48882	VE	44000	0	244.00	4758	EC-PC
42474	2018-09-19 16:24:34.158655	48883	VE	44001	0	1449.00	11037	BOLIVAR-PC
42475	2018-09-19 16:47:23.989698	48884	VE	44003	0	210.00	11037	BOLIVAR-PC
42476	2018-09-19 17:20:58.142642	48887	VE	44005	0	37.00	87	PACANGUILLA-PC
42477	2018-09-19 17:32:28.567016	48917	VE	44006	0	5600.00	4758	EC-PC
42478	2018-09-19 17:58:45.626905	48919	VE	44007	0	1420.00	10836	CAJAMARCA-PC
42479	2018-09-19 18:08:46.151253	48920	VE	44008	0	5615.00	4758	EC-PC
42480	2018-09-19 18:13:20.899304	48921	VE	44009	0	91.60	9244	TUCUME-PC
42481	2018-09-20 06:41:11.417285	48922	VE	44010	0	300.00	70	PC-PUEBLONUEVO
42482	2018-09-20 06:50:18.423872	48923	VE	44011	0	63.00	70	PC-PUEBLONUEVO
42483	2018-09-20 07:22:29.834017	48932	VE	44012	0	207.00	11037	BOLIVAR-PC
42484	2018-09-20 07:31:56.557325	48934	VE	44013	0	626.50	11891	SLAMBAYEQUE
42485	2018-09-20 07:33:38.756792	48935	VE	44014	0	424.50	68	CHONGOYAPE-PC
42486	2018-09-20 07:41:53.524473	48936	VE	44015	0	1054.00	4758	EC-PC
42487	2018-09-20 08:10:15.834433	48937	VE	44016	0	804.00	4758	EC-PC
42488	2018-09-20 08:39:22.033592	48956	VE	44017	0	300.00	9244	TUCUME-PC
42489	2018-09-20 08:50:36.406201	48957	VE	44019	0	321.00	4758	EC-PC
42490	2018-09-20 08:52:49.279822	48958	VE	44020	0	1245.00	9244	TUCUME-PC
42491	2018-09-20 08:57:13.980465	48959	VE	44021	0	80.00	9244	TUCUME-PC
42492	2018-09-20 09:03:44.566321	48960	VE	44022	0	76.00	9244	TUCUME-PC
42493	2018-09-20 09:09:56.058954	48963	VE	44023	0	1080.00	8404	CHOTA-PC
42494	2018-09-20 09:15:50.512757	48964	VE	44024	0	122.00	69	CHEPEN-PC
42495	2018-09-20 09:24:15.405438	48965	VE	44025	0	308.50	4758	EC-PC
42496	2018-09-20 09:33:14.859807	48966	VE	44026	0	76.00	11857	SANTAANITA-LIMA
42497	2018-09-20 09:56:39.296434	48989	VE	44027	0	139.00	69	CHEPEN-PC
42498	2018-09-20 10:10:52.303988	48990	VE	44028	0	4560.00	9244	TUCUME-PC
42499	2018-09-20 10:11:28.764057	48991	VE	44029	0	268.00	70	PC-PUEBLONUEVO
42500	2018-09-20 10:17:22.697439	48992	VE	44030	0	364.50	70	PC-PUEBLONUEVO
42501	2018-09-20 10:21:16.850128	48993	VE	44031	0	321.00	69	CHEPEN-PC
42502	2018-09-20 10:27:27.465565	48994	VE	44032	0	595.00	9244	TUCUME-PC
42503	2018-09-20 10:29:46.675629	48995	VE	44033	0	140.00	11037	BOLIVAR-PC
42504	2018-09-20 10:33:28.4854	48996	VE	44034	0	124.00	4758	EC-PC
42505	2018-09-20 10:36:32.868918	48997	VE	44035	0	980.00	4758	EC-PC
42506	2018-09-20 10:37:27.145234	48998	VE	44036	0	69.00	11037	BOLIVAR-PC
42507	2018-09-20 10:48:02.99362	48999	VE	44038	0	72.00	69	CHEPEN-PC
42508	2018-09-20 10:49:21.900565	49000	VE	44039	0	75.00	11857	SANTAANITA-LIMA
42509	2018-09-20 11:02:32.72757	49001	VE	44040	0	1159.00	73	ADMIN-PC
42510	2018-09-20 11:10:42.545257	49002	VE	44041	0	75.00	11857	SANTAANITA-LIMA
42511	2018-09-20 11:11:14.868535	49003	VE	44042	0	60.00	9244	TUCUME-PC
42512	2018-09-20 11:13:57.398117	49004	VE	44043	0	78.00	70	PC-PUEBLONUEVO
42513	2018-09-20 11:34:20.317775	49005	VE	44047	0	60.00	9244	TUCUME-PC
42514	2018-09-20 11:37:51.972421	49006	VE	44048	0	74.00	4758	EC-PC
42515	2018-09-20 11:47:24.071934	49007	VE	44049	0	136.80	9244	TUCUME-PC
42516	2018-09-20 11:55:37.422401	49008	VE	44050	0	1840.00	68	CHONGOYAPE-PC
42517	2018-09-20 12:00:44.340377	49009	VE	44051	0	165.00	69	CHEPEN-PC
42518	2018-09-20 12:13:09.873314	49012	VE	44052	0	75.00	4758	EC-PC
42519	2018-09-20 12:14:03.183273	49013	VE	44053	0	29.00	12401	JDCORNEJO-PC
42520	2018-09-20 12:20:20.803843	49015	VE	44054	0	61.00	68	CHONGOYAPE-PC
42521	2018-09-20 12:36:00.074068	49016	VE	44056	0	195.00	68	CHONGOYAPE-PC
42522	2018-09-20 12:37:57.930496	49017	VE	44057	0	61.00	69	CHEPEN-PC
42523	2018-09-20 12:42:22.857517	49018	VE	44059	0	750.00	11857	SANTAANITA-LIMA
42524	2018-09-20 12:48:54.924039	49019	VE	44060	0	262.50	68	CHONGOYAPE-PC
42525	2018-09-20 12:54:13.742728	49020	VE	44061	0	225.00	11857	SANTAANITA-LIMA
42526	2018-09-20 12:59:21.164528	49021	VE	44062	0	100.00	68	CHONGOYAPE-PC
42527	2018-09-20 14:02:06.353873	49022	VE	44063	0	72.00	11891	SLAMBAYEQUE
42528	2018-09-20 14:05:56.828712	49023	VE	44064	0	75.00	11857	SANTAANITA-LIMA
42529	2018-09-20 14:18:18.639208	49024	VE	44065	0	300.00	11857	SANTAANITA-LIMA
42530	2018-09-20 14:35:26.780493	49025	VE	44066	0	738.00	11891	SLAMBAYEQUE
42531	2018-09-20 14:36:41.827434	49026	VE	44067	0	75.00	11857	SANTAANITA-LIMA
42532	2018-09-20 14:54:40.123036	49027	VE	44068	0	16.50	9244	TUCUME-PC
42533	2018-09-20 15:12:58.621639	49028	VE	44069	0	33.00	12401	JDCORNEJO-PC
42534	2018-09-20 15:14:58.914994	49029	VE	44071	0	58.00	12401	JDCORNEJO-PC
42535	2018-09-20 15:21:19.819102	49030	VE	44073	0	37.50	4758	EC-PC
42536	2018-09-20 15:25:13.392084	49031	VE	44074	0	400.00	68	CHONGOYAPE-PC
42537	2018-09-20 15:27:13.92279	49032	VE	44075	0	37.50	4758	EC-PC
42538	2018-09-20 15:35:16.44657	49033	VE	44077	0	7700.00	4758	EC-PC
42539	2018-09-20 15:39:29.99419	49034	VE	44079	0	61.00	87	PACANGUILLA-PC
42540	2018-09-20 15:42:39.42036	49035	VE	44080	0	2090.00	8404	CHOTA-PC
42541	2018-09-20 15:44:57.958142	49036	VE	44082	0	2090.00	8404	CHOTA-PC
42542	2018-09-20 15:47:12.988026	49037	VE	44083	0	75.00	11857	SANTAANITA-LIMA
42543	2018-09-20 15:47:29.961162	49038	VE	44085	0	3195.00	4758	EC-PC
42544	2018-09-20 15:47:33.456638	49039	VE	44086	0	906.00	87	PACANGUILLA-PC
42545	2018-09-20 15:47:50.047779	49040	VE	44087	0	3176.80	8404	CHOTA-PC
42546	2018-09-20 15:50:09.232268	49041	VE	44088	0	2090.00	8404	CHOTA-PC
42547	2018-09-20 15:52:54.617805	49042	VE	44090	0	2090.00	8404	CHOTA-PC
42548	2018-09-20 15:53:43.599165	49043	VE	44091	0	1425.00	9244	TUCUME-PC
42549	2018-09-20 15:54:59.189355	49044	VE	44092	0	28.50	9244	TUCUME-PC
42550	2018-09-20 16:07:11.062924	49045	VE	44094	0	375.00	11857	SANTAANITA-LIMA
42551	2018-09-20 16:15:02.62819	49046	VE	44096	0	300.00	9244	TUCUME-PC
42552	2018-09-20 16:20:40.863817	49047	VE	44099	0	87.20	8404	CHOTA-PC
42553	2018-09-20 16:35:04.589532	49048	VE	44101	0	175.00	68	CHONGOYAPE-PC
42554	2018-09-20 16:39:24.898779	49049	VE	44102	0	138.00	4758	EC-PC
42555	2018-09-20 16:46:20.641137	49052	VE	44104	0	49680.00	4758	EC-PC
42556	2018-09-20 16:52:19.81667	49056	VE	44105	0	2800.00	4758	EC-PC
42557	2018-09-20 17:11:05.140114	49057	VE	44107	0	3135.00	8404	CHOTA-PC
42558	2018-09-20 17:16:41.202019	49060	VE	44108	0	605.00	4758	EC-PC
42559	2018-09-20 17:18:08.048526	49061	VE	44109	0	3250.50	9244	TUCUME-PC
42560	2018-09-20 17:19:21.672294	49062	VE	44110	0	150.00	11857	SANTAANITA-LIMA
42561	2018-09-20 17:23:09.553592	49063	VE	44111	0	207.00	4758	EC-PC
42562	2018-09-20 17:25:04.790011	49064	VE	44112	0	150.00	11857	SANTAANITA-LIMA
42563	2018-09-20 17:25:24.737814	49065	VE	44113	0	61.00	69	CHEPEN-PC
42564	2018-09-20 17:25:28.795345	49066	VE	44114	0	500.00	4508	CPU-L01-64
42565	2018-09-20 17:26:13.447343	49068	VE	44115	0	8378.00	68	CHONGOYAPE-PC
42566	2018-09-20 17:26:21.170581	49069	VE	44116	0	150.00	11857	SANTAANITA-LIMA
42567	2018-09-20 17:27:37.684399	49070	VE	44117	0	500.00	4508	CPU-L01-64
42568	2018-09-20 17:28:38.919738	49071	VE	44118	0	491.50	4758	EC-PC
42569	2018-09-20 17:37:23.550017	49072	VE	44119	0	1470.00	4758	EC-PC
42570	2018-09-20 17:39:54.411089	49073	VE	44120	0	7200.00	10836	CAJAMARCA-PC
42571	2018-09-20 17:41:35.730563	49074	VE	44121	0	2880.00	10836	CAJAMARCA-PC
42572	2018-09-20 17:45:16.642295	49075	VE	44122	0	1050.00	4758	EC-PC
42573	2018-09-20 17:47:40.117264	49076	VE	44123	0	1400.00	4758	EC-PC
42574	2018-09-20 17:54:16.601786	49077	VE	44124	0	700.00	4758	EC-PC
42575	2018-09-20 17:54:35.374736	49078	VE	44125	0	3340.50	73	ADMIN-PC
42576	2018-09-20 18:02:01.451327	49079	VE	44126	0	62.00	4758	EC-PC
42577	2018-09-21 06:54:34.64982	49083	VE	44127	0	2224.00	87	PACANGUILLA-PC
42578	2018-09-21 07:09:18.122128	49084	VE	44128	0	202.80	9244	TUCUME-PC
42579	2018-09-21 07:18:03.872198	49085	VE	44129	0	249.00	9244	TUCUME-PC
42580	2018-09-21 08:15:53.731586	49086	VE	44130	0	3550.00	4758	EC-PC
42581	2018-09-21 08:27:44.254531	49087	VE	44131	0	75.00	9244	TUCUME-PC
42582	2018-09-21 08:28:36.358936	49088	VE	44132	0	250.00	9244	TUCUME-PC
42583	2018-09-21 08:29:10.940452	49089	VE	44133	0	63.00	70	PC-PUEBLONUEVO
42584	2018-09-21 08:30:36.421518	49090	VE	44134	0	198.40	12401	JDCORNEJO-PC
42585	2018-09-21 08:40:21.304724	49091	VE	44135	0	130.30	9244	TUCUME-PC
42586	2018-09-21 08:52:14.108529	49092	VE	44136	0	187.50	4758	EC-PC
42587	2018-09-21 09:00:15.530397	49093	VE	44137	0	69.00	4758	EC-PC
42588	2018-09-21 09:07:41.413469	49098	VE	44138	0	29.20	9244	TUCUME-PC
42589	2018-09-21 09:09:12.76585	49099	VE	44139	0	68.40	9244	TUCUME-PC
42590	2018-09-21 09:13:10.09361	49100	VE	44140	0	4286.00	11667	TRANSA01
42591	2018-09-21 09:18:09.583808	49101	VE	44142	0	39.00	70	PC-PUEBLONUEVO
42592	2018-09-21 09:25:49.942328	49102	VE	44143	0	225.00	11857	SANTAANITA-LIMA
42593	2018-09-21 09:43:06.005706	49103	VE	44144	0	91.20	9244	TUCUME-PC
42594	2018-09-21 09:51:32.804731	49104	VE	44145	0	23.00	12401	JDCORNEJO-PC
42595	2018-09-21 09:55:00.162456	49105	VE	44146	0	50.00	4758	EC-PC
42596	2018-09-21 09:57:07.966647	49106	VE	44147	0	58.40	9244	TUCUME-PC
42597	2018-09-21 09:58:02.876893	49107	VE	44148	0	2880.00	10836	CAJAMARCA-PC
42598	2018-09-21 10:04:33.110517	49108	VE	44149	0	710.00	4758	EC-PC
42599	2018-09-21 10:08:45.130076	49109	VE	44150	0	20.00	9244	TUCUME-PC
42600	2018-09-21 10:18:15.414774	49110	VE	44151	0	16.50	9244	TUCUME-PC
42601	2018-09-21 10:24:27.293557	49111	VE	44152	0	45.60	9244	TUCUME-PC
42602	2018-09-21 10:40:48.548811	49112	VE	44153	0	13350.00	12401	JDCORNEJO-PC
42603	2018-09-21 10:41:18.798103	49113	VE	44154	0	25.00	9244	TUCUME-PC
42604	2018-09-21 10:48:11.767147	49115	VE	44155	0	199.00	4758	EC-PC
42605	2018-09-21 10:52:59.256785	49116	VE	44156	0	150.00	4758	EC-PC
42606	2018-09-21 10:59:35.467659	49118	VE	44157	0	620.00	4758	EC-PC
42607	2018-09-21 11:05:10.067581	49119	VE	44158	0	2030.00	73	ADMIN-PC
42608	2018-09-21 11:07:50.602058	49120	VE	44159	0	5880.00	4758	EC-PC
42609	2018-09-21 11:10:37.008888	49121	VE	44160	0	500.00	4508	CPU-L01-64
42610	2018-09-21 11:14:21.46405	49122	VE	44161	0	500.00	4508	CPU-L01-64
42611	2018-09-21 11:17:33.933144	49123	VE	44162	0	500.00	4508	CPU-L01-64
42612	2018-09-21 11:18:28.641417	49124	VE	44163	0	300.00	11857	SANTAANITA-LIMA
42613	2018-09-21 11:39:51.312093	49125	VE	44164	0	150.00	11857	SANTAANITA-LIMA
42614	2018-09-21 11:41:03.01725	49126	VE	44165	0	11.80	12401	JDCORNEJO-PC
42615	2018-09-21 11:44:03.596962	49127	VE	44166	0	25.00	9244	TUCUME-PC
42616	2018-09-21 12:03:57.373532	49128	VE	44168	0	1131.20	9244	TUCUME-PC
42617	2018-09-21 12:23:56.70401	49129	VE	44170	0	261.00	9244	TUCUME-PC
42618	2018-09-21 12:35:19.667929	49130	VE	44172	0	74.00	11857	SANTAANITA-LIMA
42619	2018-09-21 12:36:59.230849	49131	VE	44173	0	62.00	4758	EC-PC
42620	2018-09-21 12:37:37.112634	49058	VE	44174	0	2000.00	12401	JDCORNEJO-PC
42621	2018-09-21 12:38:16.411948	49132	VE	44174	0	482.40	12401	JDCORNEJO-PC
42622	2018-09-21 12:44:45.59449	49133	VE	44175	0	139.00	69	CHEPEN-PC
42623	2018-09-21 13:02:08.676841	49134	VE	44176	0	707.40	9244	TUCUME-PC
42624	2018-09-21 13:05:46.618865	49135	VE	44177	0	150.00	11857	SANTAANITA-LIMA
42625	2018-09-21 13:14:45.646207	49136	VE	44178	0	300.00	11857	SANTAANITA-LIMA
42626	2018-09-21 13:58:41.366764	49137	VE	44179	0	72.00	11891	SLAMBAYEQUE
42627	2018-09-21 14:16:52.405566	49138	VE	44180	0	150.00	11857	SANTAANITA-LIMA
42628	2018-09-21 14:44:29.799922	49139	VE	44181	0	1602.80	9244	TUCUME-PC
42629	2018-09-21 14:57:26.056824	49140	VE	44182	0	72.00	11891	SLAMBAYEQUE
42630	2018-09-21 14:59:32.027247	49141	VE	44183	0	37.50	4758	EC-PC
42631	2018-09-21 15:15:33.144952	49142	VE	44184	0	22.80	9244	TUCUME-PC
42632	2018-09-21 15:16:41.839574	49143	VE	44185	0	18.40	11444	CPU-L01-53
42633	2018-09-21 15:20:26.726712	49144	VE	44186	0	603.40	9244	TUCUME-PC
42634	2018-09-21 15:39:45.122254	49145	VE	44187	0	22.80	9244	TUCUME-PC
42635	2018-09-21 15:49:54.41889	49146	VE	44188	0	666.00	11857	SANTAANITA-LIMA
42636	2018-09-21 15:59:20.877286	49147	VE	44189	0	150.00	11857	SANTAANITA-LIMA
42637	2018-09-21 16:09:12.133957	49148	VE	44190	0	391.50	4758	EC-PC
42638	2018-09-21 16:11:28.207442	49149	VE	44191	0	75.00	11857	SANTAANITA-LIMA
42639	2018-09-21 16:16:04.019421	49150	VE	44192	0	2100.00	12	SULLVENTA2
42640	2018-09-21 16:16:35.645186	49151	VE	44193	0	700.00	12	SULLVENTA2
42641	2018-09-21 16:21:03.635832	49152	VE	44194	0	184.50	4758	EC-PC
42643	2018-09-21 16:29:53.93697	49154	VE	44196	0	150.00	4758	EC-PC
42644	2018-09-21 16:33:22.39292	49155	VE	44197	0	4900.00	4758	EC-PC
42645	2018-09-21 16:40:47.30657	49156	VE	44198	0	75.00	11857	SANTAANITA-LIMA
42646	2018-09-21 16:42:49.692973	49157	VE	44199	0	225.00	11857	SANTAANITA-LIMA
42647	2018-09-21 16:53:19.070336	49158	VE	44200	0	60.00	9244	TUCUME-PC
42648	2018-09-21 16:57:22.993499	49159	VE	44201	0	75.00	11857	SANTAANITA-LIMA
42649	2018-09-21 17:08:04.519303	49160	VE	44202	0	98.00	9244	TUCUME-PC
42650	2018-09-21 17:11:22.249371	49161	VE	44203	0	747.00	87	PACANGUILLA-PC
42651	2018-09-21 17:17:30.069205	49162	VE	44204	0	75.00	11857	SANTAANITA-LIMA
42652	2018-09-21 17:42:47.719017	49165	VE	44205	0	75.00	11857	SANTAANITA-LIMA
42653	2018-09-21 17:52:49.173482	49167	VE	44206	0	296.00	4758	EC-PC
42654	2018-09-21 17:54:26.032022	49168	VE	44207	0	104.00	11444	CPU-L01-53
42655	2018-09-22 06:11:48.67921	49177	VE	44208	0	1834.00	73	ADMIN-PC
42656	2018-09-22 07:09:26.409036	49178	VE	44209	0	88.00	70	PC-PUEBLONUEVO
42657	2018-09-22 07:23:28.18517	49179	VE	44210	0	8.00	9244	TUCUME-PC
42658	2018-09-22 07:43:43.520535	49180	VE	44211	0	183.20	9244	TUCUME-PC
42659	2018-09-22 07:46:18.811844	49181	VE	44212	0	70.00	11037	BOLIVAR-PC
42660	2018-09-22 08:12:12.104622	49182	VE	44213	0	22.80	9244	TUCUME-PC
42661	2018-09-22 08:17:12.231027	49183	VE	44214	0	269.50	4758	EC-PC
42662	2018-09-22 08:18:27.909543	49184	VE	44215	0	37.50	4758	EC-PC
42663	2018-09-22 08:20:08.0461	49185	VE	44216	0	242.00	4758	EC-PC
42664	2018-09-22 08:38:02.907366	49186	VE	44217	0	122.00	70	PC-PUEBLONUEVO
42665	2018-09-22 08:38:16.846281	49187	VE	44218	0	75.00	11857	SANTAANITA-LIMA
42666	2018-09-22 08:46:49.67597	49188	VE	44219	0	3352.50	68	CHONGOYAPE-PC
42667	2018-09-22 08:49:03.004439	49189	VE	44220	0	350.00	68	CHONGOYAPE-PC
42668	2018-09-22 08:50:20.276967	49190	VE	44222	0	75.00	11857	SANTAANITA-LIMA
42669	2018-09-22 09:05:48.005861	49191	VE	44223	0	945.00	11891	SLAMBAYEQUE
42670	2018-09-22 09:16:38.883534	49192	VE	44224	0	250.00	9244	TUCUME-PC
42671	2018-09-22 09:29:14.871593	49193	VE	44225	0	495.00	9244	TUCUME-PC
42672	2018-09-22 09:30:57.638966	49194	VE	44226	0	533.50	4758	EC-PC
42673	2018-09-22 09:36:20.565896	49195	VE	44227	0	1410.00	4758	EC-PC
42674	2018-09-22 09:38:14.924657	49196	VE	44228	0	692.00	70	PC-PUEBLONUEVO
42675	2018-09-22 09:39:38.732565	49197	VE	44229	0	23.00	12401	JDCORNEJO-PC
42676	2018-09-22 09:45:43.278472	49198	VE	44230	0	39.00	70	PC-PUEBLONUEVO
42677	2018-09-22 09:56:09.139628	49206	VE	44232	0	1308.00	8404	CHOTA-PC
42678	2018-09-22 09:59:12.534844	49207	VE	44233	0	22.80	9244	TUCUME-PC
42679	2018-09-22 10:02:41.094344	49208	VE	44234	0	45.60	9244	TUCUME-PC
42680	2018-09-22 10:05:57.873484	49209	VE	44235	0	47.80	9244	TUCUME-PC
42681	2018-09-22 10:06:08.651483	49210	VE	44236	0	1500.00	11667	TRANSA01
42682	2018-09-22 10:07:30.885411	49211	VE	44237	0	552.00	4758	EC-PC
42683	2018-09-22 10:10:05.095345	49212	VE	44238	0	363.00	4758	EC-PC
42684	2018-09-22 10:11:28.210857	49213	VE	44239	0	3228.40	9244	TUCUME-PC
42685	2018-09-22 10:12:00.826571	49214	VE	44240	0	74.00	4758	EC-PC
42686	2018-09-22 10:14:56.880961	49215	VE	44241	0	1199.50	4758	EC-PC
42687	2018-09-22 10:16:42.943149	49216	VE	44242	0	7150.00	10836	CAJAMARCA-PC
42688	2018-09-22 10:17:27.91234	49217	VE	44243	0	114.00	9244	TUCUME-PC
42689	2018-09-22 10:18:21.570439	49218	VE	44244	0	414.00	70	PC-PUEBLONUEVO
42690	2018-09-22 10:18:21.846456	49219	VE	44245	0	7150.00	10836	CAJAMARCA-PC
42691	2018-09-22 10:20:53.970061	49220	VE	44246	0	1164.00	4758	EC-PC
42692	2018-09-22 10:21:26.033618	49221	VE	44247	0	4719.00	10836	CAJAMARCA-PC
42693	2018-09-22 10:22:37.848719	49222	VE	44248	0	150.00	4758	EC-PC
42694	2018-09-22 10:24:01.700096	49223	VE	44250	0	7150.00	10836	CAJAMARCA-PC
42695	2018-09-22 10:24:26.831311	49224	VE	44251	0	259.50	4758	EC-PC
42696	2018-09-22 10:33:08.817505	49225	VE	44252	0	490.00	11037	BOLIVAR-PC
42697	2018-09-22 10:38:10.240619	49226	VE	44253	0	25.00	9244	TUCUME-PC
42698	2018-09-22 10:44:52.501751	49227	VE	44254	0	122.00	68	CHONGOYAPE-PC
42699	2018-09-22 10:46:02.778556	49228	VE	44255	0	700.00	4758	EC-PC
42700	2018-09-22 10:54:29.296577	49229	VE	44256	0	1080.00	8404	CHOTA-PC
42701	2018-09-22 10:58:26.624558	49230	VE	44257	0	25.00	9244	TUCUME-PC
42702	2018-09-22 11:04:05.481728	49231	VE	44258	0	16.00	9244	TUCUME-PC
42703	2018-09-22 11:05:24.565424	49232	VE	44259	0	72.00	69	CHEPEN-PC
42704	2018-09-22 11:14:20.677456	49233	VE	44260	0	159.60	9244	TUCUME-PC
42705	2018-09-22 11:25:27.50419	49234	VE	44261	0	16960.00	8404	CHOTA-PC
42706	2018-09-22 11:26:26.230862	49235	VE	44262	0	61.00	69	CHEPEN-PC
42707	2018-09-22 11:30:41.010857	49236	VE	44263	0	322.80	9244	TUCUME-PC
42708	2018-09-22 11:39:20.948022	49237	VE	44264	0	365.00	4758	EC-PC
42709	2018-09-22 11:44:44.894363	49238	VE	44265	0	150.00	11857	SANTAANITA-LIMA
42710	2018-09-22 11:44:58.570938	49239	VE	44266	0	283.40	8404	CHOTA-PC
42711	2018-09-22 11:46:21.36038	49240	VE	44267	0	620.00	4758	EC-PC
42712	2018-09-22 11:48:56.307964	49241	VE	44268	0	457.80	8404	CHOTA-PC
42713	2018-09-22 11:48:58.96768	49242	VE	44269	0	100.00	4758	EC-PC
42714	2018-09-22 11:49:22.170435	49243	VE	44270	0	334.00	73	ADMIN-PC
42715	2018-09-22 11:51:25.639405	49244	VE	44271	0	305.20	8404	CHOTA-PC
42716	2018-09-22 11:51:58.217858	49245	VE	44272	0	100.00	9244	TUCUME-PC
42717	2018-09-22 11:54:01.868255	49246	VE	44273	0	10275.00	11037	BOLIVAR-PC
42718	2018-09-22 11:54:07.971487	49247	VE	44274	0	161.00	69	CHEPEN-PC
42719	2018-09-22 11:57:02.656951	49248	VE	44275	0	654.00	8404	CHOTA-PC
42720	2018-09-22 12:00:08.898332	49249	VE	44276	0	75.00	11891	SLAMBAYEQUE
42721	2018-09-22 12:00:10.270298	49250	VE	44277	0	87.20	8404	CHOTA-PC
42722	2018-09-22 12:01:34.269015	49251	VE	44278	0	112.50	4758	EC-PC
42723	2018-09-22 12:01:57.375939	49252	VE	44279	0	75.00	11857	SANTAANITA-LIMA
42724	2018-09-22 12:04:11.10686	49253	VE	44281	0	75.00	11857	SANTAANITA-LIMA
42725	2018-09-22 12:06:28.207292	49254	VE	44282	0	62.00	11891	SLAMBAYEQUE
42726	2018-09-22 12:11:57.53863	49255	VE	44283	0	75.00	11857	SANTAANITA-LIMA
42727	2018-09-22 12:33:29.929223	49256	VE	44284	0	270.00	2321	SISTEMA2018
42728	2018-09-22 12:33:50.14151	49257	VE	44285	0	62.00	11891	SLAMBAYEQUE
42729	2018-09-22 12:47:08.777061	49258	VE	44286	0	2927.50	4758	EC-PC
42730	2018-09-22 12:52:11.236954	49259	VE	44287	0	1380.00	11037	BOLIVAR-PC
42731	2018-09-22 12:55:00.969619	49260	VE	44288	0	188.00	87	PACANGUILLA-PC
42732	2018-09-22 13:00:42.451579	49261	VE	44289	0	740.00	11857	SANTAANITA-LIMA
42733	2018-09-22 13:03:30.586736	49262	VE	44290	0	5250.00	4758	EC-PC
42734	2018-09-22 13:09:57.124946	49263	VE	44292	0	75.00	11857	SANTAANITA-LIMA
42735	2018-09-22 13:23:32.246877	49267	VE	44293	0	150.00	11857	SANTAANITA-LIMA
42736	2018-09-22 13:48:20.222166	49270	VE	44294	0	7000.00	10836	CAJAMARCA-PC
42737	2018-09-22 13:49:37.637714	49271	VE	44295	0	7000.00	10836	CAJAMARCA-PC
42738	2018-09-22 14:18:06.548629	49273	VE	44296	0	5600.00	4758	EC-PC
42739	2018-09-24 06:40:34.425251	49274	VE	44297	0	1447.50	69	CHEPEN-PC
42740	2018-09-24 07:24:52.670206	49275	VE	44298	0	190.00	9244	TUCUME-PC
42741	2018-09-24 07:36:34.736729	49276	VE	44299	0	684.00	9244	TUCUME-PC
42742	2018-09-24 07:39:20.912675	49277	VE	44300	0	689.50	73	ADMIN-PC
42743	2018-09-24 07:41:10.463475	49278	VE	44301	0	444.60	9244	TUCUME-PC
42744	2018-09-24 07:57:53.042271	49279	VE	44302	0	124.00	11891	SLAMBAYEQUE
42745	2018-09-24 08:00:39.970005	49280	VE	44303	0	276.00	11037	BOLIVAR-PC
42746	2018-09-24 08:16:22.914088	49281	VE	44304	0	522.50	9244	TUCUME-PC
42747	2018-09-24 08:43:22.21835	49282	VE	44305	0	280.00	11037	BOLIVAR-PC
42748	2018-09-24 08:46:44.599951	49283	VE	44306	0	75.00	11891	SLAMBAYEQUE
42749	2018-09-24 08:48:36.322497	49284	VE	44307	0	700.00	11037	BOLIVAR-PC
42750	2018-09-24 08:53:13.557225	49285	VE	44308	0	460.00	9244	TUCUME-PC
42751	2018-09-24 09:03:55.036664	49286	VE	44309	0	78.00	68	CHONGOYAPE-PC
42752	2018-09-24 09:05:41.20503	49287	VE	44310	0	225.00	11857	SANTAANITA-LIMA
42753	2018-09-24 09:13:11.643565	49288	VE	44311	0	342.00	9244	TUCUME-PC
42754	2018-09-24 09:21:05.348553	49289	VE	44312	0	70.00	11037	BOLIVAR-PC
42755	2018-09-24 09:21:46.531231	49290	VE	44313	0	118.40	9244	TUCUME-PC
42756	2018-09-24 09:28:34.661036	49291	VE	44314	0	1750.00	11891	SLAMBAYEQUE
42757	2018-09-24 09:31:36.749248	49292	VE	44315	0	1815.00	9244	TUCUME-PC
42759	2018-09-24 09:38:17.467532	49294	VE	44318	0	145.50	69	CHEPEN-PC
42760	2018-09-24 09:41:00.311867	49295	VE	44319	0	780.00	69	CHEPEN-PC
42761	2018-09-24 09:43:10.982043	49296	VE	44321	0	750.00	10836	CAJAMARCA-PC
42762	2018-09-24 09:44:36.78537	49297	VE	44322	0	420.00	11037	BOLIVAR-PC
42763	2018-09-24 09:58:39.324336	49298	VE	44323	0	56.00	12401	JDCORNEJO-PC
42764	2018-09-24 10:08:53.844566	49299	VE	44324	0	218.00	8404	CHOTA-PC
42765	2018-09-24 10:12:23.458247	49300	VE	44325	0	109.00	8404	CHOTA-PC
42766	2018-09-24 10:13:11.94792	49301	VE	44326	0	114.00	9244	TUCUME-PC
42767	2018-09-24 10:13:56.068762	49302	VE	44327	0	75.00	11857	SANTAANITA-LIMA
42768	2018-09-24 10:21:45.234349	49303	VE	44328	0	297.50	9244	TUCUME-PC
42769	2018-09-24 10:23:54.730679	49304	VE	44329	0	152.50	69	CHEPEN-PC
42770	2018-09-24 10:29:09.993839	49305	VE	44330	0	28.00	9244	TUCUME-PC
42771	2018-09-24 10:31:52.308375	49306	VE	44331	0	485.50	69	CHEPEN-PC
42772	2018-09-24 10:48:22.926589	49307	VE	44333	0	740.00	11857	SANTAANITA-LIMA
42773	2018-09-24 10:56:05.85425	49308	VE	44334	0	750.00	11857	SANTAANITA-LIMA
42774	2018-09-24 11:01:22.439508	49309	VE	44335	0	77.00	11857	SANTAANITA-LIMA
42775	2018-09-24 11:49:22.277764	49310	VE	44337	0	436.00	8404	CHOTA-PC
42776	2018-09-24 11:50:50.449715	49311	VE	44338	0	77.00	11857	SANTAANITA-LIMA
42777	2018-09-24 11:56:12.789338	49312	VE	44339	0	560.00	11037	BOLIVAR-PC
42778	2018-09-24 12:19:13.401989	49313	VE	44341	0	45.60	9244	TUCUME-PC
42779	2018-09-24 12:37:38.492753	49314	VE	44344	0	375.00	10836	CAJAMARCA-PC
42780	2018-09-24 12:43:19.450419	49315	VE	44346	0	120.00	9244	TUCUME-PC
42781	2018-09-24 12:57:54.17504	49316	VE	44348	0	154.00	11857	SANTAANITA-LIMA
42782	2018-09-24 14:00:45.092606	49317	VE	44349	0	154.00	11857	SANTAANITA-LIMA
42783	2018-09-24 15:15:49.107545	49318	VE	44350	0	106.00	70	PC-PUEBLONUEVO
42784	2018-09-24 15:21:07.503258	49319	VE	44351	0	305.00	9244	TUCUME-PC
42785	2018-09-24 15:32:11.652011	49320	VE	44352	0	3500.00	11037	BOLIVAR-PC
42786	2018-09-24 16:01:27.297779	49321	VE	44355	0	210.00	11037	BOLIVAR-PC
42787	2018-09-24 16:06:37.745936	49322	VE	44356	0	319.00	69	CHEPEN-PC
42788	2018-09-24 16:13:53.6697	49323	VE	44357	0	209.50	68	CHONGOYAPE-PC
42789	2018-09-24 16:39:05.819693	49324	VE	44358	0	68.40	9244	TUCUME-PC
42790	2018-09-24 16:51:05.590942	49325	VE	44359	0	70.00	11037	BOLIVAR-PC
42791	2018-09-24 16:54:20.481249	49326	VE	44360	0	25.00	9244	TUCUME-PC
42792	2018-09-24 17:05:14.070749	49327	VE	44361	0	5760.00	10836	CAJAMARCA-PC
42793	2018-09-24 17:10:50.092027	49328	VE	44362	0	154.00	11857	SANTAANITA-LIMA
42794	2018-09-24 17:15:46.206722	49329	VE	44364	0	78.00	69	CHEPEN-PC
42795	2018-09-24 17:32:15.169698	49330	VE	44366	0	780.00	69	CHEPEN-PC
42796	2018-09-24 17:37:57.028168	49331	VE	44367	0	826.50	87	PACANGUILLA-PC
42797	2018-09-24 17:46:09.731	49332	VE	44369	0	2043.00	73	ADMIN-PC
42798	2018-09-25 07:09:09.616577	49334	VE	44372	0	100.00	70	PC-PUEBLONUEVO
42799	2018-09-25 07:23:34.753059	49335	VE	44373	0	375.00	11891	SLAMBAYEQUE
42800	2018-09-25 07:38:31.401681	49336	VE	44374	0	22.80	9244	TUCUME-PC
42801	2018-09-25 07:44:50.574272	49337	VE	44375	0	61.00	69	CHEPEN-PC
42802	2018-09-25 08:05:41.400451	49338	VE	44376	0	82.50	69	CHEPEN-PC
42803	2018-09-25 08:13:33.355891	49339	VE	44377	0	154.00	11857	SANTAANITA-LIMA
42804	2018-09-25 08:13:51.882077	49340	VE	44378	0	250.00	9244	TUCUME-PC
42805	2018-09-25 08:14:29.439311	49341	VE	44379	0	60.00	9244	TUCUME-PC
42806	2018-09-25 08:44:55.595462	49346	VE	44380	0	285.00	9244	TUCUME-PC
42807	2018-09-25 08:49:50.608738	49347	VE	44381	0	65.40	8404	CHOTA-PC
42808	2018-09-25 08:49:56.100949	49348	VE	44382	0	5720.00	4758	EC-PC
42809	2018-09-25 08:55:32.208164	49349	VE	44383	0	39.00	87	PACANGUILLA-PC
42810	2018-09-25 08:56:16.542731	49350	VE	44384	0	1430.00	4758	EC-PC
42811	2018-09-25 08:56:55.48841	49351	VE	44385	0	43.60	8404	CHOTA-PC
42812	2018-09-25 08:57:12.154256	49352	VE	44386	0	116.00	12401	JDCORNEJO-PC
42813	2018-09-25 09:04:50.007488	49353	VE	44387	0	59.10	9244	TUCUME-PC
42814	2018-09-25 09:12:22.886112	49354	VE	44388	0	4248.00	9244	TUCUME-PC
42815	2018-09-25 09:17:31.33362	49355	VE	44389	0	125.00	9244	TUCUME-PC
42816	2018-09-25 09:18:35.550453	49356	VE	44390	0	70.00	11037	BOLIVAR-PC
42817	2018-09-25 09:21:11.467626	49357	VE	44391	0	484.00	4758	EC-PC
42818	2018-09-25 09:25:10.086974	49358	VE	44392	0	76.00	4758	EC-PC
42819	2018-09-25 09:35:58.601724	49359	VE	44393	0	87.20	8404	CHOTA-PC
42820	2018-09-25 09:40:14.512498	49360	VE	44394	0	61.00	70	PC-PUEBLONUEVO
42821	2018-09-25 10:17:01.51827	49361	VE	44395	0	786.50	4758	EC-PC
42822	2018-09-25 10:24:14.529159	49362	VE	44396	0	45.60	9244	TUCUME-PC
42823	2018-09-25 10:25:58.05489	49363	VE	44397	0	120.00	633	CPU-FSA-L05-051
42824	2018-09-25 10:40:53.811076	49365	VE	44399	0	9405.00	8404	CHOTA-PC
42825	2018-09-25 10:42:56.007927	49366	VE	44400	0	46.00	12401	JDCORNEJO-PC
42826	2018-09-25 10:47:11.865914	49367	VE	44401	0	138.70	12401	JDCORNEJO-PC
42827	2018-09-25 10:57:32.560791	49368	VE	44403	0	26.10	9244	TUCUME-PC
42828	2018-09-25 11:09:25.38712	49369	VE	44406	0	69.50	11037	BOLIVAR-PC
42829	2018-09-25 11:25:24.980451	49370	VE	44408	0	1750.00	11891	SLAMBAYEQUE
42830	2018-09-25 11:26:09.144155	49371	VE	44409	0	1050.00	11891	SLAMBAYEQUE
42831	2018-09-25 11:27:19.456074	49372	VE	44410	0	460.00	9244	TUCUME-PC
42832	2018-09-25 11:40:02.749881	49373	VE	44412	0	1836.00	9244	TUCUME-PC
42833	2018-09-25 12:16:29.462497	49375	VE	44413	0	60.50	4758	EC-PC
42834	2018-09-25 12:23:55.63022	49376	VE	44415	0	76.00	11857	SANTAANITA-LIMA
42835	2018-09-25 12:40:23.079001	49377	VE	44416	0	430.00	11891	SLAMBAYEQUE
42836	2018-09-25 12:50:46.204772	49378	VE	44417	0	1725.00	11037	BOLIVAR-PC
42837	2018-09-25 12:55:14.495664	49379	VE	44418	0	1725.00	11037	BOLIVAR-PC
42838	2018-09-25 12:55:23.126496	49380	VE	44419	0	76.00	11857	SANTAANITA-LIMA
42839	2018-09-25 13:22:18.408255	49381	VE	44420	0	98.00	11891	SLAMBAYEQUE
42840	2018-09-25 13:24:56.402836	49382	VE	44421	0	76.00	11857	SANTAANITA-LIMA
42841	2018-09-25 13:42:45.909066	49383	VE	44422	0	864.00	9244	TUCUME-PC
42842	2018-09-25 13:59:46.147082	49384	VE	44423	0	238.50	9244	TUCUME-PC
42843	2018-09-25 14:30:24.187157	49385	VE	44424	0	11200.00	4758	EC-PC
42844	2018-09-25 14:37:23.735008	49386	VE	44425	0	31050.00	4758	EC-PC
42845	2018-09-25 14:40:33.974626	49387	VE	44426	0	74.00	4758	EC-PC
42846	2018-09-25 14:43:24.794771	49388	VE	44427	0	148.00	11857	SANTAANITA-LIMA
42847	2018-09-25 15:01:03.248888	49389	VE	44428	0	186.00	11891	SLAMBAYEQUE
42848	2018-09-25 15:01:47.223362	49390	VE	44429	0	1480.00	11857	SANTAANITA-LIMA
42849	2018-09-25 15:04:17.596486	49391	VE	44430	0	1104.00	11037	BOLIVAR-PC
42850	2018-09-25 15:12:34.782291	49392	VE	44431	0	1750.00	4758	EC-PC
42851	2018-09-25 15:13:27.600769	49393	VE	44432	0	3360.00	12401	JDCORNEJO-PC
42852	2018-09-25 15:14:06.524183	49394	VE	44433	0	1820.00	4758	EC-PC
42853	2018-09-25 15:14:40.723174	49395	VE	44434	0	280.00	12401	JDCORNEJO-PC
42854	2018-09-25 15:16:01.745498	49396	VE	44435	0	60.00	633	CPU-FSA-L05-051
42855	2018-09-25 15:22:32.279905	49397	VE	44436	0	4200.00	4758	EC-PC
42856	2018-09-25 15:28:33.993929	49398	VE	44437	0	3405.50	11037	BOLIVAR-PC
42857	2018-09-25 15:33:48.984364	49399	VE	44438	0	262.50	4758	EC-PC
42858	2018-09-25 15:46:39.971464	49400	VE	44440	0	208.80	9244	TUCUME-PC
42859	2018-09-25 15:49:41.486851	49401	VE	44441	0	61.00	68	CHONGOYAPE-PC
42860	2018-09-25 15:58:57.2531	49403	VE	44442	0	1112.00	11037	BOLIVAR-PC
42861	2018-09-25 16:09:05.064875	49404	VE	44443	0	504.00	2321	SISTEMA2018
42862	2018-09-25 16:46:26.659544	49405	VE	44446	0	70.00	11037	BOLIVAR-PC
42863	2018-09-25 16:58:37.809548	49406	VE	44447	0	124.50	9244	TUCUME-PC
42864	2018-09-25 17:01:09.540882	49407	VE	44448	0	16880.00	11444	CPU-L01-53
42865	2018-09-25 17:01:29.044628	49408	VE	44449	0	26.10	9244	TUCUME-PC
42866	2018-09-25 17:12:14.277738	49409	VE	44450	0	325.00	9244	TUCUME-PC
42867	2018-09-25 17:12:53.486253	49410	VE	44451	0	43.60	8404	CHOTA-PC
42868	2018-09-25 17:15:22.309659	49411	VE	44452	0	288.00	4758	EC-PC
42869	2018-09-25 17:21:46.009081	49412	VE	44453	0	1379.60	12401	JDCORNEJO-PC
42870	2018-09-25 17:24:36.966004	49413	VE	44454	0	50.00	9244	TUCUME-PC
42871	2018-09-25 17:27:44.744303	49414	VE	44455	0	406.50	4758	EC-PC
42872	2018-09-25 17:30:41.994419	49415	VE	44456	0	187.50	4758	EC-PC
42873	2018-09-25 17:48:59.455485	49419	VE	44457	0	1196.00	73	ADMIN-PC
42874	2018-09-25 17:52:07.024952	49420	VE	44458	0	363.00	4758	EC-PC
42875	2018-09-25 18:00:08.736559	49421	VE	44459	0	76.00	11857	SANTAANITA-LIMA
42876	2018-09-25 18:03:31.086694	49423	VE	44460	0	220.00	4758	EC-PC
42877	2018-09-25 18:07:50.50092	49424	VE	44461	0	317.00	69	CHEPEN-PC
42878	2018-09-25 18:25:16.864099	49425	VE	44462	0	9230.00	4758	EC-PC
42879	2018-09-25 19:03:02.560797	49426	VE	44463	0	2130.00	4758	EC-PC
42880	2018-09-26 07:08:02.789569	49427	VE	44464	0	300.00	9244	TUCUME-PC
42881	2018-09-26 07:22:59.886739	49428	VE	44465	0	249.00	87	PACANGUILLA-PC
42882	2018-09-26 07:34:06.833027	49429	VE	44466	0	67.00	70	PC-PUEBLONUEVO
42883	2018-09-26 07:48:16.532874	49430	VE	44467	0	375.00	11891	SLAMBAYEQUE
42884	2018-09-26 08:01:24.382758	49431	VE	44468	0	4260.00	4758	EC-PC
42885	2018-09-26 08:05:06.968043	49432	VE	44469	0	228.00	9244	TUCUME-PC
42886	2018-09-26 08:13:18.425018	49433	VE	44470	0	380.00	11857	SANTAANITA-LIMA
42888	2018-09-26 08:24:20.838649	49435	VE	44472	0	570.00	9244	TUCUME-PC
42889	2018-09-26 08:29:24.709473	49436	VE	44473	0	173.00	4758	EC-PC
42898	2018-09-26 08:35:23.246885	49445	VE	44482	0	60.00	633	CPU-FSA-L05-051
42899	2018-09-26 08:46:53.433825	49446	VE	44483	0	45.60	9244	TUCUME-PC
42900	2018-09-26 08:51:39.310203	49447	VE	44484	0	109.00	8404	CHOTA-PC
42901	2018-09-26 08:59:13.356039	49448	VE	44485	0	1420.00	4758	EC-PC
42902	2018-09-26 09:03:21.324651	49449	VE	44488	0	5680.00	4758	EC-PC
42903	2018-09-26 09:14:46.671734	49418	VE	44491	0	300.00	68	CHONGOYAPE-PC
42904	2018-09-26 09:15:16.35848	49450	VE	44491	0	1195.00	11125	EVY-LAPTOP
42905	2018-09-26 09:20:10.937297	49451	VE	44492	0	69.50	11037	BOLIVAR-PC
42907	2018-09-26 09:22:58.769974	49453	VE	44480	0	4398.00	10757	NBK-L01-72
42908	2018-09-26 09:23:08.647708	49454	VE	44479	0	3298.50	10757	NBK-L01-72
42909	2018-09-26 09:23:19.444455	49455	VE	44478	0	6230.50	10757	NBK-L01-72
42910	2018-09-26 09:23:28.737421	49456	VE	44477	0	3665.00	10757	NBK-L01-72
42911	2018-09-26 09:23:37.191313	49457	VE	44476	0	6597.00	10757	NBK-L01-72
42912	2018-09-26 09:23:45.9857	49458	VE	44475	0	5131.00	10757	NBK-L01-72
42913	2018-09-26 09:23:54.08002	49459	VE	44474	0	4398.00	10757	NBK-L01-72
42914	2018-09-26 09:24:01.579266	49460	VE	44471	0	5864.00	10757	NBK-L01-72
42915	2018-09-26 09:25:07.656361	49461	VE	44481	0	5864.00	10757	NBK-L01-72
42916	2018-09-26 09:33:34.738972	49462	VE	44493	0	272.00	12401	JDCORNEJO-PC
42917	2018-09-26 09:34:41.872452	49463	VE	44494	0	60.50	11891	SLAMBAYEQUE
42918	2018-09-26 09:36:40.183514	49464	VE	44495	0	22.50	4758	EC-PC
42919	2018-09-26 09:39:12.26138	49465	VE	44496	0	436.00	8404	CHOTA-PC
42920	2018-09-26 09:42:21.036373	49466	VE	44497	0	248.00	4758	EC-PC
42921	2018-09-26 09:59:33.572896	49467	VE	44498	0	375.00	4758	EC-PC
42922	2018-09-26 10:04:55.219163	49468	VE	44499	0	37.50	4758	EC-PC
42923	2018-09-26 10:08:54.419333	49469	VE	44500	0	7100.00	4758	EC-PC
42924	2018-09-26 10:16:55.737547	49470	VE	44501	0	236.00	633	CPU-FSA-L05-051
42925	2018-09-26 10:54:14.680587	49471	VE	44504	0	40.00	9244	TUCUME-PC
42926	2018-09-26 10:59:43.444468	49472	VE	44505	0	112.50	4758	EC-PC
42927	2018-09-26 11:00:37.872753	49473	VE	44506	0	1067.00	9244	TUCUME-PC
42928	2018-09-26 11:08:54.124372	49474	VE	44507	0	710.00	4758	EC-PC
42929	2018-09-26 11:13:08.533694	49475	VE	44508	0	1420.00	4758	EC-PC
42930	2018-09-26 11:22:04.084194	49476	VE	44509	0	74.00	11857	SANTAANITA-LIMA
42931	2018-09-26 11:32:16.11856	49477	VE	44510	0	639.00	4758	EC-PC
42932	2018-09-26 11:41:29.376506	49478	VE	44511	0	45.00	4758	EC-PC
42933	2018-09-26 12:06:23.221968	49480	VE	44512	0	710.00	11891	SLAMBAYEQUE
42934	2018-09-26 12:11:13.459113	49482	VE	44513	0	1561.00	11891	SLAMBAYEQUE
42935	2018-09-26 12:39:06.277091	49487	VE	44514	0	350.00	11037	BOLIVAR-PC
42936	2018-09-26 12:42:20.242395	49488	VE	44515	0	71.50	69	CHEPEN-PC
42937	2018-09-26 12:42:40.670811	49489	VE	44516	0	432.50	4758	EC-PC
42938	2018-09-26 12:52:49.456418	49490	VE	44517	0	720.00	10836	CAJAMARCA-PC
42939	2018-09-26 13:12:35.22846	49491	VE	44518	0	439.00	11891	SLAMBAYEQUE
42940	2018-09-26 13:15:02.922041	49492	VE	44519	0	173.00	11891	SLAMBAYEQUE
42941	2018-09-26 13:25:21.830279	49493	VE	44520	0	740.00	11857	SANTAANITA-LIMA
42942	2018-09-26 13:27:36.786091	49494	VE	44521	0	370.00	11857	SANTAANITA-LIMA
42943	2018-09-26 13:48:06.429579	49495	VE	44522	0	74.00	11857	SANTAANITA-LIMA
42944	2018-09-26 14:07:00.502148	49496	VE	44523	0	450.00	9244	TUCUME-PC
42945	2018-09-26 14:38:48.041191	49497	VE	44524	0	148.00	11857	SANTAANITA-LIMA
42946	2018-09-26 14:42:31.660693	49498	VE	44525	0	1800.00	10836	CAJAMARCA-PC
42947	2018-09-26 14:49:52.913345	49499	VE	44526	0	114.00	9244	TUCUME-PC
42948	2018-09-26 15:22:03.313138	49500	VE	44527	0	1875.00	4758	EC-PC
42949	2018-09-26 15:30:26.112331	49501	VE	44528	0	220.50	11891	SLAMBAYEQUE
42950	2018-09-26 15:34:20.756333	49502	VE	44529	0	1869.00	73	ADMIN-PC
42951	2018-09-26 15:39:44.628334	49503	VE	44530	0	3852.00	9244	TUCUME-PC
42952	2018-09-26 15:52:44.856882	49504	VE	44531	0	1836.00	8404	CHOTA-PC
42953	2018-09-26 15:56:19.789054	49505	VE	44532	0	149.00	9244	TUCUME-PC
42954	2018-09-26 16:01:33.189694	49506	VE	44533	0	288.00	4758	EC-PC
42955	2018-09-26 16:06:36.921829	49507	VE	44534	0	567.00	12401	JDCORNEJO-PC
42956	2018-09-26 16:21:23.65037	49510	VE	44535	0	228.90	9244	TUCUME-PC
42957	2018-09-26 16:34:14.25169	49511	VE	44536	0	148.00	11857	SANTAANITA-LIMA
42958	2018-09-26 16:45:40.551764	49512	VE	44537	0	195.00	73	ADMIN-PC
42959	2018-09-26 16:45:51.817218	49513	VE	44538	0	6390.00	4758	EC-PC
42960	2018-09-26 16:45:59.661203	49514	VE	44539	0	13048.00	68	CHONGOYAPE-PC
42961	2018-09-26 16:49:17.595046	49515	VE	44540	0	3650.00	11857	SANTAANITA-LIMA
42962	2018-09-26 16:52:56.728307	49516	VE	44541	0	173.00	4758	EC-PC
42963	2018-09-26 17:00:00.808818	49517	VE	44542	0	448.50	68	CHONGOYAPE-PC
42964	2018-09-26 17:03:09.830005	49518	VE	44543	0	570.00	9244	TUCUME-PC
42965	2018-09-26 17:15:46.90109	49519	VE	44544	0	60.50	4758	EC-PC
42966	2018-09-26 17:28:57.916328	49520	VE	44546	0	363.00	68	CHONGOYAPE-PC
42967	2018-09-26 17:31:33.719119	49521	VE	44547	0	730.00	11857	SANTAANITA-LIMA
42968	2018-09-26 17:37:17.00474	49523	VE	44548	0	605.00	4758	EC-PC
42969	2018-09-26 17:44:53.914465	49525	VE	44549	0	165.00	69	CHEPEN-PC
42970	2018-09-26 17:56:04.746066	49526	VE	44550	0	2130.00	4758	EC-PC
42971	2018-09-26 17:57:23.630228	49527	VE	44551	0	1494.00	4758	EC-PC
42972	2018-09-27 07:38:26.663849	49544	VE	44552	0	225.00	11891	SLAMBAYEQUE
42973	2018-09-27 08:15:20.469738	49545	VE	44553	0	86.50	4758	EC-PC
42974	2018-09-27 08:22:28.636597	49546	VE	44554	0	590.00	11125	EVY-LAPTOP
42975	2018-09-27 08:32:17.933169	49547	VE	44555	0	410.00	9244	TUCUME-PC
42976	2018-09-27 08:35:00.415288	49548	VE	44556	0	74.00	11857	SANTAANITA-LIMA
42978	2018-09-27 08:46:12.174103	49550	VE	44558	0	796.80	9244	TUCUME-PC
42979	2018-09-27 08:52:55.568794	49551	VE	44559	0	181.50	4758	EC-PC
42980	2018-09-27 08:55:39.451992	49552	VE	44560	0	91.20	9244	TUCUME-PC
42981	2018-09-27 09:19:55.905871	49555	VE	44563	0	375.00	4758	EC-PC
42982	2018-09-27 09:24:39.696034	49556	VE	44564	0	74.00	4758	EC-PC
42983	2018-09-27 09:29:25.00583	49557	VE	44565	0	945.00	87	PACANGUILLA-PC
42984	2018-09-27 09:30:46.468586	49558	VE	44566	0	3053.00	4758	EC-PC
42985	2018-09-27 09:31:49.43616	49559	VE	44567	0	1819.70	9244	TUCUME-PC
42986	2018-09-27 09:37:06.723191	49560	VE	44568	0	91.20	9244	TUCUME-PC
42987	2018-09-27 09:53:26.179013	49561	VE	44569	0	4260.00	11032	EC-PC
42988	2018-09-27 09:58:04.684381	49562	VE	44570	0	16720.00	11444	CPU-L01-53
42989	2018-09-27 10:07:24.076997	49563	VE	44572	0	222.00	11857	SANTAANITA-LIMA
42990	2018-09-27 10:39:22.315112	49564	VE	44573	0	32.61	5532	CONTA-LEYDY
42991	2018-09-27 10:40:41.336162	49565	VE	44574	0	125.00	9244	TUCUME-PC
42992	2018-09-27 10:49:36.93094	49566	VE	44575	0	886.00	11891	SLAMBAYEQUE
42993	2018-09-27 11:12:35.492252	49567	VE	44576	0	148.00	11857	SANTAANITA-LIMA
42994	2018-09-27 11:36:25.913408	49568	VE	44577	0	750.00	11032	EC-PC
42995	2018-09-27 11:48:14.029949	49569	VE	44578	0	104.40	9244	TUCUME-PC
42996	2018-09-27 11:49:42.580617	49570	VE	44579	0	140.00	11037	BOLIVAR-PC
42997	2018-09-27 11:54:07.503839	49571	VE	44580	0	475.50	11032	EC-PC
42998	2018-09-27 12:00:21.240652	49572	VE	44581	0	74.00	11857	SANTAANITA-LIMA
42999	2018-09-27 12:19:52.9878	49573	VE	44582	0	74.00	11857	SANTAANITA-LIMA
43000	2018-09-27 12:26:00.513065	49574	VE	44583	0	69.50	11037	BOLIVAR-PC
43001	2018-09-27 12:31:47.231946	49575	VE	44584	0	740.00	11857	SANTAANITA-LIMA
43002	2018-09-27 12:52:50.714408	49576	VE	44585	0	50.00	9244	TUCUME-PC
43003	2018-09-27 12:59:10.977662	49577	VE	44586	0	74.00	11857	SANTAANITA-LIMA
43004	2018-09-27 12:59:52.926331	49578	VE	44587	0	3550.00	11032	EC-PC
43005	2018-09-27 13:01:03.441102	49579	VE	44588	0	39.00	12401	JDCORNEJO-PC
43006	2018-09-27 13:39:54.858184	49580	VE	44589	0	74.00	11857	SANTAANITA-LIMA
43007	2018-09-27 15:22:22.904136	49581	VE	44590	0	63.00	87	PACANGUILLA-PC
43008	2018-09-27 15:22:52.003088	49582	VE	44591	0	1987.20	8404	CHOTA-PC
43009	2018-09-27 15:25:21.058354	49583	VE	44592	0	175.20	87	PACANGUILLA-PC
43010	2018-09-27 15:36:08.252691	49584	VE	44593	0	2130.00	11891	SLAMBAYEQUE
43011	2018-09-27 15:36:27.016227	49585	VE	44594	0	316.20	68	CHONGOYAPE-PC
43012	2018-09-27 15:42:17.524104	49586	VE	44595	0	37.00	87	PACANGUILLA-PC
43013	2018-09-27 16:02:49.142301	49587	VE	44596	0	74.00	11857	SANTAANITA-LIMA
43014	2018-09-27 16:06:31.883816	49588	VE	44597	0	74.00	11857	SANTAANITA-LIMA
43015	2018-09-27 16:06:51.263338	49589	VE	44598	0	200.00	9244	TUCUME-PC
43016	2018-09-27 16:33:12.958676	49594	VE	44599	0	130.50	9244	TUCUME-PC
43017	2018-09-27 16:46:53.893211	49595	VE	44600	0	74.00	11032	EC-PC
43018	2018-09-27 16:48:58.502085	49596	VE	44601	0	218.00	8404	CHOTA-PC
43019	2018-09-27 16:51:13.880823	49597	VE	44602	0	21.80	8404	CHOTA-PC
43020	2018-09-27 16:53:31.102776	49598	VE	44603	0	436.00	8404	CHOTA-PC
43021	2018-09-27 16:55:11.521872	49599	VE	44604	0	140.00	11037	BOLIVAR-PC
43022	2018-09-27 17:10:50.556499	49600	VE	44605	0	40.00	9244	TUCUME-PC
43023	2018-09-27 17:33:22.548468	49601	VE	44606	0	211.50	11032	EC-PC
43024	2018-09-27 17:57:28.849849	49602	VE	44607	0	16215.00	11032	EC-PC
43025	2018-09-27 18:01:48.921684	49603	VE	44608	0	186.00	11032	EC-PC
43027	2018-09-27 18:03:50.736236	49605	VE	44609	0	3490.00	73	ADMIN-PC
43028	2018-09-27 18:04:26.481311	49606	VE	44557	0	185.00	11125	EVY-LAPTOP
43029	2018-09-27 18:05:47.962878	49607	VE	44610	0	258.00	73	ADMIN-PC
43030	2018-09-27 18:19:23.294509	49609	VE	44612	0	1410.00	11032	EC-PC
43031	2018-09-27 18:19:23.305368	49610	VE	44611	0	876.00	11857	SANTAANITA-LIMA
43032	2018-09-27 18:38:21.653831	49611	VE	44613	0	73.00	11857	SANTAANITA-LIMA
43033	2018-09-27 19:25:53.438928	49612	VE	44614	0	2190.00	11857	SANTAANITA-LIMA
43034	2018-09-27 19:28:17.869443	49613	VE	44615	0	1460.00	11857	SANTAANITA-LIMA
43035	2018-09-27 19:29:17.048187	49614	VE	44616	0	1460.00	11857	SANTAANITA-LIMA
43036	2018-09-27 19:30:46.200622	49615	VE	44617	0	730.00	11857	SANTAANITA-LIMA
43037	2018-09-28 07:18:59.539987	49630	VE	44618	0	194.00	9244	TUCUME-PC
43038	2018-09-28 07:21:49.114107	49631	VE	44619	0	45.60	9244	TUCUME-PC
43039	2018-09-28 08:07:33.237922	49632	VE	44620	0	60.00	633	CPU-FSA-L05-051
43040	2018-09-28 08:25:28.982427	49640	VE	44621	0	2647.00	9244	TUCUME-PC
43041	2018-09-28 08:33:54.792761	49647	VE	44622	0	188.50	9244	TUCUME-PC
43042	2018-09-28 08:38:00.139826	49648	VE	44623	0	114.00	9244	TUCUME-PC
43043	2018-09-28 08:40:44.735695	49649	VE	44624	0	228.00	9244	TUCUME-PC
43044	2018-09-28 08:54:58.684825	49650	VE	44625	0	316.00	70	PC-PUEBLONUEVO
43045	2018-09-28 09:44:53.028188	49651	VE	44626	0	45.60	9244	TUCUME-PC
43046	2018-09-28 09:50:20.496336	49652	VE	44627	0	357.00	87	PACANGUILLA-PC
43047	2018-09-28 09:57:17.58124	49653	VE	44628	0	21.80	8404	CHOTA-PC
43048	2018-09-28 10:04:19.963818	49654	VE	44629	0	21.40	9244	TUCUME-PC
43049	2018-09-28 10:05:18.542327	49655	VE	44630	0	145.00	69	CHEPEN-PC
43050	2018-09-28 10:06:30.377659	49656	VE	44631	0	74.50	69	CHEPEN-PC
43051	2018-09-28 10:07:23.992251	49657	VE	44632	0	74.00	11032	EC-PC
43052	2018-09-28 10:08:30.64981	49658	VE	44633	0	75.00	11032	EC-PC
43053	2018-09-28 10:09:57.951525	49659	VE	44634	0	70.00	11037	BOLIVAR-PC
43054	2018-09-28 10:10:50.321424	49660	VE	44635	0	21.80	8404	CHOTA-PC
43055	2018-09-28 10:13:28.337052	49661	VE	44636	0	87.20	8404	CHOTA-PC
43056	2018-09-28 10:20:43.106033	49662	VE	44637	0	398.00	11032	EC-PC
43057	2018-09-28 10:23:07.418738	49663	VE	44638	0	148.00	11857	SANTAANITA-LIMA
43058	2018-09-28 10:30:17.599008	49664	VE	44639	0	74.00	11857	SANTAANITA-LIMA
43059	2018-09-28 10:38:50.947037	49665	VE	44640	0	181.50	11032	EC-PC
43060	2018-09-28 10:45:49.419449	49666	VE	44641	0	124.00	11032	EC-PC
43061	2018-09-28 10:59:56.428674	49667	VE	44643	0	1390.00	11037	BOLIVAR-PC
43062	2018-09-28 11:21:01.408914	49668	VE	44644	0	100.00	9244	TUCUME-PC
43063	2018-09-28 11:33:55.108884	49669	VE	44645	0	234.00	9244	TUCUME-PC
43064	2018-09-28 11:36:24.053129	49670	VE	44646	0	500.00	9244	TUCUME-PC
43065	2018-09-28 11:38:37.901336	49671	VE	44647	0	22.80	9244	TUCUME-PC
43066	2018-09-28 11:41:16.945534	49672	VE	44648	0	76.00	11032	EC-PC
43067	2018-09-28 11:44:47.172029	49673	VE	44649	0	150.00	11032	EC-PC
43068	2018-09-28 11:45:42.372857	49674	VE	44650	0	302.50	11032	EC-PC
43069	2018-09-28 11:47:15.450196	49675	VE	44652	0	720.00	68	CHONGOYAPE-PC
43070	2018-09-28 11:51:39.469137	49676	VE	44653	0	8.00	9244	TUCUME-PC
43071	2018-09-28 12:16:06.689204	49677	VE	44655	0	3475.00	11037	BOLIVAR-PC
43072	2018-09-28 12:19:24.157703	49678	VE	44656	0	592.00	11857	SANTAANITA-LIMA
43073	2018-09-28 12:20:49.591507	49679	VE	44657	0	417.00	68	CHONGOYAPE-PC
43074	2018-09-28 12:37:31.564879	49680	VE	44659	0	370.00	11857	SANTAANITA-LIMA
43075	2018-09-28 12:52:05.168666	49681	VE	44660	0	25.00	9244	TUCUME-PC
43076	2018-09-28 13:28:35.153797	49682	VE	44661	0	20.00	9244	TUCUME-PC
43077	2018-09-28 14:01:54.279323	49683	VE	44662	0	22.80	9244	TUCUME-PC
43078	2018-09-28 14:08:26.531016	49684	VE	44663	0	74.00	11857	SANTAANITA-LIMA
43079	2018-09-28 14:55:23.966875	49685	VE	44664	0	74.00	11857	SANTAANITA-LIMA
43080	2018-09-28 15:19:48.553839	49686	VE	44665	0	444.00	11857	SANTAANITA-LIMA
43081	2018-09-28 15:31:41.421757	49687	VE	44666	0	218.00	8404	CHOTA-PC
43082	2018-09-28 15:37:28.228078	49688	VE	44667	0	1252.50	11032	EC-PC
43083	2018-09-28 15:37:35.535179	49689	VE	44668	0	1179.50	68	CHONGOYAPE-PC
43084	2018-09-28 15:42:58.389256	49690	VE	44669	0	74.00	11857	SANTAANITA-LIMA
43085	2018-09-28 15:45:00.268923	49691	VE	44670	0	700.00	11037	BOLIVAR-PC
43086	2018-09-28 15:54:37.961002	49692	VE	44671	0	18590.00	10836	CAJAMARCA-PC
43087	2018-09-28 15:56:08.334285	49693	VE	44672	0	28.50	9244	TUCUME-PC
43088	2018-09-28 15:57:10.051813	49694	VE	44673	0	214.00	87	PACANGUILLA-PC
43089	2018-09-28 15:58:58.457586	49695	VE	44674	0	10725.00	10836	CAJAMARCA-PC
43090	2018-09-28 16:01:28.948578	49696	VE	44675	0	8580.00	10836	CAJAMARCA-PC
43091	2018-09-28 16:03:08.59081	49697	VE	44676	0	5005.00	10836	CAJAMARCA-PC
43092	2018-09-28 16:20:11.893475	49698	VE	44677	0	2001.00	9244	TUCUME-PC
43094	2018-09-28 16:30:16.746101	49700	VE	44679	0	68.40	9244	TUCUME-PC
43095	2018-09-28 16:30:48.927872	49701	VE	44680	0	2808.00	8404	CHOTA-PC
43096	2018-09-28 16:32:47.201001	49702	VE	44681	0	247.50	69	CHEPEN-PC
43097	2018-09-28 16:33:14.128085	49703	VE	44682	0	10500.00	11032	EC-PC
43098	2018-09-28 16:45:28.334271	49704	VE	44683	0	50.00	9244	TUCUME-PC
43099	2018-09-28 16:47:33.558528	49705	VE	44684	0	488.50	11032	EC-PC
43100	2018-09-28 16:59:54.623605	49706	VE	44685	0	3098.50	73	ADMIN-PC
43101	2018-09-28 17:02:34.364249	49707	VE	44686	0	136.80	9244	TUCUME-PC
43102	2018-09-28 17:04:53.553295	49708	VE	44687	0	308.50	11032	EC-PC
43103	2018-09-28 17:06:32.428863	49709	VE	44688	0	97.50	69	CHEPEN-PC
43104	2018-09-28 17:21:23.842937	49710	VE	44689	0	710.00	11032	EC-PC
43105	2018-09-28 17:30:31.185596	49711	VE	44690	0	74.00	11857	SANTAANITA-LIMA
43106	2018-09-28 17:42:31.903472	49712	VE	44691	0	177.00	73	ADMIN-PC
43107	2018-09-28 17:49:08.873981	49713	VE	44693	0	750.00	11032	EC-PC
43108	2018-09-28 17:52:03.936662	49714	VE	44694	0	605.00	11032	EC-PC
43109	2018-09-28 17:53:40.01278	49715	VE	44696	0	363.00	11032	EC-PC
43110	2018-09-28 17:59:12.555431	49718	VE	44698	0	1168.00	11857	SANTAANITA-LIMA
43111	2018-09-28 18:01:06.986388	49719	VE	44699	0	3650.00	11857	SANTAANITA-LIMA
43112	2018-09-28 18:02:59.333567	49728	VE	44701	0	140.00	69	CHEPEN-PC
43113	2018-09-28 18:05:19.577993	49729	VE	44702	0	3500.00	11032	EC-PC
43114	2018-09-28 18:16:13.6619	49730	VE	44703	0	73.00	11857	SANTAANITA-LIMA
43115	2018-09-28 19:15:42.759232	49732	VE	44678	0	1065.00	10757	NBK-L01-72
43116	2018-09-28 19:22:35.909313	49733	VE	44678	0	1065.00	10757	NBK-L01-72
43117	2018-09-28 19:24:34.195248	49734	VE	44678	0	1065.00	11032	EC-PC
43119	2018-09-29 07:21:57.351531	49736	VE	44705	0	713.50	11891	SLAMBAYEQUE
43120	2018-09-29 07:52:01.447168	49737	VE	44706	0	187.50	11891	SLAMBAYEQUE
43121	2018-09-29 08:11:31.22907	49738	VE	44707	0	351.00	87	PACANGUILLA-PC
43122	2018-09-29 08:17:34.868131	49739	VE	44708	0	824.50	11032	EC-PC
43123	2018-09-29 08:18:32.225281	49740	VE	44709	0	45.60	9244	TUCUME-PC
43124	2018-09-29 08:28:02.293847	49741	VE	44710	0	146.00	11857	SANTAANITA-LIMA
43125	2018-09-29 08:32:30.559394	49742	VE	44711	0	302.00	11032	EC-PC
43126	2018-09-29 08:34:52.462155	49743	VE	44712	0	97.50	70	PC-PUEBLONUEVO
43127	2018-09-29 08:35:53.879114	49744	VE	44713	0	684.00	9244	TUCUME-PC
43128	2018-09-29 08:42:21.823869	49745	VE	44714	0	37.50	11891	SLAMBAYEQUE
43129	2018-09-29 08:50:53.07034	49748	VE	44715	0	125.00	9244	TUCUME-PC
43130	2018-09-29 08:54:59.674002	49749	VE	44716	0	1544.00	9244	TUCUME-PC
43131	2018-09-29 08:58:22.512113	49750	VE	44717	0	1410.00	11032	EC-PC
43132	2018-09-29 09:09:36.299948	49751	VE	44718	0	43.60	8404	CHOTA-PC
43133	2018-09-29 09:11:54.821639	49752	VE	44719	0	37.00	87	PACANGUILLA-PC
43134	2018-09-29 09:14:16.313229	49753	VE	44720	0	22.80	9244	TUCUME-PC
43135	2018-09-29 09:21:34.422149	49754	VE	44721	0	160.00	69	CHEPEN-PC
43136	2018-09-29 09:24:26.617781	49755	VE	44722	0	109.00	8404	CHOTA-PC
43137	2018-09-29 09:30:13.114364	49756	VE	44723	0	74.00	11891	SLAMBAYEQUE
43138	2018-09-29 09:31:17.66192	49757	VE	44724	0	98.00	69	CHEPEN-PC
43139	2018-09-29 09:55:35.54214	49758	VE	44725	0	1470.00	11857	SANTAANITA-LIMA
43140	2018-09-29 10:01:14.908919	49759	VE	44726	0	161.00	69	CHEPEN-PC
43141	2018-09-29 10:02:10.565439	49760	VE	44727	0	73.00	69	CHEPEN-PC
43142	2018-09-29 10:04:25.418682	49761	VE	44728	0	28.50	9244	TUCUME-PC
43143	2018-09-29 10:06:52.347699	49762	VE	44729	0	74.00	11857	SANTAANITA-LIMA
43144	2018-09-29 10:11:52.780338	49763	VE	44730	0	75.00	11891	SLAMBAYEQUE
43145	2018-09-29 10:41:58.267029	49767	VE	44733	0	434.00	11032	EC-PC
43146	2018-09-29 10:44:32.557561	49768	VE	44734	0	294.00	11032	EC-PC
43147	2018-09-29 10:59:10.134215	49773	VE	44735	0	222.00	11857	SANTAANITA-LIMA
43148	2018-09-29 11:09:51.124622	49774	VE	44736	0	5254.00	10836	CAJAMARCA-PC
43149	2018-09-29 11:12:18.264034	49775	VE	44737	0	45.60	9244	TUCUME-PC
43150	2018-09-29 11:15:42.757478	49776	VE	44739	0	76.00	11032	EC-PC
43151	2018-09-29 11:18:22.591986	49777	VE	44740	0	700.00	11032	EC-PC
43152	2018-09-29 11:19:17.52636	49778	VE	44741	0	1893.90	9244	TUCUME-PC
43153	2018-09-29 11:29:19.251782	49779	VE	44743	0	268.00	9244	TUCUME-PC
43154	2018-09-29 11:32:11.701685	49780	VE	44744	0	74.00	9244	TUCUME-PC
43155	2018-09-29 11:33:00.395357	49781	VE	44745	0	370.00	11857	SANTAANITA-LIMA
43156	2018-09-29 11:44:03.286242	49782	VE	44748	0	21.80	8404	CHOTA-PC
43157	2018-09-29 11:51:02.046065	49783	VE	44750	0	925.50	11032	EC-PC
43158	2018-09-29 11:52:12.859645	49784	VE	44751	0	1057.50	11891	SLAMBAYEQUE
43159	2018-09-29 11:55:49.351769	49785	VE	44752	0	432.00	11032	EC-PC
43160	2018-09-29 11:58:20.999825	49786	VE	44754	0	112.50	11032	EC-PC
43161	2018-09-29 12:15:06.474363	49787	VE	44757	0	11.50	12401	JDCORNEJO-PC
43162	2018-09-29 12:24:01.395456	49788	VE	44758	0	250.00	12401	JDCORNEJO-PC
43163	2018-09-29 12:24:17.98992	49789	VE	44759	0	222.00	11857	SANTAANITA-LIMA
43164	2018-09-29 12:27:08.764292	49790	VE	44761	0	1324.00	73	ADMIN-PC
43165	2018-09-29 12:27:41.050491	49791	VE	44762	0	12070.00	10836	CAJAMARCA-PC
43166	2018-09-29 12:37:22.433537	49793	VE	44764	0	702.50	69	CHEPEN-PC
43167	2018-09-29 12:41:31.835836	49795	VE	44765	0	720.00	11032	EC-PC
43168	2018-09-29 12:52:18.952143	49796	VE	44766	0	990.00	68	CHONGOYAPE-PC
43169	2018-09-29 13:00:54.452276	49797	VE	44767	0	730.00	11857	SANTAANITA-LIMA
43170	2018-09-29 13:45:54.149581	49800	VE	44768	0	2130.00	10757	NBK-L01-72
43171	2018-09-29 13:49:51.381884	49801	VE	44769	0	5250.00	11032	EC-PC
43172	2018-09-29 13:53:41.282275	49802	VE	44770	0	2100.00	11032	EC-PC
43173	2018-10-01 07:40:53.556786	50955	VE	44771	0	962.50	68	CHONGOYAPE-PC
43174	2018-10-01 07:46:44.04118	50956	VE	44772	0	2485.00	87	PACANGUILLA-PC
43175	2018-10-01 07:49:33.724726	50957	VE	44773	0	187.50	11891	SLAMBAYEQUE
43176	2018-10-01 08:09:10.134038	50958	VE	44774	0	422.50	11032	EC-PC
43177	2018-10-01 08:12:54.840655	50959	VE	44775	0	395.00	11032	EC-PC
43178	2018-10-01 08:20:19.963824	50960	VE	44776	0	60.50	11032	EC-PC
43179	2018-10-01 08:26:27.825255	50961	VE	44777	0	1762.50	11032	EC-PC
43180	2018-10-01 08:26:34.062841	50962	VE	44778	0	391.50	9244	TUCUME-PC
43181	2018-10-01 08:27:18.307112	50963	VE	44779	0	2500.00	12401	JDCORNEJO-PC
43182	2018-10-01 08:28:32.571491	50964	VE	44780	0	219.00	11857	SANTAANITA-LIMA
43183	2018-10-01 08:42:29.746035	50965	VE	44781	0	548.90	11032	EC-PC
43184	2018-10-01 08:52:21.973962	50966	VE	44782	0	495.00	9244	TUCUME-PC
43185	2018-10-01 08:54:19.71956	50967	VE	44783	0	210.00	11037	BOLIVAR-PC
43186	2018-10-01 08:59:05.084795	50968	VE	44784	0	296.00	10836	CAJAMARCA-PC
43187	2018-10-01 09:31:36.317941	50969	VE	44785	0	37.50	11032	EC-PC
43188	2018-10-01 09:33:18.354989	50970	VE	44786	0	119.00	87	PACANGUILLA-PC
43189	2018-10-01 09:48:15.089955	50971	VE	44787	0	456.00	9244	TUCUME-PC
43190	2018-10-01 09:49:30.168834	50972	VE	44788	0	130.80	8404	CHOTA-PC
43191	2018-10-01 09:58:59.273688	50973	VE	44789	0	85.50	9244	TUCUME-PC
43192	2018-10-01 10:04:36.391792	50974	VE	44790	0	5600.00	11032	EC-PC
43193	2018-10-01 10:05:56.330492	50975	VE	44791	0	97.50	69	CHEPEN-PC
43194	2018-10-01 10:17:15.540342	50976	VE	44792	0	1750.00	11891	SLAMBAYEQUE
43195	2018-10-01 10:22:34.328166	50977	VE	44793	0	5250.00	11032	EC-PC
43196	2018-10-01 10:26:58.790283	50978	VE	44794	0	50.00	9244	TUCUME-PC
43197	2018-10-01 10:28:04.977956	50979	VE	44795	0	8.00	9244	TUCUME-PC
43198	2018-10-01 10:29:56.669503	50980	VE	44796	0	1736.00	68	CHONGOYAPE-PC
43199	2018-10-01 10:33:14.450788	50981	VE	44797	0	75.00	11891	SLAMBAYEQUE
43201	2018-10-01 10:49:48.49172	50983	VE	44799	0	684.00	9244	TUCUME-PC
43202	2018-10-01 10:56:34.635043	50984	VE	44800	0	82.50	69	CHEPEN-PC
43203	2018-10-01 11:08:23.712457	50985	VE	44801	0	313.20	9244	TUCUME-PC
43204	2018-10-01 11:37:17.576425	50986	VE	44802	0	41.00	12401	JDCORNEJO-PC
43205	2018-10-01 11:38:19.181135	50987	VE	44803	0	228.00	9244	TUCUME-PC
43206	2018-10-01 12:08:21.0909	50988	VE	44804	0	5600.00	11032	EC-PC
43207	2018-10-01 12:12:24.542721	50989	VE	44805	0	2482.00	11857	SANTAANITA-LIMA
43208	2018-10-01 12:17:35.745797	50990	VE	44806	0	43.60	8404	CHOTA-PC
43209	2018-10-01 12:24:46.762616	50991	VE	44807	0	187.50	11891	SLAMBAYEQUE
43210	2018-10-01 12:27:45.608248	50992	VE	44808	0	74.00	11857	SANTAANITA-LIMA
43211	2018-10-01 12:29:45.158987	50993	VE	44809	0	45.60	9244	TUCUME-PC
43212	2018-10-01 12:38:10.404031	50994	VE	44811	0	650.00	4508	CPU-L01-64
43213	2018-10-01 12:44:29.221593	50995	VE	44812	0	114.10	68	CHONGOYAPE-PC
43214	2018-10-01 13:09:55.41041	50996	VE	44813	0	74.00	11857	SANTAANITA-LIMA
43215	2018-10-01 13:38:28.150218	50997	VE	44814	0	148.00	11857	SANTAANITA-LIMA
43216	2018-10-01 13:56:37.671136	50998	VE	44815	0	222.00	11857	SANTAANITA-LIMA
43217	2018-10-01 15:02:36.89163	50999	VE	44816	0	730.00	11857	SANTAANITA-LIMA
43218	2018-10-01 15:03:41.901862	51000	VE	44817	0	73.00	11857	SANTAANITA-LIMA
43219	2018-10-01 15:14:58.009144	51001	VE	44818	0	87.50	68	CHONGOYAPE-PC
43220	2018-10-01 15:16:01.523803	51002	VE	44819	0	4200.00	11032	EC-PC
43221	2018-10-01 15:21:30.969255	51003	VE	44820	0	1410.00	11032	EC-PC
43222	2018-10-01 15:28:31.922762	51004	VE	44821	0	2100.00	11037	BOLIVAR-PC
43223	2018-10-01 15:39:49.061243	51005	VE	44822	0	1303.50	9244	TUCUME-PC
43224	2018-10-01 15:47:41.036288	51006	VE	44823	0	50.00	11032	EC-PC
43225	2018-10-01 15:53:43.430488	51007	VE	44824	0	2519.10	9244	TUCUME-PC
43226	2018-10-01 15:57:07.878424	51008	VE	44825	0	3045.60	8404	CHOTA-PC
43227	2018-10-01 16:00:16.556415	51009	VE	44826	0	4000.00	70	PC-PUEBLONUEVO
43228	2018-10-01 16:05:57.515617	51010	VE	44827	0	734.50	11032	EC-PC
43229	2018-10-01 16:06:12.069295	51011	VE	44828	0	219.00	11857	SANTAANITA-LIMA
43230	2018-10-01 16:24:59.71231	51012	VE	44829	0	175.00	68	CHONGOYAPE-PC
43231	2018-10-01 16:28:17.508327	51013	VE	44830	0	114.00	9244	TUCUME-PC
43232	2018-10-01 16:29:23.333476	51014	VE	44831	0	434.00	11032	EC-PC
43233	2018-10-01 16:31:01.73516	51015	VE	44832	0	73.00	11857	SANTAANITA-LIMA
43234	2018-10-01 16:31:17.157824	51016	VE	44833	0	570.00	9244	TUCUME-PC
43235	2018-10-01 16:34:49.982278	51017	VE	44834	0	150.00	11032	EC-PC
43236	2018-10-01 16:37:02.983721	51018	VE	44835	0	42.30	11444	CPU-L01-53
43237	2018-10-01 16:50:07.717151	51019	VE	44836	0	73.00	11857	SANTAANITA-LIMA
43238	2018-10-01 16:51:40.97265	51020	VE	44837	0	372.00	11032	EC-PC
43239	2018-10-01 17:01:05.666278	51021	VE	44838	0	365.00	11857	SANTAANITA-LIMA
43240	2018-10-01 17:11:21.502713	51022	VE	44839	0	2190.00	11857	SANTAANITA-LIMA
43241	2018-10-01 17:15:53.78799	51023	VE	44840	0	1057.50	11032	EC-PC
43242	2018-10-01 17:19:23.626865	51024	VE	44841	0	4900.00	11032	EC-PC
43243	2018-10-01 17:26:07.529282	51027	VE	44842	0	119.00	69	CHEPEN-PC
43244	2018-10-01 17:34:55.728432	51029	VE	44843	0	73.50	11032	EC-PC
43245	2018-10-01 17:36:46.254914	51030	VE	44844	0	1586.00	73	ADMIN-PC
43246	2018-10-01 17:40:56.074045	51031	VE	44845	0	310.50	69	CHEPEN-PC
43247	2018-10-01 17:43:55.663087	51032	VE	44846	0	219.00	11857	SANTAANITA-LIMA
43248	2018-10-01 17:44:53.217183	51033	VE	44847	0	262.50	68	CHONGOYAPE-PC
43249	2018-10-01 17:49:31.43637	51036	VE	44848	0	73.00	11857	SANTAANITA-LIMA
43250	2018-10-01 17:52:14.432865	51037	VE	44849	0	1400.00	11032	EC-PC
43251	2018-10-01 18:27:54.678492	51040	VE	44850	0	310.00	1	SISTEMAS2-PC
43252	2018-10-02 06:08:51.88875	51041	VE	44851	0	288.00	87	PACANGUILLA-PC
43253	2018-10-02 06:31:25.462898	51042	VE	44852	0	59.50	87	PACANGUILLA-PC
43254	2018-10-02 07:07:17.795669	51043	VE	44853	0	150.00	11891	SLAMBAYEQUE
43255	2018-10-02 07:10:46.954119	51045	VE	44854	0	62.00	68	CHONGOYAPE-PC
43256	2018-10-02 07:19:29.804721	51046	VE	44855	0	450.00	9244	TUCUME-PC
43257	2018-10-02 07:27:02.649982	51047	VE	44856	0	207.50	68	CHONGOYAPE-PC
43258	2018-10-02 07:38:04.965592	51048	VE	44857	0	961.50	68	CHONGOYAPE-PC
43259	2018-10-02 07:45:19.971865	51049	VE	44858	0	20.00	70	PC-PUEBLONUEVO
43260	2018-10-02 07:56:06.623664	51050	VE	44859	0	801.00	73	ADMIN-PC
43261	2018-10-02 08:05:25.135156	51051	VE	44860	0	1420.00	11032	EC-PC
43262	2018-10-02 08:37:50.260495	51052	VE	44861	0	452.00	11032	EC-PC
43263	2018-10-02 08:41:48.693804	51053	VE	44862	0	552.00	11891	SLAMBAYEQUE
43264	2018-10-02 08:46:20.543357	51054	VE	44863	0	250.00	9244	TUCUME-PC
43265	2018-10-02 08:55:24.462516	51055	VE	44864	0	322.50	11891	SLAMBAYEQUE
43266	2018-10-02 09:06:31.707195	51056	VE	44867	0	474.30	9244	TUCUME-PC
43267	2018-10-02 09:21:15.047352	51057	VE	44872	0	456.60	9244	TUCUME-PC
43268	2018-10-02 09:22:44.209175	51058	VE	44873	0	2703.50	69	CHEPEN-PC
43269	2018-10-02 09:32:14.327533	51059	VE	44877	0	372.50	9244	TUCUME-PC
43270	2018-10-02 09:34:02.541407	51060	VE	44878	0	1163.60	12401	JDCORNEJO-PC
43271	2018-10-02 09:35:04.318519	51061	VE	44879	0	4176.00	68	CHONGOYAPE-PC
43272	2018-10-02 09:54:06.989385	51062	VE	44880	0	3600.00	10836	CAJAMARCA-PC
43273	2018-10-02 10:00:31.617116	51063	VE	44883	0	50.00	9244	TUCUME-PC
43274	2018-10-02 10:02:30.86682	51064	VE	44884	0	300.00	11032	EC-PC
43275	2018-10-02 10:11:45.343355	51065	VE	44887	0	822.00	68	CHONGOYAPE-PC
43276	2018-10-02 10:18:07.163753	51066	VE	44888	0	219.00	11857	SANTAANITA-LIMA
43277	2018-10-02 10:19:09.619782	51067	VE	44889	0	1400.00	11032	EC-PC
43278	2018-10-02 10:20:00.227997	51068	VE	44890	0	73.00	11857	SANTAANITA-LIMA
43279	2018-10-02 10:21:01.691964	51069	VE	44891	0	156.60	9244	TUCUME-PC
43280	2018-10-02 10:21:34.936671	51070	VE	44892	0	25.00	12401	JDCORNEJO-PC
43281	2018-10-02 10:26:55.260518	51071	VE	44893	0	73.00	11857	SANTAANITA-LIMA
43282	2018-10-02 10:30:58.337349	51074	VE	44894	0	367.50	11891	SLAMBAYEQUE
43283	2018-10-02 10:43:23.341022	51075	VE	44896	0	59.50	69	CHEPEN-PC
43284	2018-10-02 10:54:13.079131	51076	VE	44897	0	301.00	11032	EC-PC
43285	2018-10-02 10:57:57.979953	51077	VE	44898	0	95.00	69	CHEPEN-PC
43286	2018-10-02 11:03:09.283253	51078	VE	44899	0	146.00	69	CHEPEN-PC
43287	2018-10-02 11:07:05.895689	51079	VE	44900	0	7056.00	10836	CAJAMARCA-PC
43288	2018-10-02 11:12:43.621694	51080	VE	44901	0	1775.00	11032	EC-PC
43289	2018-10-02 11:27:18.05505	51081	VE	44902	0	1160.50	9244	TUCUME-PC
43290	2018-10-02 11:31:23.392367	51082	VE	44903	0	342.00	9244	TUCUME-PC
43291	2018-10-02 11:31:47.680083	51083	VE	44904	0	1080.00	8404	CHOTA-PC
43292	2018-10-02 11:34:03.501918	51084	VE	44905	0	178.00	69	CHEPEN-PC
43293	2018-10-02 11:34:07.914722	51085	VE	44906	0	25.00	9244	TUCUME-PC
43294	2018-10-02 11:34:54.035554	51086	VE	44907	0	454.00	11032	EC-PC
43295	2018-10-02 11:39:14.118575	51087	VE	44908	0	416.40	68	CHONGOYAPE-PC
43296	2018-10-02 11:42:11.611913	51088	VE	44910	0	351.00	68	CHONGOYAPE-PC
43297	2018-10-02 11:46:46.145687	51089	VE	44911	0	568.00	11032	EC-PC
43298	2018-10-02 11:52:36.732435	51090	VE	44912	0	298.50	12736	CPU-FSA-L05-051
43299	2018-10-02 11:55:03.649747	51091	VE	44913	0	59.50	70	PC-PUEBLONUEVO
43300	2018-10-02 12:21:05.451364	51092	VE	44916	0	1904.00	9244	TUCUME-PC
43301	2018-10-02 12:23:53.107456	51093	VE	44917	0	73.00	11857	SANTAANITA-LIMA
43302	2018-10-02 12:24:05.56696	51094	VE	44918	0	11200.00	11032	EC-PC
43303	2018-10-02 12:24:20.531519	51095	VE	44919	0	22.80	9244	TUCUME-PC
43304	2018-10-02 12:24:21.709589	51096	VE	44920	0	76.00	69	CHEPEN-PC
43305	2018-10-02 12:25:13.798134	51097	VE	44921	0	1775.00	11032	EC-PC
43306	2018-10-02 12:25:22.66029	51098	VE	44922	0	146.00	11857	SANTAANITA-LIMA
43307	2018-10-02 12:28:01.739419	51099	VE	44923	0	1460.00	11857	SANTAANITA-LIMA
43308	2018-10-02 12:28:06.447835	51100	VE	44924	0	68.40	9244	TUCUME-PC
43309	2018-10-02 12:31:50.004325	51101	VE	44926	0	140.00	69	CHEPEN-PC
43310	2018-10-02 12:38:00.884591	51102	VE	44928	0	1400.00	11891	SLAMBAYEQUE
43311	2018-10-02 12:45:51.538645	51103	VE	44929	0	2048.00	12401	JDCORNEJO-PC
43312	2018-10-02 12:49:47.528788	51104	VE	44930	0	73.00	11857	SANTAANITA-LIMA
43313	2018-10-02 13:25:04.004499	51105	VE	44932	0	146.00	11857	SANTAANITA-LIMA
43314	2018-10-02 14:31:42.200407	51106	VE	44933	0	60.00	12736	CPU-FSA-L05-051
43315	2018-10-02 15:13:52.385134	51107	VE	44934	0	1.90	12401	JDCORNEJO-PC
43316	2018-10-02 15:16:52.623855	51108	VE	44935	0	14000.00	11032	EC-PC
43317	2018-10-02 15:17:41.332271	51109	VE	44936	0	581.20	9244	TUCUME-PC
43318	2018-10-02 15:24:34.599347	51110	VE	44937	0	16640.00	11444	CPU-L01-53
43319	2018-10-02 15:33:56.444804	51111	VE	44938	0	1400.00	11891	SULLVENTA2
43320	2018-10-02 15:44:36.668179	51112	VE	44939	0	1728.00	8404	CHOTA-PC
43321	2018-10-02 16:02:26.582152	51113	VE	44940	0	122.50	11032	EC-PC
43322	2018-10-02 16:05:19.170213	51114	VE	44941	0	1065.00	11032	EC-PC
43323	2018-10-02 16:07:32.104876	51115	VE	44942	0	62.00	11032	EC-PC
43324	2018-10-02 16:31:39.595677	51116	VE	44943	0	1065.00	11032	EC-PC
43325	2018-10-02 16:46:53.223563	51117	VE	44944	0	45.60	9244	TUCUME-PC
43326	2018-10-02 16:50:31.831774	51118	VE	44945	0	23.00	73	ADMIN-PC
43327	2018-10-02 16:55:19.013917	51119	VE	44946	0	495.90	9244	TUCUME-PC
43328	2018-10-02 16:58:08.924365	51120	VE	44947	0	1425.00	9244	TUCUME-PC
43329	2018-10-02 17:01:25.710819	51121	VE	44948	0	785.00	11032	EC-PC
43330	2018-10-02 17:06:45.720244	51122	VE	44949	0	1044.00	68	CHONGOYAPE-PC
43331	2018-10-02 17:07:51.796854	51123	VE	44950	0	432.00	8404	CHOTA-PC
43332	2018-10-02 17:11:31.265534	51124	VE	44951	0	17280.00	8404	CHOTA-PC
43333	2018-10-02 17:15:32.020956	51125	VE	44952	0	220.50	11032	EC-PC
43334	2018-10-02 17:22:31.386457	51126	VE	44953	0	212.00	11032	EC-PC
43335	2018-10-02 17:37:00.712527	51128	VE	44954	0	1140.00	73	ADMIN-PC
43336	2018-10-02 17:38:41.008715	51129	VE	44955	0	2967.00	11667	TRANSA01
43337	2018-10-02 17:43:30.277242	51131	VE	44957	0	219.00	11857	SANTAANITA-LIMA
43338	2018-10-02 18:21:07.286168	51136	VE	44959	0	320.00	11444	CPU-L01-53
43339	2018-10-03 06:19:50.959904	51137	VE	44960	0	88.00	87	PACANGUILLA-PC
43340	2018-10-03 06:40:12.444387	51138	VE	44961	0	119.00	69	CHEPEN-PC
43341	2018-10-03 07:04:15.528298	51139	VE	44962	0	121.00	68	CHONGOYAPE-PC
43342	2018-10-03 07:31:12.918181	51140	VE	44963	0	189.00	70	PC-PUEBLONUEVO
43343	2018-10-03 07:58:30.882419	51141	VE	44964	0	138.00	11032	EC-PC
43344	2018-10-03 08:03:02.483861	51142	VE	44965	0	1598.00	11032	EC-PC
43345	2018-10-03 08:09:58.932492	51143	VE	44966	0	12.00	9244	TUCUME-PC
43346	2018-10-03 08:12:12.786929	51144	VE	44967	0	24.00	9244	TUCUME-PC
43347	2018-10-03 08:19:15.384791	51145	VE	44968	0	60.50	68	CHONGOYAPE-PC
43348	2018-10-03 08:22:28.836143	51146	VE	44969	0	150.00	11032	EC-PC
43349	2018-10-03 08:30:35.896346	51147	VE	44970	0	58.00	12401	JDCORNEJO-PC
43350	2018-10-03 08:33:22.478471	51148	VE	44971	0	36.00	9244	TUCUME-PC
43351	2018-10-03 08:34:11.837112	51149	VE	44972	0	710.00	87	PACANGUILLA-PC
43352	2018-10-03 08:37:25.993928	51150	VE	44973	0	62.00	11891	SLAMBAYEQUE
43353	2018-10-03 09:06:00.064534	51151	VE	44974	0	121.00	11032	EC-PC
43354	2018-10-03 09:12:00.270862	51152	VE	44975	0	78.30	9244	TUCUME-PC
43355	2018-10-03 09:23:10.102485	51153	VE	44976	0	2223.50	69	CHEPEN-PC
43356	2018-10-03 09:24:28.308014	51154	VE	44977	0	73.50	11891	SLAMBAYEQUE
43357	2018-10-03 09:25:40.910885	51155	VE	44978	0	119.00	69	CHEPEN-PC
43358	2018-10-03 09:42:30.794145	51156	VE	44979	0	225.00	11032	EC-PC
43359	2018-10-03 09:45:32.15202	51157	VE	44980	0	112.50	11032	EC-PC
43360	2018-10-03 09:59:41.427552	51158	VE	44981	0	483.70	12401	JDCORNEJO-PC
43361	2018-10-03 10:00:05.638672	51159	VE	44982	0	78.30	9244	TUCUME-PC
43362	2018-10-03 10:04:31.091619	51160	VE	44983	0	160.00	9244	TUCUME-PC
43363	2018-10-03 10:07:13.290084	51161	VE	44984	0	219.00	11857	SANTAANITA-LIMA
43364	2018-10-03 10:16:56.985215	51162	VE	44985	0	872.50	11032	EC-PC
43365	2018-10-03 10:20:35.29419	51163	VE	44986	0	37.50	11891	SLAMBAYEQUE
43366	2018-10-03 10:27:12.204891	51164	VE	44987	0	1620.00	11667	TRANSA01
43367	2018-10-03 10:30:03.926383	51165	VE	44988	0	482.50	11032	EC-PC
43368	2018-10-03 10:33:31.090741	51167	VE	44989	0	375.00	11032	EC-PC
43369	2018-10-03 10:44:43.872237	51169	VE	44990	0	80.00	9244	TUCUME-PC
43370	2018-10-03 10:56:14.591066	51170	VE	44991	0	175.00	68	CHONGOYAPE-PC
43371	2018-10-03 11:11:13.24586	51171	VE	44992	0	152.00	12525	SANTAANITA-LIMA
43372	2018-10-03 11:13:35.660778	51172	VE	44993	0	75.00	12525	SANTAANITA-LIMA
43373	2018-10-03 11:13:52.74087	51173	VE	44994	0	75.00	12525	SANTAANITA-LIMA
43374	2018-10-03 11:14:09.37063	51174	VE	44995	0	225.00	12525	SANTAANITA-LIMA
43375	2018-10-03 11:14:53.161442	51175	VE	44996	0	375.00	12525	SANTAANITA-LIMA
43376	2018-10-03 11:15:07.80322	51176	VE	44997	0	450.00	12525	SANTAANITA-LIMA
43377	2018-10-03 11:15:57.262394	51177	VE	44998	0	150.00	12525	SANTAANITA-LIMA
43378	2018-10-03 11:16:22.889885	51178	VE	44999	0	75.00	12525	SANTAANITA-LIMA
43379	2018-10-03 11:18:23.775732	51179	VE	45000	0	1500.00	12401	JDCORNEJO-PC
43380	2018-10-03 11:22:52.135156	51180	VE	45001	0	150.00	12525	SANTAANITA-LIMA
43381	2018-10-03 11:50:13.252698	51181	VE	45004	0	1760.00	9244	TUCUME-PC
43382	2018-10-03 12:08:37.488725	51182	VE	45008	0	74.00	11891	SLAMBAYEQUE
43383	2018-10-03 12:10:10.130569	51183	VE	45009	0	74.00	11891	SLAMBAYEQUE
43384	2018-10-03 12:25:43.112508	51184	VE	45011	0	73.00	11857	SANTAANITA-LIMA
43385	2018-10-03 13:04:25.002821	51185	VE	45017	0	4469.60	9244	TUCUME-PC
43386	2018-10-03 13:14:17.924211	51186	VE	45018	0	4424.60	9244	TUCUME-PC
43387	2018-10-03 13:20:57.048769	51187	VE	45019	0	24.00	9244	TUCUME-PC
43388	2018-10-03 13:32:05.007291	51188	VE	45020	0	3137.10	9244	TUCUME-PC
43389	2018-10-03 13:38:48.419265	51189	VE	45021	0	96.20	9244	TUCUME-PC
43390	2018-10-03 13:47:46.637925	51190	VE	45022	0	73.00	11857	SANTAANITA-LIMA
43391	2018-10-03 13:56:47.647094	51191	VE	45023	0	45.60	9244	TUCUME-PC
43392	2018-10-03 14:09:40.779095	51192	VE	45024	0	365.00	11857	SANTAANITA-LIMA
43393	2018-10-03 14:39:08.07097	51193	VE	45025	0	73.00	11857	SANTAANITA-LIMA
43394	2018-10-03 15:12:54.741301	51194	VE	45026	0	59.50	87	PACANGUILLA-PC
43395	2018-10-03 15:20:05.925461	51195	VE	45027	0	2800.00	11891	SLAMBAYEQUE
43396	2018-10-03 15:21:23.771736	51196	VE	45028	0	2100.00	11891	SLAMBAYEQUE
43397	2018-10-03 15:21:28.051387	51197	VE	45029	0	242.00	68	CHONGOYAPE-PC
43398	2018-10-03 15:25:16.933671	51198	VE	45030	0	715.00	11032	EC-PC
43399	2018-10-03 15:29:44.188392	51199	VE	45031	0	425.00	11032	EC-PC
43400	2018-10-03 15:35:33.066401	51200	VE	45032	0	219.00	11857	SANTAANITA-LIMA
43401	2018-10-03 15:48:40.057286	51201	VE	45033	0	73.00	11857	SANTAANITA-LIMA
43402	2018-10-03 15:49:49.237477	51202	VE	45034	0	105.00	9244	TUCUME-PC
43403	2018-10-03 15:50:36.074001	51203	VE	45035	0	75.00	12525	SANTAANITA-LIMA
43404	2018-10-03 15:51:54.126608	51204	VE	45036	0	22.80	9244	TUCUME-PC
43405	2018-10-03 15:56:15.814104	51205	VE	45037	0	5295.50	70	PC-PUEBLONUEVO
43406	2018-10-03 15:58:16.463525	51206	VE	45038	0	1525.50	11032	EC-PC
43407	2018-10-03 16:00:07.887528	51207	VE	45039	0	75.00	12525	SANTAANITA-LIMA
43408	2018-10-03 16:00:53.838002	51208	VE	45040	0	75.00	12525	SANTAANITA-LIMA
43409	2018-10-03 16:17:57.637516	51210	VE	45041	0	430.50	69	CHEPEN-PC
43410	2018-10-03 16:29:51.856946	51212	VE	45043	0	2700.00	8404	CHOTA-PC
43411	2018-10-03 16:37:38.305618	51213	VE	45045	0	114.00	9244	TUCUME-PC
43412	2018-10-03 16:40:50.045686	51214	VE	45046	0	59.50	69	CHEPEN-PC
43413	2018-10-03 16:44:16.674381	51215	VE	45047	0	59.50	69	CHEPEN-PC
43414	2018-10-03 16:46:30.233714	51216	VE	45048	0	73.00	11857	SANTAANITA-LIMA
43415	2018-10-03 16:51:40.155919	51217	VE	45049	0	101.20	9244	TUCUME-PC
43416	2018-10-03 16:52:16.605081	51218	VE	45050	0	156.00	9244	TUCUME-PC
43417	2018-10-03 16:52:31.311988	51219	VE	45051	0	2115.00	11032	EC-PC
43418	2018-10-03 16:53:48.001229	51220	VE	45052	0	73.00	11857	SANTAANITA-LIMA
43419	2018-10-03 16:55:47.754098	51221	VE	45053	0	283.40	8404	CHOTA-PC
43420	2018-10-03 17:04:37.229417	51222	VE	45054	0	2100.00	11032	EC-PC
43421	2018-10-03 17:05:45.249662	51223	VE	45055	0	2100.00	11032	EC-PC
43422	2018-10-03 17:12:19.330364	51224	VE	45056	0	11900.00	11032	EC-PC
43423	2018-10-03 17:17:49.448006	51225	VE	45057	0	2700.00	8404	CHOTA-PC
43424	2018-10-03 17:18:10.452351	51226	VE	45058	0	416.50	69	CHEPEN-PC
43425	2018-10-03 17:25:03.298624	51227	VE	45059	0	59.50	70	PC-PUEBLONUEVO
43426	2018-10-03 17:25:32.335465	51228	VE	45060	0	75.00	12525	SANTAANITA-LIMA
43427	2018-10-03 17:26:19.268202	51229	VE	45061	0	4200.00	11032	EC-PC
43428	2018-10-03 17:32:58.874099	51230	VE	45062	0	91.20	9244	TUCUME-PC
43429	2018-10-03 17:35:28.414995	51231	VE	45063	0	365.00	11857	SANTAANITA-LIMA
43430	2018-10-03 17:40:24.747259	51232	VE	45064	0	212.50	11032	EC-PC
43431	2018-10-03 17:42:16.685884	51233	VE	45065	0	7242.00	10836	CAJAMARCA-PC
43432	2018-10-03 17:45:41.642884	51234	VE	45066	0	22.50	11032	EC-PC
43433	2018-10-03 17:53:22.236075	51235	VE	45067	0	1349.50	73	ADMIN-PC
43434	2018-10-03 18:58:44.927393	51238	VE	45068	0	37.50	11444	CPU-L01-53
43435	2018-10-03 18:59:21.110062	51239	VE	45069	0	37.50	11444	CPU-L01-53
43436	2018-10-04 06:20:35.770645	51240	VE	45070	0	518.00	87	PACANGUILLA-PC
43437	2018-10-04 06:29:36.634285	51241	VE	45071	0	1012.50	73	ADMIN-PC
43438	2018-10-04 07:29:21.135275	51242	VE	45072	0	811.50	68	CHONGOYAPE-PC
43439	2018-10-04 07:45:12.694136	51243	VE	45073	0	99.00	9244	TUCUME-PC
43440	2018-10-04 08:09:39.141502	51245	VE	45074	0	98.00	11032	EC-PC
43441	2018-10-04 08:10:57.096104	51247	VE	45075	0	730.00	11857	SANTAANITA-LIMA
43442	2018-10-04 08:11:18.026452	51248	VE	45076	0	73.00	11857	SANTAANITA-LIMA
43443	2018-10-04 08:12:14.697011	51249	VE	45077	0	219.00	11857	SANTAANITA-LIMA
43444	2018-10-04 08:12:37.528747	51250	VE	45078	0	375.00	11032	EC-PC
43445	2018-10-04 08:22:32.330778	51251	VE	45079	0	605.00	11032	EC-PC
43446	2018-10-04 08:44:02.548277	51252	VE	44798	0	12070.00	10836	CAJAMARCA-PC
43447	2018-10-04 08:58:19.119748	51256	VE	45080	0	57.00	9244	TUCUME-PC
43448	2018-10-04 09:13:27.199613	51259	VE	45081	0	73.00	11857	SANTAANITA-LIMA
43449	2018-10-04 09:40:38.178103	51266	VE	45082	0	1440.00	10836	CAJAMARCA-PC
43450	2018-10-04 09:41:26.186517	51267	VE	45083	0	329.00	73	ADMIN-PC
43451	2018-10-04 09:46:16.831532	51269	VE	45084	0	46.00	9244	TUCUME-PC
43452	2018-10-04 10:04:15.78122	51270	VE	45085	0	73.50	11891	SLAMBAYEQUE
43453	2018-10-04 10:08:38.647626	51271	VE	45086	0	181.50	68	CHONGOYAPE-PC
43454	2018-10-04 10:19:27.409441	51272	VE	45087	0	320.00	68	CHONGOYAPE-PC
43455	2018-10-04 10:33:32.904581	51273	VE	45088	0	225.00	12525	SANTAANITA-LIMA
43456	2018-10-04 10:33:51.075368	51274	VE	45089	0	150.00	12525	SANTAANITA-LIMA
43457	2018-10-04 10:53:01.111863	51277	VE	45090	0	2040.00	11037	BOLIVAR-PC
43458	2018-10-04 10:54:03.740075	51278	VE	45091	0	126.00	69	CHEPEN-PC
43459	2018-10-04 10:55:24.834913	51279	VE	45092	0	2040.00	11037	BOLIVAR-PC
43460	2018-10-04 10:57:57.066188	51281	VE	45093	0	1836.00	11037	BOLIVAR-PC
43461	2018-10-04 11:05:58.903442	51283	VE	45094	0	1420.00	10836	CAJAMARCA-PC
43462	2018-10-04 11:07:53.919442	51284	VE	45095	0	710.00	11032	EC-PC
43463	2018-10-04 11:12:31.394149	51285	VE	45096	0	365.00	11857	SANTAANITA-LIMA
43464	2018-10-04 11:12:45.485611	51286	VE	45097	0	121.00	11032	EC-PC
43465	2018-10-04 11:21:21.510065	51290	VE	45098	0	146.00	11857	SANTAANITA-LIMA
43466	2018-10-04 11:23:20.448216	51291	VE	45099	0	73.00	11857	SANTAANITA-LIMA
43467	2018-10-04 11:33:36.813186	51293	VE	45100	0	73.50	11891	SLAMBAYEQUE
43468	2018-10-04 11:39:34.439907	51294	VE	45101	0	76.00	11032	EC-PC
43469	2018-10-04 11:42:16.149966	51295	VE	45102	0	73.00	11857	SANTAANITA-LIMA
43470	2018-10-04 11:45:19.076996	51296	VE	45103	0	23.00	9244	TUCUME-PC
43471	2018-10-04 12:10:41.996681	51297	VE	45104	0	73.00	11857	SANTAANITA-LIMA
43472	2018-10-04 12:43:05.003476	51299	VE	45105	0	1658.50	9244	TUCUME-PC
43473	2018-10-04 12:56:39.038462	51302	VE	45106	0	75.00	12525	SANTAANITA-LIMA
43474	2018-10-04 13:11:31.455256	51306	VE	45107	0	150.00	12525	SANTAANITA-LIMA
43476	2018-10-04 13:19:19.668612	51308	VE	45109	0	146.00	11857	SANTAANITA-LIMA
43477	2018-10-04 13:47:00.92739	51309	VE	45111	0	73.00	11857	SANTAANITA-LIMA
43481	2018-10-04 14:29:33.706662	51313	VE	45115	0	460.00	9244	TUCUME-PC
43482	2018-10-04 15:09:19.362626	51314	VE	45116	0	73.00	11857	SANTAANITA-LIMA
43483	2018-10-04 15:20:26.215874	51315	VE	45117	0	1700.00	11037	BOLIVAR-PC
43484	2018-10-04 15:23:52.052867	51316	VE	45118	0	1632.00	11037	BOLIVAR-PC
43485	2018-10-04 15:54:33.624963	51317	VE	45119	0	474.50	11032	EC-PC
43486	2018-10-04 16:25:55.819174	51318	VE	45120	0	2291.00	9244	TUCUME-PC
43487	2018-10-04 16:26:00.882978	51319	VE	45121	0	0.00	315	CONTAB-M
43488	2018-10-04 16:29:11.330786	51320	VE	45122	0	46.00	9244	TUCUME-PC
43489	2018-10-04 16:40:43.293094	51321	VE	45123	0	1780.50	9244	TUCUME-PC
43490	2018-10-04 16:41:57.352981	51322	VE	45124	0	68.00	11037	BOLIVAR-PC
43491	2018-10-04 17:03:01.887348	51323	VE	45125	0	60.50	11032	EC-PC
43492	2018-10-04 17:07:21.878893	51324	VE	45126	0	756.00	8404	CHOTA-PC
43493	2018-10-04 17:07:57.808605	51325	VE	45127	0	73.00	11857	SANTAANITA-LIMA
43494	2018-10-04 17:28:00.968013	51328	VE	45128	0	155.00	70	PC-PUEBLONUEVO
43495	2018-10-04 17:32:12.047705	51329	VE	45129	0	3150.00	11032	EC-PC
43496	2018-10-04 17:39:54.714041	51330	VE	45130	0	118.00	11125	EVY-LAPTOP
43497	2018-10-04 17:40:35.060607	51331	VE	45131	0	1360.00	11037	BOLIVAR-PC
43498	2018-10-04 17:43:26.047226	51332	VE	45132	0	1360.00	11037	BOLIVAR-PC
43499	2018-10-04 17:49:21.04593	51333	VE	45133	0	150.00	11032	EC-PC
43500	2018-10-04 17:53:15.479671	51334	VE	45134	0	17375.00	11032	EC-PC
43501	2018-10-04 17:58:22.028515	51337	VE	45135	0	73.00	11857	SANTAANITA-LIMA
43502	2018-10-05 07:03:11.132145	51340	VE	45136	0	238.00	87	PACANGUILLA-PC
43503	2018-10-05 08:06:02.594534	51343	VE	45137	0	757.00	87	PACANGUILLA-PC
43504	2018-10-05 08:25:21.670967	51344	VE	45138	0	888.50	11032	EC-PC
43505	2018-10-05 08:43:34.242396	51345	VE	45139	0	37.50	11032	EC-PC
43506	2018-10-05 08:44:34.243396	51346	VE	45140	0	2422.50	9244	TUCUME-PC
43507	2018-10-05 08:52:25.657185	51347	VE	45141	0	375.00	9244	TUCUME-PC
43508	2018-10-05 08:58:22.505035	51348	VE	45142	0	705.00	11891	SLAMBAYEQUE
43509	2018-10-05 09:02:33.420339	51349	VE	45143	0	97.50	69	CHEPEN-PC
43510	2018-10-05 09:14:34.643389	51350	VE	45144	0	1400.00	11032	EC-PC
43511	2018-10-05 09:24:29.097273	51351	VE	45145	0	38.00	70	PC-PUEBLONUEVO
43512	2018-10-05 09:34:44.351967	51352	VE	45146	0	1800.00	11857	SANTAANITA-LIMA
43513	2018-10-05 09:35:37.144969	51353	VE	45147	0	138.00	9244	TUCUME-PC
43514	2018-10-05 09:36:12.220682	51354	VE	45148	0	1800.00	11857	SANTAANITA-LIMA
43515	2018-10-05 09:40:35.635867	51355	VE	45149	0	3500.00	11891	SLAMBAYEQUE
43516	2018-10-05 09:40:42.282502	51356	VE	45150	0	1800.00	11857	SANTAANITA-LIMA
43517	2018-10-05 09:44:31.598263	51357	VE	45151	0	1872.00	11857	SANTAANITA-LIMA
43518	2018-10-05 09:57:57.589869	51358	VE	45152	0	114.00	70	PC-PUEBLONUEVO
43519	2018-10-05 10:04:01.208622	51359	VE	45153	0	710.00	11032	EC-PC
43520	2018-10-05 10:05:41.507121	51360	VE	45154	0	73.00	11857	SANTAANITA-LIMA
43521	2018-10-05 10:07:09.252298	51361	VE	45155	0	292.00	11857	SANTAANITA-LIMA
43522	2018-10-05 10:08:47.443335	51362	VE	45156	0	75.00	12525	SANTAANITA-LIMA
43523	2018-10-05 10:11:52.246996	51363	VE	45157	0	161.50	11032	EC-PC
43524	2018-10-05 10:14:06.292958	51364	VE	45158	0	60.00	9244	TUCUME-PC
43525	2018-10-05 10:15:17.914398	51365	VE	45159	0	1428.00	11037	BOLIVAR-PC
43526	2018-10-05 10:16:21.175373	51366	VE	45160	0	181.50	11032	EC-PC
43527	2018-10-05 10:20:20.497583	51367	VE	45161	0	1428.00	11037	BOLIVAR-PC
43528	2018-10-05 10:34:00.986155	51368	VE	45162	0	196.00	69	CHEPEN-PC
43529	2018-10-05 10:40:46.653706	51369	VE	45163	0	46.00	9244	TUCUME-PC
43530	2018-10-05 10:41:07.752657	51370	VE	45164	0	74.00	11891	SLAMBAYEQUE
43531	2018-10-05 10:48:19.951378	51371	VE	45165	0	97.50	69	CHEPEN-PC
43532	2018-10-05 10:48:20.51784	51372	VE	45166	0	1390.00	11032	EC-PC
43533	2018-10-05 10:49:28.024532	51373	VE	45167	0	2085.00	11032	EC-PC
43534	2018-10-05 11:18:06.818003	51374	VE	45168	0	685.50	11891	SLAMBAYEQUE
43535	2018-10-05 11:21:14.870881	51375	VE	45169	0	365.00	11857	SANTAANITA-LIMA
43536	2018-10-05 11:45:11.132071	51378	VE	45170	0	605.00	11032	EC-PC
43537	2018-10-05 11:47:47.921981	51379	VE	45171	0	188.50	11032	EC-PC
43538	2018-10-05 11:51:11.124759	51380	VE	45172	0	173.00	11032	EC-PC
43539	2018-10-05 12:14:10.712162	51381	VE	45173	0	63.00	70	PC-PUEBLONUEVO
43540	2018-10-05 12:32:29.422899	51382	VE	45174	0	1560.00	68	CHONGOYAPE-PC
43541	2018-10-05 12:37:29.146961	51383	VE	45175	0	219.00	11857	SANTAANITA-LIMA
43542	2018-10-05 12:40:24.29491	51384	VE	45176	0	450.00	11891	SLAMBAYEQUE
43543	2018-10-05 12:49:46.742074	51385	VE	45177	0	75.00	12525	SANTAANITA-LIMA
43544	2018-10-05 14:04:10.073909	51386	VE	45178	0	146.00	11857	SANTAANITA-LIMA
43545	2018-10-05 14:23:05.487574	51387	VE	45179	0	73.00	11857	SANTAANITA-LIMA
43546	2018-10-05 14:33:31.872724	51388	VE	45180	0	73.00	11857	SANTAANITA-LIMA
43547	2018-10-05 14:50:16.795581	51389	VE	45181	0	483.00	9244	TUCUME-PC
43548	2018-10-05 14:59:20.27876	51390	VE	45182	0	73.00	11857	SANTAANITA-LIMA
43549	2018-10-05 15:13:39.564929	51391	VE	45183	0	2380.00	11037	BOLIVAR-PC
43550	2018-10-05 15:16:18.034705	51392	VE	45184	0	2380.00	11037	BOLIVAR-PC
43551	2018-10-05 15:16:41.073602	51393	VE	45185	0	2700.00	8404	CHOTA-PC
43552	2018-10-05 15:18:29.646308	51394	VE	45186	0	2700.00	8404	CHOTA-PC
43553	2018-10-05 15:18:55.591358	51395	VE	45187	0	158.50	11032	EC-PC
43554	2018-10-05 15:19:21.283451	51396	VE	45188	0	907.50	68	CHONGOYAPE-PC
43555	2018-10-05 15:25:10.522931	51397	VE	45189	0	2380.00	11037	BOLIVAR-PC
43556	2018-10-05 15:31:33.737221	51398	VE	45190	0	2380.00	11037	BOLIVAR-PC
43557	2018-10-05 15:35:30.323839	51399	VE	45191	0	1046.40	68	CHONGOYAPE-PC
43558	2018-10-05 15:36:17.373515	51400	VE	45192	0	2380.00	11037	BOLIVAR-PC
43559	2018-10-05 15:37:55.867561	51401	VE	45193	0	103.50	69	CHEPEN-PC
43560	2018-10-05 15:39:49.799843	51402	VE	45194	0	2380.00	11037	BOLIVAR-PC
43561	2018-10-05 15:41:37.62372	51403	VE	45195	0	2380.00	11037	BOLIVAR-PC
43562	2018-10-05 15:52:15.665183	51404	VE	45197	0	408.00	11037	BOLIVAR-PC
43563	2018-10-05 15:58:35.630052	51405	VE	45198	0	150.00	11032	EC-PC
43564	2018-10-05 16:14:29.934259	51406	VE	45199	0	106.50	68	CHONGOYAPE-PC
43565	2018-10-05 16:15:14.493584	51407	VE	45200	0	62.00	11032	EC-PC
43566	2018-10-05 16:17:51.402728	51408	VE	45201	0	310.00	11032	EC-PC
43567	2018-10-05 16:19:34.409272	51409	VE	45202	0	39.00	9244	TUCUME-PC
43568	2018-10-05 16:21:42.144921	51410	VE	45203	0	864.00	8404	CHOTA-PC
43569	2018-10-05 16:36:50.160754	51411	VE	45204	0	261.60	8404	CHOTA-PC
43570	2018-10-05 16:38:27.639732	51412	VE	45205	0	0.00	11444	CHONGOYAPE-PC
43571	2018-10-05 16:39:22.328436	51413	VE	45206	0	130.80	8404	CHOTA-PC
43572	2018-10-05 16:39:38.711667	51414	VE	45207	0	0.00	11444	CHONGOYAPE-PC
43573	2018-10-05 16:48:01.042572	51415	VE	45208	0	210.50	11032	EC-PC
43574	2018-10-05 16:55:03.093792	51416	VE	45209	0	855.00	73	ADMIN-PC
43575	2018-10-05 16:57:48.144471	51417	VE	45210	0	1074.50	69	CHEPEN-PC
43576	2018-10-05 17:17:21.959441	51418	VE	45211	0	109.00	8404	CHOTA-PC
43577	2018-10-05 17:31:37.034053	51422	VE	45212	0	70.00	11857	SANTAANITA-LIMA
43578	2018-10-05 17:35:34.638611	51423	VE	45207	0	37.50	8404	CHOTA-PC
43579	2018-10-05 17:35:43.908956	51424	VE	45205	0	37.50	8404	CHOTA-PC
43580	2018-10-05 18:50:03.421486	51426	VE	45213	0	20700.00	11032	EC-PC
43581	2018-10-06 07:02:58.951096	51429	VE	45214	0	328.00	70	PC-PUEBLONUEVO
43582	2018-10-06 07:03:51.598568	51430	VE	45215	0	59.50	69	CHEPEN-PC
43583	2018-10-06 07:39:23.504863	51431	VE	45216	0	707.50	12736	PACANGUILLA-PC
43584	2018-10-06 08:07:04.375304	51432	VE	45217	0	690.00	9244	TUCUME-PC
43585	2018-10-06 08:17:26.825261	51433	VE	45218	0	87.20	8404	CHOTA-PC
43586	2018-10-06 08:20:36.440016	51434	VE	45219	0	43.60	8404	CHOTA-PC
43587	2018-10-06 08:38:28.246761	51437	VE	45220	0	740.00	11891	SLAMBAYEQUE
43588	2018-10-06 08:55:38.83964	51438	VE	45221	0	70.00	11032	EC-PC
43589	2018-10-06 09:04:08.727235	51439	VE	45222	0	65.40	8404	CHOTA-PC
43590	2018-10-06 09:04:47.980943	51440	VE	45223	0	1006.00	12401	JDCORNEJO-PC
43591	2018-10-06 09:06:29.390029	51441	VE	45224	0	73.00	11857	SANTAANITA-LIMA
43592	2018-10-06 09:21:31.521526	51451	VE	45226	0	16720.00	11444	CPU-L01-53
43593	2018-10-06 09:21:42.656665	51452	VE	45227	0	150.00	11032	EC-PC
43594	2018-10-06 09:31:37.789155	51454	VE	45228	0	60.00	9244	TUCUME-PC
43595	2018-10-06 09:33:54.057896	51455	VE	45229	0	22.50	12401	JDCORNEJO-PC
43596	2018-10-06 09:44:59.217663	51456	VE	45230	0	202.00	69	CHEPEN-PC
43597	2018-10-06 09:48:10.153756	51457	VE	45231	0	75.00	11032	EC-PC
43598	2018-10-06 09:49:25.716806	51458	VE	45232	0	121.00	11032	EC-PC
43599	2018-10-06 09:53:24.192329	51460	VE	45233	0	187.50	11032	EC-PC
43600	2018-10-06 09:57:56.114405	51462	VE	45234	0	1240.00	11032	EC-PC
43601	2018-10-06 10:02:43.267403	51463	VE	45235	0	242.00	68	CHONGOYAPE-PC
43602	2018-10-06 10:04:08.882943	51464	VE	45236	0	121.00	68	CHONGOYAPE-PC
43603	2018-10-06 10:09:35.563171	51465	VE	45237	0	22.50	12401	JDCORNEJO-PC
43604	2018-10-06 10:14:05.921222	51466	VE	45238	0	225.00	12525	SANTAANITA-LIMA
43605	2018-10-06 10:19:50.33839	51467	VE	45239	0	73.00	11857	SANTAANITA-LIMA
43606	2018-10-06 10:19:53.33846	51468	VE	45240	0	647.50	11032	EC-PC
43607	2018-10-06 10:27:03.565425	51469	VE	45242	0	143.40	11032	EC-PC
43608	2018-10-06 10:30:24.517096	51470	VE	45243	0	872.50	11032	EC-PC
43609	2018-10-06 10:30:37.458812	51471	VE	45244	0	1564.00	11037	BOLIVAR-PC
43610	2018-10-06 10:31:04.773115	51472	VE	45245	0	150.00	11032	EC-PC
43611	2018-10-06 10:45:06.455577	51473	VE	45246	0	1496.00	11037	BOLIVAR-PC
43612	2018-10-06 10:49:48.798217	51474	VE	45247	0	2244.00	11037	BOLIVAR-PC
43613	2018-10-06 10:51:56.736994	51475	VE	45248	0	73.00	11857	SANTAANITA-LIMA
43614	2018-10-06 10:53:38.240529	51476	VE	45249	0	612.00	11037	BOLIVAR-PC
43615	2018-10-06 10:56:55.382507	51477	VE	45250	0	537.50	11032	EC-PC
43616	2018-10-06 11:06:57.023056	51478	VE	45251	0	584.00	11857	SANTAANITA-LIMA
43617	2018-10-06 11:17:27.686406	51479	VE	45252	0	23.00	9244	TUCUME-PC
43618	2018-10-06 11:22:38.21496	51480	VE	45253	0	169.50	11891	SLAMBAYEQUE
43619	2018-10-06 11:36:40.207737	51481	VE	45254	0	150.00	12525	SANTAANITA-LIMA
43622	2018-10-06 12:00:41.592063	51484	VE	45257	0	219.00	11857	SANTAANITA-LIMA
43623	2018-10-06 12:01:08.248392	51485	VE	45258	0	43.60	8404	CHOTA-PC
43626	2018-10-06 12:05:08.135709	51488	VE	45261	0	2700.00	8404	CHOTA-PC
43627	2018-10-06 12:06:10.632038	51489	VE	45262	0	62.00	11891	SLAMBAYEQUE
43628	2018-10-06 12:07:23.043451	51490	VE	45263	0	2678.40	8404	CHOTA-PC
43629	2018-10-06 12:07:56.45304	51491	VE	45264	0	73.50	11032	EC-PC
43630	2018-10-06 12:13:31.048423	51492	VE	45265	0	1230.00	11032	EC-PC
43631	2018-10-06 12:17:05.5244	51493	VE	45266	0	1440.00	11857	SANTAANITA-LIMA
43633	2018-10-06 12:19:11.201682	51495	VE	45268	0	360.00	11857	SANTAANITA-LIMA
43635	2018-10-06 12:21:38.013423	51498	VE	45270	0	207.00	69	CHEPEN-PC
43637	2018-10-06 12:22:00.830452	51500	VE	45272	0	1400.00	11891	SLAMBAYEQUE
43651	2018-10-06 12:40:55.971648	51521	VE	45286	0	1833.00	11032	EC-PC
43652	2018-10-06 13:13:05.799409	51525	VE	45287	0	518.00	11891	SLAMBAYEQUE
43653	2018-10-06 13:33:13.613144	51526	VE	45288	0	1400.00	11032	EC-PC
43654	2018-10-06 13:53:15.400718	51527	VE	45290	0	37.50	11444	CPU-L01-53
43655	2018-10-06 13:54:05.621563	51528	VE	45291	0	37.20	11444	CPU-L01-53
43656	2018-10-06 15:18:10.772832	51529	VE	45292	0	2310.00	11032	EC-PC
43657	2018-10-06 15:26:32.251977	51530	VE	45293	0	6950.00	11032	EC-PC
43658	2018-10-06 15:34:48.798972	51531	VE	45294	0	28980.00	11032	EC-PC
43659	2018-10-09 06:29:14.687954	51532	VE	45295	0	859.00	73	ADMIN-PC
43660	2018-10-09 06:41:58.46911	51533	VE	45296	0	390.00	69	CHEPEN-PC
43661	2018-10-09 07:08:43.211587	51534	VE	45297	0	521.50	69	CHEPEN-PC
43662	2018-10-09 07:09:23.134195	51535	VE	45298	0	59.50	12736	PACANGUILLA-PC
43663	2018-10-09 07:09:24.089131	51536	VE	45299	0	285.00	69	CHEPEN-PC
43664	2018-10-09 07:32:13.778672	51537	VE	45300	0	280.00	11891	SLAMBAYEQUE
43665	2018-10-09 07:38:11.79736	51538	VE	45301	0	23.00	70	PC-PUEBLONUEVO
43666	2018-10-09 07:44:20.71675	51539	VE	45302	0	3011.50	70	PC-PUEBLONUEVO
43667	2018-10-09 07:57:19.749421	51540	VE	45303	0	363.50	70	PC-PUEBLONUEVO
43668	2018-10-09 08:02:10.275411	51541	VE	45304	0	1910.00	12736	PACANGUILLA-PC
43669	2018-10-09 08:08:07.266972	51542	VE	45305	0	717.50	11032	EC-PC
43670	2018-10-09 08:14:14.896742	51543	VE	45306	0	710.00	11032	EC-PC
43671	2018-10-09 08:23:57.649182	51545	VE	45307	0	115.00	9244	TUCUME-PC
43672	2018-10-09 08:32:16.875314	51549	VE	45308	0	290.90	10762	PCCONTAPRAC01
43673	2018-10-09 08:33:02.63527	51550	VE	45309	0	75.00	11891	SLAMBAYEQUE
43674	2018-10-09 08:42:08.855215	51551	VE	45310	0	585.00	11032	EC-PC
43675	2018-10-09 08:44:43.533738	51552	VE	45311	0	1065.00	11032	EC-PC
43676	2018-10-09 08:45:50.748201	51553	VE	45312	0	3410.00	11667	TRANSA01
43677	2018-10-09 08:45:57.795497	51554	VE	45313	0	75.00	12525	SANTAANITA-LIMA
43678	2018-10-09 08:46:38.966029	51555	VE	45314	0	300.00	12525	SANTAANITA-LIMA
43679	2018-10-09 08:48:49.261559	51556	VE	45315	0	60.50	11032	EC-PC
43680	2018-10-09 08:55:09.673342	51557	VE	45316	0	375.00	11032	EC-PC
43681	2018-10-09 08:58:17.796557	51558	VE	45317	0	441.00	11032	EC-PC
43682	2018-10-09 09:06:45.912901	51559	VE	45318	0	615.00	9244	TUCUME-PC
43683	2018-10-09 09:07:55.783247	51560	VE	45319	0	23.00	9244	TUCUME-PC
43684	2018-10-09 09:12:02.549881	51561	VE	45320	0	288.00	11857	SANTAANITA-LIMA
43685	2018-10-09 09:12:14.932	51562	VE	45321	0	74.00	11891	SLAMBAYEQUE
43686	2018-10-09 09:13:14.302065	51563	VE	45322	0	76.00	11891	SLAMBAYEQUE
43687	2018-10-09 09:28:13.594736	51564	VE	45323	0	269.00	68	CHONGOYAPE-PC
43688	2018-10-09 09:36:57.50271	51565	VE	45324	0	86.50	70	PC-PUEBLONUEVO
43689	2018-10-09 09:38:37.010873	51566	VE	45325	0	687.00	9244	TUCUME-PC
43690	2018-10-09 09:41:03.391613	51567	VE	45326	0	1440.00	11857	SANTAANITA-LIMA
43691	2018-10-09 09:48:07.279348	51568	VE	45327	0	114.00	9244	TUCUME-PC
43692	2018-10-09 09:55:32.118721	51569	VE	45328	0	152.00	11032	EC-PC
43693	2018-10-09 09:59:44.466914	51570	VE	45329	0	228.00	68	CHONGOYAPE-PC
43694	2018-10-09 10:02:25.844186	51571	VE	45330	0	72.00	11857	SANTAANITA-LIMA
43695	2018-10-09 10:15:49.370949	51572	VE	45331	0	6255.00	11032	EC-PC
43696	2018-10-09 10:17:47.056394	51573	VE	45332	0	160.00	68	CHONGOYAPE-PC
43697	2018-10-09 10:21:34.821512	51574	VE	45333	0	390.50	9244	TUCUME-PC
43698	2018-10-09 10:22:18.121072	51575	VE	45334	0	107.50	11891	SLAMBAYEQUE
43699	2018-10-09 10:25:46.600312	51576	VE	45335	0	62.50	68	CHONGOYAPE-PC
43700	2018-10-09 10:35:34.785844	51577	VE	45337	0	215.00	11891	SLAMBAYEQUE
43701	2018-10-09 10:37:20.642734	51578	VE	45338	0	646.00	69	CHEPEN-PC
43702	2018-10-09 10:47:36.275561	51579	VE	45339	0	2025.00	11037	BOLIVAR-PC
43703	2018-10-09 10:47:43.945017	51580	VE	45340	0	148.00	11891	SLAMBAYEQUE
43704	2018-10-09 10:50:22.265405	51581	VE	45341	0	2025.00	11037	BOLIVAR-PC
43705	2018-10-09 10:53:05.768079	51582	VE	45342	0	1687.50	11037	BOLIVAR-PC
43706	2018-10-09 10:57:21.664588	51583	VE	45343	0	155.00	10762	PCCONTAPRAC01
43707	2018-10-09 10:58:20.326363	51584	VE	45345	0	1957.50	11037	BOLIVAR-PC
43708	2018-10-09 10:59:06.584487	51585	VE	45346	0	328.00	10762	PCCONTAPRAC01
43709	2018-10-09 10:59:35.541708	51586	VE	45347	0	544.50	68	CHONGOYAPE-PC
43710	2018-10-09 11:01:00.860015	51587	VE	45348	0	310.00	10762	PCCONTAPRAC01
43711	2018-10-09 11:01:25.660241	51588	VE	45349	0	1957.50	11037	BOLIVAR-PC
43712	2018-10-09 11:03:45.157529	51589	VE	45350	0	190.00	10762	PCCONTAPRAC01
43713	2018-10-09 11:04:12.376047	51590	VE	45351	0	220.00	10762	PCCONTAPRAC01
43714	2018-10-09 11:05:14.913589	51591	VE	45352	0	1217.50	11032	EC-PC
43715	2018-10-09 11:10:43.119958	51592	VE	45353	0	564.00	11032	EC-PC
43716	2018-10-09 11:12:07.707872	51593	VE	45354	0	75.00	11891	SLAMBAYEQUE
43717	2018-10-09 11:12:45.244859	51594	VE	45355	0	360.00	10762	PCCONTAPRAC01
43718	2018-10-09 11:14:15.143793	51595	VE	45356	0	360.80	10762	PCCONTAPRAC01
43719	2018-10-09 11:19:14.527722	51596	VE	45357	0	360.00	10762	PCCONTAPRAC01
43720	2018-10-09 11:19:49.270407	51597	VE	45358	0	132.00	10762	PCCONTAPRAC01
43721	2018-10-09 11:19:52.105375	51598	VE	45359	0	710.00	11032	EC-PC
43722	2018-10-09 11:21:17.369852	51599	VE	45360	0	492.00	10762	PCCONTAPRAC01
43723	2018-10-09 11:25:22.348976	51600	VE	45361	0	360.00	9244	TUCUME-PC
43724	2018-10-09 11:28:07.16531	51601	VE	45362	0	7150.00	10836	CAJAMARCA-PC
43725	2018-10-09 11:29:13.11816	51602	VE	45363	0	7150.00	10836	CAJAMARCA-PC
43726	2018-10-09 11:30:28.791088	51603	VE	45364	0	7150.00	10836	CAJAMARCA-PC
43727	2018-10-09 11:31:31.604543	51604	VE	45365	0	7150.00	10836	CAJAMARCA-PC
43728	2018-10-09 11:36:08.182598	51605	VE	45366	0	346.60	10762	PCCONTAPRAC01
43729	2018-10-09 11:37:19.399983	51606	VE	45367	0	375.00	10762	PCCONTAPRAC01
43730	2018-10-09 11:37:58.548935	51607	VE	45368	0	17875.00	10836	CAJAMARCA-PC
43731	2018-10-09 11:40:11.87139	51608	VE	45369	0	393.60	10762	PCCONTAPRAC01
43732	2018-10-09 11:41:52.974657	51609	VE	45370	0	1080.00	11857	SANTAANITA-LIMA
43733	2018-10-09 11:44:15.646321	51610	VE	45371	0	5005.00	10836	CAJAMARCA-PC
43734	2018-10-09 11:46:41.782576	51611	VE	45372	0	393.60	10762	PCCONTAPRAC01
43735	2018-10-09 11:48:33.029854	51612	VE	45373	0	155.00	10762	PCCONTAPRAC01
43736	2018-10-09 11:49:08.625665	51613	VE	45374	0	155.00	10762	PCCONTAPRAC01
43737	2018-10-09 11:50:07.175169	51614	VE	45375	0	360.80	10762	PCCONTAPRAC01
43738	2018-10-09 11:51:11.278695	51615	VE	45376	0	155.00	10762	PCCONTAPRAC01
43739	2018-10-09 11:51:54.276303	51616	VE	45377	0	146.00	10836	CAJAMARCA-PC
43740	2018-10-09 11:52:11.904751	51617	VE	45378	0	864.00	11857	SANTAANITA-LIMA
43741	2018-10-09 11:52:19.233529	51618	VE	45379	0	2950.50	11032	EC-PC
43742	2018-10-09 11:54:43.118661	51619	VE	45381	0	1680.00	10836	CAJAMARCA-PC
43743	2018-10-09 11:55:27.415212	51620	VE	45382	0	660.00	10762	PCCONTAPRAC01
43744	2018-10-09 11:58:12.119464	51621	VE	45383	0	675.00	10762	PCCONTAPRAC01
43745	2018-10-09 12:02:37.909178	51622	VE	45384	0	690.00	10762	PCCONTAPRAC01
43746	2018-10-09 12:03:25.850273	51623	VE	45385	0	693.50	11032	EC-PC
43747	2018-10-09 12:04:47.816052	51624	VE	45386	0	256.50	11032	EC-PC
43748	2018-10-09 12:05:41.304842	51625	VE	45387	0	864.00	11857	SANTAANITA-LIMA
43749	2018-10-09 12:07:22.852256	51626	VE	45388	0	690.00	10762	PCCONTAPRAC01
43750	2018-10-09 12:08:26.225017	51627	VE	45389	0	72.00	11857	SANTAANITA-LIMA
43751	2018-10-09 12:09:14.653127	51628	VE	45390	0	680.00	10762	PCCONTAPRAC01
43752	2018-10-09 12:11:50.593895	51629	VE	45391	0	690.00	10762	PCCONTAPRAC01
43753	2018-10-09 12:16:02.870425	51630	VE	45392	0	375.80	10762	PCCONTAPRAC01
43754	2018-10-09 12:16:49.389186	51631	VE	45393	0	69.00	11032	EC-PC
43755	2018-10-09 12:21:15.252785	51632	VE	45394	0	440.00	10762	PCCONTAPRAC01
43756	2018-10-09 12:23:18.121027	51633	VE	45395	0	310.00	10762	PCCONTAPRAC01
43757	2018-10-09 12:24:29.824204	51634	VE	45396	0	73.00	70	PC-PUEBLONUEVO
43758	2018-10-09 12:28:44.086412	51635	VE	45397	0	690.00	10762	PCCONTAPRAC01
43759	2018-10-09 12:28:50.423309	51636	VE	45398	0	504.00	9244	TUCUME-PC
43760	2018-10-09 12:29:31.563241	51637	VE	45399	0	249.60	10762	PCCONTAPRAC01
43761	2018-10-09 12:30:38.549931	51638	VE	45400	0	155.00	10762	PCCONTAPRAC01
43762	2018-10-09 12:31:44.248636	51639	VE	45401	0	370.00	10762	PCCONTAPRAC01
43763	2018-10-09 12:32:48.753754	51640	VE	45402	0	184.00	9244	TUCUME-PC
43764	2018-10-09 12:38:02.374289	51641	VE	45403	0	630.00	10762	PCCONTAPRAC01
43765	2018-10-09 12:39:25.506054	51642	VE	45404	0	340.00	10762	PCCONTAPRAC01
43766	2018-10-09 12:41:16.203093	51643	VE	45405	0	690.00	10762	PCCONTAPRAC01
43767	2018-10-09 12:42:04.554942	51644	VE	45406	0	130.00	10762	PCCONTAPRAC01
43768	2018-10-09 12:43:38.210496	51645	VE	45407	0	440.50	68	CHONGOYAPE-PC
43769	2018-10-09 12:44:28.4068	51646	VE	45408	0	492.00	10762	PCCONTAPRAC01
43770	2018-10-09 12:55:33.494725	51647	VE	45409	0	308.50	11891	SLAMBAYEQUE
43771	2018-10-09 12:56:57.730602	51648	VE	45410	0	73.00	11857	SANTAANITA-LIMA
43772	2018-10-09 13:48:20.164964	51649	VE	45411	0	292.00	11857	SANTAANITA-LIMA
43773	2018-10-09 13:52:15.46315	51650	VE	45412	0	5088.50	11032	EC-PC
43774	2018-10-09 13:52:51.88626	51651	VE	45413	0	28088.37	9244	TUCUME-PC
43775	2018-10-09 13:54:46.970488	51652	VE	45414	0	1050.00	11891	SLAMBAYEQUE
43776	2018-10-09 14:09:26.169053	51653	VE	45415	0	1050.00	11891	SLAMBAYEQUE
43777	2018-10-09 15:21:16.954393	51654	VE	45416	0	37.50	11032	EC-PC
43778	2018-10-09 15:31:08.407831	51655	VE	45418	0	1552.50	11037	BOLIVAR-PC
43779	2018-10-09 15:31:37.443734	51656	VE	45419	0	121.00	68	CHONGOYAPE-PC
43780	2018-10-09 15:41:36.278343	51657	VE	45420	0	3721.50	11125	EVY-LAPTOP
43781	2018-10-09 15:46:01.534471	51658	VE	45422	0	23.00	9244	TUCUME-PC
43782	2018-10-09 15:52:45.701597	51659	VE	45423	0	82.50	69	CHEPEN-PC
43783	2018-10-09 15:54:40.379403	51660	VE	45424	0	75.00	11032	EC-PC
43784	2018-10-09 15:59:42.083906	51661	VE	45425	0	937.50	11032	EC-PC
43785	2018-10-09 16:03:59.63039	51662	VE	45426	0	620.00	11125	EVY-LAPTOP
43786	2018-10-09 16:07:23.651073	51663	VE	45413	0	25000.00	9244	TUCUME-PC
43787	2018-10-09 16:07:40.204804	51664	VE	45427	0	73.50	11032	EC-PC
43788	2018-10-09 16:09:39.180207	51665	VE	45428	0	112.50	11032	EC-PC
43789	2018-10-09 16:11:00.652024	51666	VE	45413	0	3088.37	9244	TUCUME-PC
43790	2018-10-09 16:22:27.610969	51667	VE	45430	0	218.00	8404	CHOTA-PC
43791	2018-10-09 16:26:26.750198	51668	VE	45431	0	174.40	8404	CHOTA-PC
43792	2018-10-09 16:31:15.713489	51669	VE	45433	0	112.50	11032	EC-PC
43793	2018-10-09 16:36:02.498686	51670	VE	45434	0	60.50	11032	EC-PC
43794	2018-10-09 16:52:09.111365	51671	VE	45435	0	3325.00	11032	EC-PC
43795	2018-10-09 17:13:37.200454	51674	VE	45438	0	1008.50	11032	EC-PC
43796	2018-10-09 17:19:21.406034	51675	VE	45439	0	23295.00	11444	CPU-L01-53
43797	2018-10-09 17:20:32.677908	51676	VE	45440	0	1440.00	68	CHONGOYAPE-PC
43798	2018-10-09 17:23:00.299606	51677	VE	45441	0	73.00	11857	SANTAANITA-LIMA
43799	2018-10-09 17:32:02.032438	51678	VE	45442	0	300.00	12525	SANTAANITA-LIMA
43800	2018-10-09 17:33:44.719985	51679	VE	45443	0	907.50	68	CHONGOYAPE-PC
43801	2018-10-09 17:42:31.33069	51681	VE	45444	0	3272.50	73	ADMIN-PC
43802	2018-10-09 17:47:05.819582	51683	VE	45445	0	950.00	73	ADMIN-PC
43803	2018-10-09 18:24:34.217117	51689	VE	45446	0	2085.00	11032	EC-PC
43804	2018-10-09 18:27:03.755906	51690	VE	45447	0	6950.00	11032	EC-PC
43805	2018-10-09 18:33:56.512011	51691	VE	45448	0	20700.00	11032	EC-PC
43806	2018-10-10 07:34:55.57005	51693	VE	45449	0	697.50	11891	SLAMBAYEQUE
43807	2018-10-10 07:42:39.610762	51694	VE	45450	0	120.00	9244	TUCUME-PC
43808	2018-10-10 07:48:43.17279	51695	VE	45451	0	59.50	70	PC-PUEBLONUEVO
43809	2018-10-10 07:56:47.5953	51696	VE	45452	0	4.00	9244	TUCUME-PC
43810	2018-10-10 08:06:28.71634	51697	VE	45453	0	97.50	69	CHEPEN-PC
43811	2018-10-10 08:34:38.168839	51698	VE	45454	0	66.90	12401	JDCORNEJO-PC
43812	2018-10-10 08:38:47.530831	51699	VE	45455	0	250.00	12401	JDCORNEJO-PC
43813	2018-10-10 08:59:14.704506	51701	VE	45456	0	1175.00	11032	EC-PC
43814	2018-10-10 09:11:15.991038	51702	VE	45458	0	242.00	11032	EC-PC
43815	2018-10-10 09:11:51.646584	51703	VE	45459	0	73.00	11857	SANTAANITA-LIMA
43816	2018-10-10 09:21:51.261098	51704	VE	45461	0	249.50	11032	EC-PC
43817	2018-10-10 09:31:19.185411	51705	VE	45463	0	46.00	9244	TUCUME-PC
43818	2018-10-10 09:37:20.897117	51706	VE	45464	0	209.00	11032	EC-PC
43819	2018-10-10 09:39:41.10005	51707	VE	45465	0	62.00	11891	SLAMBAYEQUE
43820	2018-10-10 09:53:10.615244	51708	VE	45467	0	99.50	11891	SLAMBAYEQUE
43821	2018-10-10 09:54:15.660887	51709	VE	45468	0	1344.50	73	ADMIN-PC
43822	2018-10-10 10:03:03.722969	51710	VE	45470	0	112.50	11032	EC-PC
43823	2018-10-10 10:05:28.023628	51711	VE	45471	0	450.00	11032	EC-PC
43824	2018-10-10 10:09:43.996023	51712	VE	45472	0	73.00	11857	SANTAANITA-LIMA
43825	2018-10-10 10:26:15.611102	51713	VE	45474	0	199.00	11032	EC-PC
43826	2018-10-10 10:39:04.522752	51714	VE	45475	0	27600.00	11032	EC-PC
43827	2018-10-10 10:39:09.927271	51715	VE	45476	0	121.00	11891	SLAMBAYEQUE
43828	2018-10-10 11:00:12.240853	51716	VE	45477	0	76.00	11032	EC-PC
43829	2018-10-10 11:01:24.879102	51717	VE	45478	0	703.50	11891	SLAMBAYEQUE
43830	2018-10-10 11:11:04.312209	51718	VE	45479	0	562.50	11032	EC-PC
43831	2018-10-10 11:13:30.34037	51719	VE	45480	0	185.50	11891	SLAMBAYEQUE
43832	2018-10-10 11:14:15.101901	51720	VE	45481	0	73.00	11857	SANTAANITA-LIMA
43833	2018-10-10 11:16:54.769746	51722	VE	45482	0	74.00	11032	EC-PC
43834	2018-10-10 11:17:38.688058	51723	VE	45483	0	131.00	9244	TUCUME-PC
43835	2018-10-10 11:19:56.508931	51724	VE	45484	0	127.00	70	PC-PUEBLONUEVO
43836	2018-10-10 11:30:00.682828	51725	VE	45486	0	73.00	11857	SANTAANITA-LIMA
43837	2018-10-10 11:33:44.192725	51726	VE	45487	0	62.00	11891	SLAMBAYEQUE
43838	2018-10-10 11:35:11.321544	51727	VE	45488	0	1250.00	11667	TRANSA01
43839	2018-10-10 11:38:21.652504	51728	VE	45489	0	62.00	11891	SLAMBAYEQUE
43840	2018-10-10 11:41:36.482574	51729	VE	45490	0	288.00	11857	SANTAANITA-LIMA
43841	2018-10-10 11:43:06.812445	51730	VE	45491	0	302.50	11032	EC-PC
43842	2018-10-10 12:08:13.426094	51731	VE	45496	0	304.00	11891	SLAMBAYEQUE
43843	2018-10-10 12:16:07.563691	51732	VE	45497	0	150.00	12401	JDCORNEJO-PC
43844	2018-10-10 12:22:19.523091	51733	VE	45498	0	37.50	11032	EC-PC
43845	2018-10-10 12:38:50.783787	51734	VE	45499	0	538.00	68	CHONGOYAPE-PC
43846	2018-10-10 12:44:20.042537	51735	VE	45500	0	138.00	11891	SLAMBAYEQUE
43847	2018-10-10 12:52:39.077903	51736	VE	45501	0	730.00	11857	SANTAANITA-LIMA
43848	2018-10-10 12:58:58.758897	51737	VE	45502	0	242.00	68	CHONGOYAPE-PC
43849	2018-10-10 13:34:10.200918	51738	VE	45503	0	760.00	11891	SLAMBAYEQUE
43850	2018-10-10 14:54:37.467698	51739	VE	45504	0	37.50	11891	SLAMBAYEQUE
43851	2018-10-10 15:19:37.859951	51740	VE	45505	0	73.00	11857	SANTAANITA-LIMA
43852	2018-10-10 15:23:36.229063	51741	VE	45506	0	85.00	9244	TUCUME-PC
43853	2018-10-10 15:28:51.747244	51742	VE	45507	0	246.00	69	CHEPEN-PC
43854	2018-10-10 15:34:40.761899	51743	VE	45508	0	1496.00	9244	TUCUME-PC
43855	2018-10-10 15:38:17.359701	51744	VE	45509	0	109.00	8404	CHOTA-PC
43856	2018-10-10 15:41:07.818444	51745	VE	45510	0	174.40	8404	CHOTA-PC
43857	2018-10-10 15:42:49.789507	51746	VE	45511	0	222.00	11032	EC-PC
43858	2018-10-10 15:44:02.809933	51747	VE	45512	0	997.50	9244	TUCUME-PC
43859	2018-10-10 15:56:51.53844	51749	VE	45513	0	1522.50	68	CHONGOYAPE-PC
43860	2018-10-10 16:14:33.267995	51750	VE	45514	0	135.50	11032	EC-PC
43861	2018-10-10 16:20:53.809637	51751	VE	45515	0	3132.00	8404	CHOTA-PC
43862	2018-10-10 16:24:25.517326	51752	VE	45516	0	158.50	11032	EC-PC
43863	2018-10-10 16:32:48.397729	51753	VE	45517	0	2664.00	11857	SANTAANITA-LIMA
43864	2018-10-10 16:32:48.481553	51754	VE	45518	0	513.00	9244	TUCUME-PC
43865	2018-10-10 16:34:42.742054	51755	VE	45519	0	144.00	11857	SANTAANITA-LIMA
43866	2018-10-10 16:36:31.911826	51756	VE	45520	0	1008.00	11857	SANTAANITA-LIMA
43867	2018-10-10 16:46:52.28173	51757	VE	45521	0	1939.00	73	ADMIN-PC
43868	2018-10-10 16:47:28.401525	51758	VE	45522	0	498.00	11032	EC-PC
43869	2018-10-10 17:00:40.622657	51759	VE	45525	0	2040.00	11037	BOLIVAR-PC
43870	2018-10-10 17:01:27.469771	51761	VE	45526	0	360.00	11857	SANTAANITA-LIMA
43871	2018-10-10 17:04:04.046123	51762	VE	45527	0	2010.00	11037	BOLIVAR-PC
43872	2018-10-10 17:05:58.759171	51763	VE	45528	0	2010.00	11037	BOLIVAR-PC
43873	2018-10-10 17:06:02.233528	51764	VE	45529	0	1188.00	11032	EC-PC
43874	2018-10-10 17:25:25.416654	51766	VE	45530	0	2010.00	11037	BOLIVAR-PC
43875	2018-10-10 17:27:57.764893	51767	VE	45531	0	2010.00	11037	BOLIVAR-PC
43876	2018-10-10 17:31:59.078676	51768	VE	45532	0	2010.00	11037	BOLIVAR-PC
43877	2018-10-10 17:33:19.229475	51769	VE	45533	0	67.00	11037	BOLIVAR-PC
43878	2018-10-10 17:35:46.992322	51770	VE	45534	0	1943.00	11037	BOLIVAR-PC
43879	2018-10-10 17:36:57.858056	51771	VE	45535	0	1340.00	11037	BOLIVAR-PC
43880	2018-10-10 17:42:45.681389	51772	VE	45536	0	2010.00	11037	BOLIVAR-PC
43881	2018-10-10 17:45:41.328897	51773	VE	45537	0	2010.00	11037	BOLIVAR-PC
43882	2018-10-10 18:31:34.91087	51777	VE	45539	0	2100.00	11891	SULLVENTA2
43883	2018-10-10 18:42:52.731992	51780	VE	45540	0	20700.00	11032	EC-PC
43884	2018-10-10 19:31:39.06147	51782	VE	45541	0	17388.00	11032	EC-PC
43885	2018-10-11 06:11:36.542176	51783	VE	45542	0	476.00	70	PC-PUEBLONUEVO
43886	2018-10-11 06:49:25.033155	51784	VE	45543	0	119.00	12736	PACANGUILLA-PC
43887	2018-10-11 07:09:59.102092	51785	VE	45544	0	59.50	70	PC-PUEBLONUEVO
43888	2018-10-11 07:38:00.683076	51786	VE	45545	0	426.00	68	CHONGOYAPE-PC
43889	2018-10-11 07:38:50.690648	51787	VE	45546	0	133.50	70	PC-PUEBLONUEVO
43890	2018-10-11 07:39:58.856335	51788	VE	45547	0	116.80	9244	TUCUME-PC
43891	2018-10-11 08:04:05.840957	51789	VE	45548	0	524.00	9244	TUCUME-PC
43892	2018-10-11 08:51:58.473021	51790	VE	45549	0	437.50	68	CHONGOYAPE-PC
43893	2018-10-11 09:11:23.447261	51792	VE	45550	0	311.50	69	CHEPEN-PC
43894	2018-10-11 09:22:50.497127	51796	VE	45551	0	887.00	11891	SLAMBAYEQUE
43895	2018-10-11 09:28:43.657419	51797	VE	45552	0	374.00	69	CHEPEN-PC
43896	2018-10-11 09:31:43.019215	51798	VE	45553	0	52.40	9244	TUCUME-PC
43897	2018-10-11 09:41:53.89302	51801	VE	45554	0	73.00	11857	SANTAANITA-LIMA
43898	2018-10-11 09:43:28.542729	51802	VE	45555	0	189.50	11032	EC-PC
43899	2018-10-11 09:46:10.629351	51803	VE	45556	0	380.00	9244	TUCUME-PC
43900	2018-10-11 09:51:23.938456	51804	VE	45557	0	887.00	11891	LAPTOP-7QME5H23
43901	2018-10-11 09:58:00.279869	51805	VE	45558	0	3960.00	11667	TRANSA01
43902	2018-10-11 10:18:44.645917	51806	VE	45559	0	3960.00	11667	TRANSA01
43903	2018-10-11 10:18:48.551635	51807	VE	45560	0	1120.50	12401	JDCORNEJO-PC
43904	2018-10-11 10:35:45.608934	51808	VE	45561	0	25.00	9244	TUCUME-PC
43905	2018-10-11 10:47:34.931044	51809	VE	45562	0	269.00	68	CHONGOYAPE-PC
43906	2018-10-11 10:58:28.197346	51810	VE	45563	0	73.00	11857	SANTAANITA-LIMA
43907	2018-10-11 10:59:19.557379	51811	VE	45564	0	73.00	11857	SANTAANITA-LIMA
43908	2018-10-11 11:21:49.348482	51812	VE	45566	0	98.00	11032	EC-PC
43909	2018-10-11 11:24:45.129055	51813	VE	45567	0	1140.00	9244	TUCUME-PC
43910	2018-10-11 11:28:47.853806	51814	VE	45568	0	847.00	11032	EC-PC
43911	2018-10-11 11:30:41.547067	51815	VE	45569	0	1260.00	9244	TUCUME-PC
43912	2018-10-11 11:32:23.739103	51816	VE	45570	0	1322.00	11032	EC-PC
43913	2018-10-11 11:45:38.718028	51817	VE	45571	0	820.00	11891	SLAMBAYEQUE
43914	2018-10-11 11:49:15.325032	51818	VE	45572	0	320.00	11032	EC-PC
43915	2018-10-11 11:57:40.464873	51819	VE	45573	0	107.50	11032	EC-PC
43916	2018-10-11 11:58:46.670962	51820	VE	45574	0	101.00	12736	PACANGUILLA-PC
43917	2018-10-11 12:05:58.872716	51821	VE	45575	0	126.00	69	CHEPEN-PC
43918	2018-10-11 12:21:28.730303	51822	VE	45576	0	150.00	11032	EC-PC
43919	2018-10-11 12:23:02.101551	51823	VE	45577	0	1147.50	11037	BOLIVAR-PC
43920	2018-10-11 12:23:36.370225	51824	VE	45578	0	279.50	11032	EC-PC
43921	2018-10-11 12:24:39.78519	51825	VE	45579	0	735.00	69	CHEPEN-PC
43922	2018-10-11 12:40:34.851297	51826	VE	45580	0	229.80	9244	TUCUME-PC
43923	2018-10-11 12:41:56.391908	51827	VE	45581	0	3211.90	70	PC-PUEBLONUEVO
43924	2018-10-11 13:08:50.511346	51828	VE	45582	0	75.00	11891	SLAMBAYEQUE
43925	2018-10-11 13:49:12.64345	51829	VE	45583	0	92.00	9244	TUCUME-PC
43926	2018-10-11 14:06:25.775623	51830	VE	45584	0	62.00	11891	SLAMBAYEQUE
43927	2018-10-11 14:08:10.919177	51831	VE	45585	0	906.00	73	ADMIN-PC
43928	2018-10-11 14:34:59.189986	51832	VE	45586	0	2100.00	11891	SLAMBAYEQUE
43929	2018-10-11 15:24:38.968831	51833	VE	45587	0	234.00	9244	TUCUME-PC
43930	2018-10-11 16:01:59.681033	51765	VE	45588	0	36623.88	9244	TUCUME-PC
43931	2018-10-11 16:03:00.345707	51834	VE	45589	0	600.00	68	CHONGOYAPE-PC
43932	2018-10-11 16:16:49.07798	51835	VE	45590	0	98.00	11032	EC-PC
43933	2018-10-11 16:21:27.906509	51836	VE	45591	0	3370.50	12401	JDCORNEJO-PC
43934	2018-10-11 16:21:41.762609	51837	VE	45592	0	1725.00	9244	TUCUME-PC
43935	2018-10-11 16:40:11.637103	51838	VE	45593	0	2304.00	11857	SANTAANITA-LIMA
43936	2018-10-11 17:05:01.865209	51839	VE	45595	0	339.00	11032	EC-PC
43937	2018-10-11 17:09:52.128544	51840	VE	45597	0	63.00	69	CHEPEN-PC
43938	2018-10-11 17:30:57.8344	51841	VE	45599	0	813.00	11032	EC-PC
43939	2018-10-11 17:40:40.100256	51843	VE	45601	0	1150.00	9244	TUCUME-PC
43940	2018-10-11 17:44:26.898258	51844	VE	45602	0	271.00	68	CHONGOYAPE-PC
43941	2018-10-11 17:46:06.294328	51845	VE	45603	0	390.00	68	CHONGOYAPE-PC
43942	2018-10-11 17:47:55.28652	51846	VE	45604	0	145.00	11032	EC-PC
43943	2018-10-11 18:12:31.22291	51848	VE	45605	0	600.00	12525	SANTAANITA-LIMA
43944	2018-10-11 18:27:57.932326	51850	VE	45606	0	861.00	11891	SULLVENTA2
43945	2018-10-12 07:14:54.965035	51851	VE	45607	0	59.50	69	CHEPEN-PC
43946	2018-10-12 07:25:08.130194	51852	VE	45608	0	199.50	9244	TUCUME-PC
43947	2018-10-12 07:34:41.482981	51853	VE	45609	0	416.00	70	PC-PUEBLONUEVO
43948	2018-10-12 07:35:04.380222	51854	VE	45610	0	242.00	68	CHONGOYAPE-PC
43949	2018-10-12 07:58:20.592968	51855	VE	45611	0	698.50	68	CHONGOYAPE-PC
43950	2018-10-12 08:04:35.772347	51856	VE	45612	0	148.00	68	CHONGOYAPE-PC
43951	2018-10-12 08:11:52.246301	51857	VE	45613	0	428.10	9244	TUCUME-PC
43952	2018-10-12 08:12:25.294998	51858	VE	45614	0	605.00	68	CHONGOYAPE-PC
43953	2018-10-12 08:21:20.987759	51859	VE	45615	0	87.50	68	CHONGOYAPE-PC
43954	2018-10-12 08:25:57.540778	51860	VE	45616	0	4165.00	11125	EVY-LAPTOP
43955	2018-10-12 08:29:41.023188	51861	VE	45617	0	4130.00	11125	EVY-LAPTOP
43956	2018-10-12 08:38:47.279894	51862	VE	45618	0	75.00	12401	JDCORNEJO-PC
43957	2018-10-12 08:43:49.668155	51863	VE	45619	0	2137.50	9244	TUCUME-PC
43958	2018-10-12 08:44:44.514693	51864	VE	45620	0	194.00	11032	EC-PC
43959	2018-10-12 09:01:46.860298	51865	VE	45621	0	422.50	12401	JDCORNEJO-PC
43960	2018-10-12 09:08:59.298119	51866	VE	45622	0	135.50	11032	EC-PC
43961	2018-10-12 09:13:52.512875	51867	VE	45623	0	580.00	11032	EC-PC
43962	2018-10-12 09:22:36.471809	51868	VE	45624	0	2460.00	11032	EC-PC
43963	2018-10-12 09:26:06.764577	51869	VE	45625	0	1390.00	11032	EC-PC
43964	2018-10-12 09:49:37.464011	51879	VE	45626	0	1449.00	9244	TUCUME-PC
43965	2018-10-12 10:04:57.801185	51881	VE	45628	0	99.50	11032	EC-PC
43966	2018-10-12 10:15:46.759983	51882	VE	45629	0	181.50	11032	EC-PC
43967	2018-10-12 10:17:23.222264	51883	VE	45630	0	500.00	12401	JDCORNEJO-PC
43968	2018-10-12 10:43:42.047753	51884	VE	45631	0	877.00	11032	EC-PC
43969	2018-10-12 10:49:19.443591	51885	VE	45632	0	62.00	11891	SLAMBAYEQUE
43970	2018-10-12 10:56:52.095269	51886	VE	45633	0	4802.50	12401	JDCORNEJO-PC
43971	2018-10-12 11:07:14.805222	51887	VE	45634	0	801.50	11032	EC-PC
43972	2018-10-12 11:37:01.325319	51888	VE	45635	0	146.00	11857	SANTAANITA-LIMA
43973	2018-10-12 11:48:21.742962	51889	VE	45636	0	187.50	11032	EC-PC
43974	2018-10-12 11:48:30.53955	51890	VE	45637	0	230.00	9244	TUCUME-PC
43975	2018-10-12 11:50:16.376761	51891	VE	45638	0	99.50	11032	EC-PC
43976	2018-10-12 11:59:04.301892	51892	VE	45639	0	262.50	11032	EC-PC
43977	2018-10-12 12:14:40.201703	51893	VE	45626	0	1449.00	9244	TUCUME-PC
43978	2018-10-12 12:29:14.971509	51894	VE	45640	0	5950.00	11125	EVY-LAPTOP
43979	2018-10-12 12:39:17.219509	51895	VE	45641	0	734.00	11032	EC-PC
43980	2018-10-12 12:57:26.286702	51896	VE	45642	0	1073.00	11032	EC-PC
43981	2018-10-12 13:10:37.646916	51897	VE	45643	0	3150.00	11891	EC-PC
43982	2018-10-12 13:13:29.194488	51898	VE	45644	0	73.00	11857	SANTAANITA-LIMA
43983	2018-10-12 13:46:31.577751	51899	VE	45645	0	146.00	11857	SANTAANITA-LIMA
43984	2018-10-12 14:31:16.049682	51900	VE	45646	0	2828.50	73	ADMIN-PC
43985	2018-10-12 15:10:41.576772	51901	VE	45647	0	121.00	68	CHONGOYAPE-PC
43986	2018-10-12 15:13:35.259302	51902	VE	45648	0	1718.00	11125	EVY-LAPTOP
43987	2018-10-12 15:16:18.221627	51903	VE	45649	0	39.00	68	CHONGOYAPE-PC
43988	2018-10-12 15:51:56.141461	51921	VE	45650	0	118.00	11125	EVY-LAPTOP
43989	2018-10-12 15:55:19.686035	51923	VE	45651	0	25737.50	70	PC-PUEBLONUEVO
43990	2018-10-12 16:14:45.753314	51934	VE	45652	0	301.50	9244	TUCUME-PC
43991	2018-10-12 16:16:10.238356	51935	VE	45653	0	331.50	11891	EC-PC
43992	2018-10-12 16:17:48.717978	51936	VE	45654	0	331.50	11032	EC-PC
43993	2018-10-12 16:21:39.148922	51937	VE	45655	0	1390.00	11032	EC-PC
43994	2018-10-12 16:24:01.32074	51938	VE	45656	0	833.00	70	PC-PUEBLONUEVO
43995	2018-10-12 16:29:00.987911	51942	VE	45657	0	59.50	69	CHEPEN-PC
43996	2018-10-12 16:32:10.735219	51944	VE	45658	0	4833.00	9244	TUCUME-PC
43997	2018-10-12 16:33:43.243599	51945	VE	45659	0	1249.50	70	PC-PUEBLONUEVO
43998	2018-10-12 16:43:27.293978	51946	VE	45660	0	605.00	11032	EC-PC
43999	2018-10-12 16:47:42.827721	51947	VE	45661	0	600.00	11032	EC-PC
44000	2018-10-12 16:50:20.347206	51948	VE	45662	0	121.00	68	CHONGOYAPE-PC
44001	2018-10-12 16:57:07.49006	51949	VE	45663	0	6486.00	11032	EC-PC
44002	2018-10-12 17:01:59.459439	51950	VE	45664	0	8905.00	11032	EC-PC
44003	2018-10-12 17:09:30.496928	51951	VE	45665	0	648.00	11857	SANTAANITA-LIMA
44004	2018-10-12 17:13:19.087838	51952	VE	45666	0	174.00	11032	EC-PC
44005	2018-10-13 06:59:48.948275	51968	VE	45667	0	68.00	70	PC-PUEBLONUEVO
44006	2018-10-13 07:03:28.842785	51969	VE	45668	0	312.00	70	PC-PUEBLONUEVO
44007	2018-10-13 07:57:26.911334	51970	VE	45669	0	242.00	68	CHONGOYAPE-PC
44008	2018-10-13 08:05:07.684687	51971	VE	45670	0	391.00	9244	TUCUME-PC
44009	2018-10-13 08:07:18.536	51972	VE	45671	0	90.00	12401	JDCORNEJO-PC
44010	2018-10-13 08:10:49.623248	51973	VE	45672	0	104.80	9244	TUCUME-PC
44011	2018-10-13 08:18:19.34423	51974	VE	45673	0	150.00	12525	SANTAANITA-LIMA
44012	2018-10-13 08:33:51.921925	51975	VE	45674	0	68.00	70	PC-PUEBLONUEVO
44013	2018-10-13 08:40:45.505471	51976	VE	45675	0	233.50	11032	EC-PC
44014	2018-10-13 09:15:20.448254	51982	VE	45677	0	165.00	9244	TUCUME-PC
44015	2018-10-13 09:16:36.2832	51983	VE	45678	0	148.50	11032	EC-PC
44016	2018-10-13 09:27:55.453116	51984	VE	45679	0	865.00	11032	EC-PC
44017	2018-10-13 09:30:08.180812	51985	VE	45680	0	124.00	11032	EC-PC
44018	2018-10-13 09:38:49.93085	51986	VE	45681	0	1944.00	11857	SANTAANITA-LIMA
44019	2018-10-13 09:42:21.708242	51987	VE	45682	0	1620.00	11667	TRANSA01
44020	2018-10-13 09:44:23.311168	51988	VE	45683	0	750.00	11032	EC-PC
44021	2018-10-13 09:52:56.815761	51989	VE	45684	0	438.00	11857	SANTAANITA-LIMA
44022	2018-10-13 09:54:03.149823	51990	VE	45685	0	150.00	11032	EC-PC
44023	2018-10-13 10:06:39.818274	51991	VE	45686	0	37.50	11891	SLAMBAYEQUE
44024	2018-10-13 10:17:03.452686	51993	VE	45687	0	525.00	11032	EC-PC
44025	2018-10-13 10:26:06.570556	51994	VE	45688	0	38.00	12401	JDCORNEJO-PC
44026	2018-10-13 10:43:08.105797	51999	VE	45689	0	2174.50	73	ADMIN-PC
44027	2018-10-13 10:47:51.09658	52004	VE	45690	0	390.00	68	CHONGOYAPE-PC
44028	2018-10-13 10:50:03.833187	52005	VE	45691	0	276.00	11891	SLAMBAYEQUE
44029	2018-10-13 10:59:26.84159	52012	VE	45692	0	37.50	11891	SLAMBAYEQUE
44030	2018-10-13 11:01:18.719528	52013	VE	45693	0	276.00	11891	SLAMBAYEQUE
44031	2018-10-13 11:04:01.893758	52014	VE	45694	0	216.50	70	PC-PUEBLONUEVO
44032	2018-10-13 11:07:22.65911	52015	VE	45695	0	720.00	68	CHONGOYAPE-PC
44033	2018-10-13 11:07:36.205177	52016	VE	45696	0	121.00	11032	EC-PC
44034	2018-10-13 11:09:10.169513	52017	VE	45697	0	2965.00	69	CHEPEN-PC
44035	2018-10-13 11:21:56.228083	52018	VE	45698	0	135.50	11032	EC-PC
44036	2018-10-13 11:26:17.38426	52020	VE	45699	0	380.00	11032	EC-PC
44037	2018-10-13 11:33:27.728201	52030	VE	45700	0	114.00	69	CHEPEN-PC
44038	2018-10-13 11:36:17.1456	52031	VE	45701	0	264.00	69	CHEPEN-PC
44039	2018-10-13 11:59:06.461873	52032	VE	45702	0	174.00	11032	EC-PC
44040	2018-10-13 12:14:14.185449	52034	VE	45703	0	109.00	8404	CHOTA-PC
44041	2018-10-13 12:16:33.005099	52035	VE	45704	0	87.20	8404	CHOTA-PC
44042	2018-10-13 12:17:25.51866	52036	VE	45706	0	1640.20	9244	TUCUME-PC
44043	2018-10-13 12:27:10.882911	52037	VE	45707	0	300.00	12525	SANTAANITA-LIMA
44044	2018-10-13 12:27:27.852617	52038	VE	45708	0	65.40	8404	CHOTA-PC
44045	2018-10-13 12:32:11.430981	52039	VE	45709	0	181.50	11032	EC-PC
44046	2018-10-13 12:41:01.748341	52040	VE	45710	0	504.00	11857	SANTAANITA-LIMA
44047	2018-10-13 12:45:07.23581	52041	VE	45711	0	1440.00	11857	SANTAANITA-LIMA
44048	2018-10-13 12:48:39.238312	52042	VE	45712	0	76.00	11032	EC-PC
44049	2018-10-13 13:10:07.559491	52045	VE	45715	0	504.00	11857	SANTAANITA-LIMA
44050	2018-10-13 13:27:56.415942	52046	VE	45717	0	5184.00	11857	SANTAANITA-LIMA
44051	2018-10-13 13:29:14.041548	52047	VE	45718	0	3600.00	11857	SANTAANITA-LIMA
44052	2018-10-13 13:30:12.221266	52048	VE	45719	0	3600.00	11857	SANTAANITA-LIMA
44053	2018-10-13 14:49:13.326936	52049	VE	45720	0	5480.00	11032	EC-PC
44054	2018-10-13 15:31:46.010709	52050	VE	45721	0	9453.00	11032	EC-PC
44055	2018-10-15 06:27:49.911955	52051	VE	45722	0	1333.00	73	ADMIN-PC
44056	2018-10-15 06:44:34.528155	52052	VE	45723	0	4045.00	12736	PACANGUILLA-PC
44057	2018-10-15 06:46:34.687831	52053	VE	45724	0	525.50	69	CHEPEN-PC
44059	2018-10-15 06:52:29.733416	52055	VE	45726	0	146.00	70	PC-PUEBLONUEVO
44060	2018-10-15 06:57:34.072351	52056	VE	45727	0	219.00	12736	PACANGUILLA-PC
44061	2018-10-15 07:01:05.461396	52057	VE	45728	0	1011.50	70	PC-PUEBLONUEVO
44062	2018-10-15 07:05:12.940121	52058	VE	45729	0	21.90	12736	PACANGUILLA-PC
44063	2018-10-15 07:13:04.494656	52059	VE	45730	0	417.00	68	CHONGOYAPE-PC
44064	2018-10-15 07:36:12.546276	52060	VE	45731	0	273.50	69	CHEPEN-PC
44065	2018-10-15 07:43:27.119668	52061	VE	45732	0	185.50	69	CHEPEN-PC
44066	2018-10-15 08:11:12.883846	52062	VE	45733	0	623.00	11032	EC-PC
44067	2018-10-15 08:12:46.544265	52063	VE	45734	0	187.50	11032	EC-PC
44068	2018-10-15 08:22:23.226094	52064	VE	45735	0	73.50	11032	EC-PC
44069	2018-10-15 08:26:21.930498	52065	VE	45736	0	2070.00	11032	EC-PC
44070	2018-10-15 08:37:19.913157	52067	VE	45737	0	216.00	11857	SANTAANITA-LIMA
44071	2018-10-15 08:42:17.316519	52068	VE	45738	0	121.00	11032	EC-PC
44072	2018-10-15 08:53:53.918236	52069	VE	45739	0	250.00	70	PC-PUEBLONUEVO
44073	2018-10-15 08:54:19.91714	52070	VE	45740	0	600.00	68	CHONGOYAPE-PC
44074	2018-10-15 08:57:27.094729	52071	VE	45741	0	136.70	9244	TUCUME-PC
44075	2018-10-15 09:05:28.923079	52072	VE	45742	0	181.50	68	CHONGOYAPE-PC
44076	2018-10-15 09:16:01.808271	52074	VE	45743	0	99.50	68	CHONGOYAPE-PC
44077	2018-10-15 09:23:32.31302	52075	VE	45744	0	75.00	11032	EC-PC
44078	2018-10-15 09:31:05.353569	52076	VE	45745	0	59.50	69	CHEPEN-PC
44079	2018-10-15 09:38:22.480694	52077	VE	45747	0	372.00	11032	EC-PC
44080	2018-10-15 09:43:10.527184	52078	VE	45749	0	213.00	11032	EC-PC
44081	2018-10-15 09:45:57.177632	52079	VE	45750	0	308.50	11032	EC-PC
44082	2018-10-15 09:54:02.531756	52082	VE	45751	0	1020.00	11037	BOLIVAR-PC
44083	2018-10-15 09:55:51.682327	52084	VE	45752	0	1020.00	11037	BOLIVAR-PC
44084	2018-10-15 09:59:47.824048	52087	VE	45753	0	218.00	8404	CHOTA-PC
44085	2018-10-15 10:01:29.311695	52088	VE	45754	0	1190.00	69	CHEPEN-PC
44086	2018-10-15 10:02:04.621205	52089	VE	45755	0	21.80	8404	CHOTA-PC
44087	2018-10-15 10:04:18.62455	52090	VE	45756	0	60.50	68	CHONGOYAPE-PC
44088	2018-10-15 10:12:04.854246	52091	VE	45757	0	109.00	8404	CHOTA-PC
44089	2018-10-15 10:14:17.837844	52092	VE	45758	0	178.50	12736	PACANGUILLA-PC
44090	2018-10-15 10:23:27.341785	52093	VE	45759	0	135.50	11032	EC-PC
44091	2018-10-15 10:25:43.279366	52094	VE	45760	0	152.00	11891	SLAMBAYEQUE
44092	2018-10-15 10:59:54.774115	52098	VE	45761	0	900.00	11032	EC-PC
44093	2018-10-15 11:04:23.174384	52099	VE	45762	0	60.50	11891	SLAMBAYEQUE
44094	2018-10-15 11:22:09.609713	52100	VE	45763	0	460.00	9244	TUCUME-PC
44095	2018-10-15 11:22:16.529426	52101	VE	45764	0	197.50	11032	EC-PC
44096	2018-10-15 11:23:18.396488	52102	VE	45765	0	75.00	11032	EC-PC
44097	2018-10-15 11:24:09.463926	52103	VE	45766	0	57.00	12401	JDCORNEJO-PC
44098	2018-10-15 11:25:46.262552	52104	VE	45768	0	922.50	69	CHEPEN-PC
44099	2018-10-15 11:36:03.167505	52105	VE	45770	0	60.50	11032	EC-PC
44100	2018-10-15 11:38:24.699173	52106	VE	45771	0	1140.00	11032	EC-PC
44101	2018-10-15 11:51:54.671324	52107	VE	45772	0	67.00	12401	JDCORNEJO-PC
44102	2018-10-15 12:02:29.169961	52108	VE	45773	0	664.00	69	CHEPEN-PC
44103	2018-10-15 12:04:29.975955	52109	VE	45774	0	280.50	11891	SLAMBAYEQUE
44104	2018-10-15 12:09:30.148021	52110	VE	45775	0	75.00	11032	EC-PC
44105	2018-10-15 12:20:41.565696	52111	VE	45776	0	828.00	11032	EC-PC
44106	2018-10-15 12:22:37.713659	52112	VE	45777	0	420.00	12401	JDCORNEJO-PC
44107	2018-10-15 12:26:28.060759	52113	VE	45778	0	730.00	11857	SANTAANITA-LIMA
44108	2018-10-15 12:44:57.535183	52114	VE	45779	0	1512.50	11891	SLAMBAYEQUE
44109	2018-10-15 12:48:05.188603	52115	VE	45780	0	65.40	8404	CHOTA-PC
44110	2018-10-15 12:59:21.594122	52116	VE	45781	0	97.50	69	CHEPEN-PC
44111	2018-10-15 13:19:07.923819	52117	VE	45782	0	146.00	11857	SANTAANITA-LIMA
44112	2018-10-15 13:45:04.538021	52118	VE	45783	0	219.00	11857	SANTAANITA-LIMA
44113	2018-10-15 14:18:33.109495	52119	VE	45784	0	648.00	11857	SANTAANITA-LIMA
44114	2018-10-15 14:26:20.823044	52120	VE	45785	0	234.00	9244	TUCUME-PC
44115	2018-10-15 14:28:57.90276	52121	VE	45786	0	62.00	11891	SLAMBAYEQUE
44116	2018-10-15 14:53:37.74704	52122	VE	45787	0	152.00	11891	SLAMBAYEQUE
44117	2018-10-15 14:55:37.130191	51765	VE	45788	0	13376.12	9244	TUCUME-PC
44118	2018-10-15 14:59:33.653689	52123	VE	45788	0	15236.05	9244	TUCUME-PC
44119	2018-10-15 15:00:18.016897	52124	VE	45788	0	0.33	9244	TUCUME-PC
44120	2018-10-15 15:05:10.480486	52125	VE	45789	0	92.00	9244	TUCUME-PC
44121	2018-10-15 15:19:37.125708	52126	VE	45790	0	63.00	12736	PACANGUILLA-PC
44122	2018-10-15 15:41:03.59336	52132	VE	45792	0	119.00	69	CHEPEN-PC
44123	2018-10-15 15:50:01.623772	52135	VE	45793	0	87.50	68	CHONGOYAPE-PC
44124	2018-10-15 16:00:40.38336	52141	VE	45794	0	504.00	12736	PACANGUILLA-PC
44125	2018-10-15 16:00:55.36464	52142	VE	45795	0	1320.00	68	CHONGOYAPE-PC
44126	2018-10-15 16:04:30.828201	52145	VE	45796	0	360.00	11857	SANTAANITA-LIMA
44127	2018-10-15 16:05:31.486246	52146	VE	45797	0	617.00	11032	EC-PC
44128	2018-10-15 16:08:43.284941	52147	VE	45798	0	655.50	11032	EC-PC
44129	2018-10-15 16:09:26.747533	52148	VE	45799	0	152.00	11032	EC-PC
44130	2018-10-15 16:18:20.69641	52149	VE	45800	0	929.00	9244	TUCUME-PC
44131	2018-10-15 16:21:19.51739	52150	VE	45801	0	3375.00	11037	BOLIVAR-PC
44132	2018-10-15 16:34:47.617374	52151	VE	45802	0	337.50	11037	BOLIVAR-PC
44133	2018-10-15 16:36:45.818771	52152	VE	45803	0	242.00	68	CHONGOYAPE-PC
44134	2018-10-15 16:50:21.853919	52153	VE	45804	0	695.00	11032	EC-PC
44135	2018-10-15 17:04:14.996675	52154	VE	45805	0	360.00	11857	SANTAANITA-LIMA
44136	2018-10-15 17:05:24.499391	52155	VE	45806	0	75.00	12525	SANTAANITA-LIMA
44137	2018-10-15 17:06:43.489123	52156	VE	45807	0	444.00	12525	SANTAANITA-LIMA
44138	2018-10-15 17:15:59.165311	52157	VE	45808	0	2700.00	68	CHONGOYAPE-PC
44139	2018-10-15 17:24:48.412837	52158	VE	45809	0	416.50	69	CHEPEN-PC
44140	2018-10-15 17:26:49.671057	52159	VE	45810	0	2070.00	11891	SULLVENTA2
44141	2018-10-15 17:33:40.598784	52160	VE	45811	0	3242.00	68	CHONGOYAPE-PC
44142	2018-10-15 17:39:15.004551	52161	VE	45812	0	448.80	68	CHONGOYAPE-PC
44143	2018-10-15 17:53:02.788876	52164	VE	45813	0	782.50	73	ADMIN-PC
44144	2018-10-15 17:53:14.702308	52165	VE	45814	0	273.00	68	CHONGOYAPE-PC
44145	2018-10-15 17:56:03.122493	52166	VE	45815	0	73.00	11857	SANTAANITA-LIMA
44146	2018-10-15 17:56:15.640658	52167	VE	45817	0	73.50	11032	EC-PC
44147	2018-10-15 18:03:07.424318	52172	VE	45818	0	55.00	12401	JDCORNEJO-PC
44148	2018-10-15 18:15:43.701327	47376	VE	45819	0	55.00	12401	JDCORNEJO-PC
44149	2018-10-15 18:34:32.125598	52177	VE	45820	0	6850.00	11032	EC-PC
44150	2018-10-15 18:35:29.157149	52178	VE	45821	0	10960.00	11032	EC-PC
44151	2018-10-16 06:24:44.160881	52180	VE	45823	0	2011.00	73	ADMIN-PC
44152	2018-10-16 06:39:25.981598	52181	VE	45824	0	264.50	12736	PACANGUILLA-PC
44153	2018-10-16 06:46:15.618307	52182	VE	45825	0	670.50	69	CHEPEN-PC
44154	2018-10-16 06:59:36.550817	52183	VE	45826	0	136.00	70	PC-PUEBLONUEVO
44155	2018-10-16 07:46:05.892163	52184	VE	45827	0	254.50	69	CHEPEN-PC
44156	2018-10-16 08:12:34.308672	52185	VE	45828	0	92.00	9244	TUCUME-PC
44157	2018-10-16 08:21:44.264295	52186	VE	45829	0	152.00	70	PC-PUEBLONUEVO
44158	2018-10-16 08:22:16.540997	52187	VE	45830	0	504.00	11857	SANTAANITA-LIMA
44159	2018-10-16 08:27:17.609251	52188	VE	45831	0	892.50	69	CHEPEN-PC
44160	2018-10-16 08:39:21.844537	52189	VE	45832	0	500.00	12401	JDCORNEJO-PC
44162	2018-10-16 09:02:11.923676	52191	VE	45835	0	224.00	9244	TUCUME-PC
44163	2018-10-16 09:06:27.393168	52192	VE	45836	0	1175.00	11032	EC-PC
44164	2018-10-16 09:11:43.397107	52193	VE	45837	0	38.00	70	PC-PUEBLONUEVO
44165	2018-10-16 09:23:47.388567	52195	VE	45839	0	174.40	8404	CHOTA-PC
44166	2018-10-16 09:23:50.702329	52196	VE	45840	0	223.50	11032	EC-PC
44167	2018-10-16 09:30:17.753507	52197	VE	45725	0	3000.00	11125	EVY-LAPTOP
44168	2018-10-16 09:30:42.861812	52198	VE	45725	0	725.00	11125	EVY-LAPTOP
44169	2018-10-16 09:35:48.210855	52199	VE	45841	0	60.50	11032	EC-PC
44170	2018-10-16 09:39:12.217427	52200	VE	45842	0	146.00	11032	EC-PC
44171	2018-10-16 09:42:01.219123	52201	VE	45843	0	8.00	9244	TUCUME-PC
44172	2018-10-16 09:49:28.509112	52202	VE	45844	0	800.20	9244	TUCUME-PC
44173	2018-10-16 09:51:16.107698	52203	VE	45845	0	271.00	11032	EC-PC
44174	2018-10-16 09:55:05.531838	52204	VE	45846	0	1035.00	11032	EC-PC
44175	2018-10-16 09:56:33.271618	52205	VE	45847	0	60.00	9244	TUCUME-PC
44176	2018-10-16 10:17:53.713342	52207	VE	45848	0	170.60	9244	TUCUME-PC
44177	2018-10-16 10:20:05.917121	52208	VE	45849	0	97.50	69	CHEPEN-PC
44178	2018-10-16 10:22:16.978279	52209	VE	45850	0	528.00	11032	EC-PC
44179	2018-10-16 10:24:54.873109	52210	VE	45851	0	300.00	11032	EC-PC
44180	2018-10-16 10:29:05.777191	52211	VE	45852	0	900.00	11032	EC-PC
44181	2018-10-16 10:50:09.678899	52215	VE	45854	0	186.00	11032	EC-PC
44182	2018-10-16 11:30:27.60809	52216	VE	45855	0	1380.00	11891	SLAMBAYEQUE
44183	2018-10-16 11:46:36.033218	52217	VE	45856	0	1725.00	11032	EC-PC
44184	2018-10-16 11:47:52.854927	52218	VE	45857	0	37.50	11032	EC-PC
44185	2018-10-16 11:51:03.12081	52219	VE	45858	0	2160.00	11857	SANTAANITA-LIMA
44186	2018-10-16 11:55:36.530376	52220	VE	45860	0	404.00	69	CHEPEN-PC
44187	2018-10-16 11:57:20.426624	52221	VE	45861	0	202.00	69	CHEPEN-PC
44188	2018-10-16 12:15:56.953983	52222	VE	45862	0	11645.00	11032	EC-PC
44189	2018-10-16 12:23:36.025201	52223	VE	45863	0	690.00	11032	EC-PC
44190	2018-10-16 12:37:08.549106	52224	VE	45864	0	112.50	11032	EC-PC
44191	2018-10-16 12:39:49.941282	52225	VE	45865	0	498.00	11032	EC-PC
44192	2018-10-16 12:40:51.404848	52226	VE	45866	0	62.00	11032	EC-PC
44193	2018-10-16 12:41:35.831917	52227	VE	45867	0	305.50	69	CHEPEN-PC
44194	2018-10-16 12:52:43.344082	52228	VE	45868	0	15943.40	70	PC-PUEBLONUEVO
44195	2018-10-16 12:56:16.277551	52229	VE	45869	0	730.00	11857	SANTAANITA-LIMA
44196	2018-10-16 12:57:01.892609	52230	VE	45870	0	8406.40	70	PC-PUEBLONUEVO
44197	2018-10-16 12:59:19.804106	52231	VE	45871	0	7537.00	70	PC-PUEBLONUEVO
44198	2018-10-16 13:04:51.545776	52232	VE	45872	0	730.00	11857	SANTAANITA-LIMA
44199	2018-10-16 13:05:42.108848	52233	VE	45870	0	8406.40	11125	EVY-LAPTOP
44200	2018-10-16 13:05:59.668262	52234	VE	45873	0	3590.00	11032	EC-PC
44201	2018-10-16 13:06:45.301777	52235	VE	45871	0	7537.00	11125	EVY-LAPTOP
44202	2018-10-16 13:08:28.267185	52236	VE	45874	0	7200.00	11857	SANTAANITA-LIMA
44203	2018-10-16 13:09:31.688208	52237	VE	45875	0	4104.00	11857	SANTAANITA-LIMA
44204	2018-10-16 13:09:34.110686	52238	VE	45876	0	121.00	11032	EC-PC
44205	2018-10-16 13:13:54.206074	52239	VE	45877	0	10725.00	11857	SANTAANITA-LIMA
44206	2018-10-16 13:21:11.440625	52240	VE	45878	0	365.00	11857	SANTAANITA-LIMA
44208	2018-10-16 14:27:23.086435	52242	VE	45880	0	23.00	9244	TUCUME-PC
44209	2018-10-16 14:28:25.263171	52243	VE	45881	0	74.00	11857	SANTAANITA-LIMA
44210	2018-10-16 15:13:23.525363	52244	VE	45882	0	21.80	8404	CHOTA-PC
44211	2018-10-16 15:16:58.411674	52245	VE	45883	0	87.50	68	CHONGOYAPE-PC
44212	2018-10-16 15:17:56.678875	52246	VE	45884	0	74.00	11857	SANTAANITA-LIMA
44213	2018-10-16 15:28:59.087891	52247	VE	45885	0	2160.00	8404	CHOTA-PC
44214	2018-10-16 15:32:54.423578	52248	VE	45886	0	337.50	11037	BOLIVAR-PC
44215	2018-10-16 15:35:40.647182	52249	VE	45887	0	3138.00	73	ADMIN-PC
44216	2018-10-16 15:37:22.655135	52250	VE	45888	0	3154.50	70	PC-PUEBLONUEVO
44217	2018-10-16 15:39:22.725545	52251	VE	45889	0	3004.00	73	ADMIN-PC
44218	2018-10-16 15:40:26.187473	52252	VE	45890	0	2166.40	73	ADMIN-PC
44219	2018-10-16 15:42:45.094523	52253	VE	45891	0	627.00	73	ADMIN-PC
44220	2018-10-16 15:43:07.435185	52254	VE	45892	0	888.00	11857	SANTAANITA-LIMA
44221	2018-10-16 15:54:42.297498	52255	VE	45894	0	74.00	11857	SANTAANITA-LIMA
44222	2018-10-16 15:58:11.320215	52256	VE	45895	0	510.00	11032	EC-PC
44223	2018-10-16 16:03:47.654787	52257	VE	45896	0	202.50	11037	BOLIVAR-PC
44224	2018-10-16 16:10:50.952851	52258	VE	45897	0	6008.00	9244	TUCUME-PC
44225	2018-10-16 16:14:29.684795	52268	VE	45898	0	311.50	11032	EC-PC
44226	2018-10-16 16:20:49.973857	52269	VE	45899	0	3450.00	11891	SULLVENTA2
44227	2018-10-16 16:23:19.770793	52270	VE	45900	0	124.00	11032	EC-PC
44228	2018-10-16 16:25:46.525281	52271	VE	45901	0	575.00	9244	TUCUME-PC
44229	2018-10-16 16:31:08.897845	52272	VE	45902	0	24.00	9244	TUCUME-PC
44230	2018-10-16 16:41:26.841632	52273	VE	45903	0	97.50	69	CHEPEN-PC
44231	2018-10-16 17:06:38.613087	52274	VE	45904	0	59.50	70	PC-PUEBLONUEVO
44232	2018-10-16 17:06:48.968881	52275	VE	45905	0	109.00	8404	CHOTA-PC
44233	2018-10-16 17:08:45.084904	52276	VE	45906	0	1080.00	12525	SANTAANITA-LIMA
44234	2018-10-16 17:10:37.973082	52277	VE	45907	0	1080.00	12525	SANTAANITA-LIMA
44235	2018-10-16 17:11:58.17644	52278	VE	45908	0	1440.00	12525	SANTAANITA-LIMA
44236	2018-10-16 17:26:18.397904	52279	VE	45909	0	150.00	12525	SANTAANITA-LIMA
44237	2018-10-16 17:26:32.256092	52280	VE	45910	0	450.00	12525	SANTAANITA-LIMA
44238	2018-10-16 17:47:40.059442	52285	VE	45911	0	59.50	69	CHEPEN-PC
44239	2018-10-16 17:50:05.747188	52286	VE	45912	0	262.50	68	CHONGOYAPE-PC
44240	2018-10-16 17:51:30.479738	52287	VE	45913	0	175.00	68	CHONGOYAPE-PC
44241	2018-10-16 18:00:14.421259	52288	VE	45914	0	39.00	68	CHONGOYAPE-PC
44242	2018-10-16 18:10:51.86021	52290	VE	45915	0	74.00	11857	SANTAANITA-LIMA
44243	2018-10-16 18:12:20.820037	52291	VE	45916	0	75.00	11032	EC-PC
44244	2018-10-16 18:17:11.069363	52292	VE	45917	0	2415.00	11032	EC-PC
44245	2018-10-16 18:17:47.762899	52293	VE	45918	0	2415.00	11032	EC-PC
44246	2018-10-16 18:24:53.874942	52294	VE	45919	0	74.00	11857	SANTAANITA-LIMA
44247	2018-10-16 18:25:28.337403	52295	VE	45920	0	3849.00	68	CHONGOYAPE-PC
44248	2018-10-16 18:36:20.269973	52297	VE	45921	0	20550.00	11032	EC-PC
44249	2018-10-17 06:37:46.706357	52298	VE	45923	0	59.50	69	CHEPEN-PC
44250	2018-10-17 07:40:55.546584	52299	VE	45924	0	163.50	70	PC-PUEBLONUEVO
44251	2018-10-17 08:06:41.01832	52300	VE	45925	0	87.50	68	CHONGOYAPE-PC
44252	2018-10-17 08:11:35.069719	52301	VE	45926	0	97.50	69	CHEPEN-PC
44253	2018-10-17 08:16:50.122058	52302	VE	45879	0	7150.00	10757	NBK-L01-72
44254	2018-10-17 08:17:40.90896	52303	VE	45927	0	87.50	68	CHONGOYAPE-PC
44255	2018-10-17 08:22:25.980845	52304	VE	45928	0	167.20	4758	EC-PC
44256	2018-10-17 08:35:19.43484	52305	VE	45930	0	73.00	70	PC-PUEBLONUEVO
44258	2018-10-17 08:41:26.331731	52307	VE	45931	0	60.50	4758	EC-PC
44259	2018-10-17 08:55:22.034315	52309	VE	45932	0	330.00	9244	TUCUME-PC
44260	2018-10-17 09:00:58.505677	52310	VE	45933	0	121.00	11891	SLAMBAYEQUE
44261	2018-10-17 09:02:01.984109	52311	VE	45934	0	39.00	68	CHONGOYAPE-PC
44262	2018-10-17 09:17:12.934901	52314	VE	45935	0	142.00	9244	TUCUME-PC
44263	2018-10-17 09:24:40.998819	52317	VE	45936	0	152.00	11891	SLAMBAYEQUE
44264	2018-10-17 09:25:48.169522	52319	VE	45937	0	13.40	9244	TUCUME-PC
44265	2018-10-17 09:53:57.559896	52320	VE	45938	0	109.00	8404	CHOTA-PC
44266	2018-10-17 09:55:56.031641	52321	VE	45939	0	65.40	8404	CHOTA-PC
44267	2018-10-17 09:56:10.880261	52322	VE	45940	0	71.00	4758	EC-PC
44268	2018-10-17 10:02:53.755267	52327	VE	45941	0	195.00	12736	PACANGUILLA-PC
44269	2018-10-17 10:03:49.395704	52328	VE	45942	0	1620.00	11667	TRANSA01
44271	2018-10-17 10:16:57.334329	52330	VE	45944	0	2830.00	11444	CPU-L01-53
44272	2018-10-17 10:19:45.584493	52331	VE	45945	0	2430.00	11444	CPU-L01-53
44273	2018-10-17 10:21:42.982831	52332	VE	45946	0	2330.00	11444	CPU-L01-53
44274	2018-10-17 10:30:30.877237	52333	VE	45947	0	73.00	69	CHEPEN-PC
44275	2018-10-17 10:34:23.130041	52334	VE	45948	0	449.50	12736	PACANGUILLA-PC
44276	2018-10-17 10:42:05.047171	52335	VE	45949	0	76.00	11891	SLAMBAYEQUE
44277	2018-10-17 11:12:48.730921	52336	VE	45950	0	121.00	11891	SLAMBAYEQUE
44278	2018-10-17 11:12:52.740027	52337	VE	45951	0	73.00	4758	EC-PC
44279	2018-10-17 11:14:28.374282	52338	VE	45952	0	888.00	11857	SANTAANITA-LIMA
44280	2018-10-17 11:45:01.319909	52340	VE	45953	0	37.50	4758	EC-PC
44281	2018-10-17 11:47:14.605727	52341	VE	45954	0	620.00	4758	EC-PC
44282	2018-10-17 12:04:26.99648	52342	VE	45955	0	1503.10	73	ADMIN-PC
44283	2018-10-17 12:07:42.533036	52343	VE	45956	0	1750.00	4758	EC-PC
44284	2018-10-17 12:15:18.785065	52344	VE	45958	0	75.00	4758	EC-PC
44285	2018-10-17 12:27:55.178847	52345	VE	45959	0	124.00	11891	SLAMBAYEQUE
44286	2018-10-17 13:09:10.485912	52354	VE	45961	0	720.00	9244	TUCUME-PC
44287	2018-10-17 13:17:05.846341	52355	VE	45962	0	120.00	9244	TUCUME-PC
44288	2018-10-17 13:22:34.404099	52356	VE	45963	0	272.00	9244	TUCUME-PC
44289	2018-10-17 13:25:37.323867	52357	VE	45964	0	75.00	12525	SANTAANITA-LIMA
44290	2018-10-17 13:27:31.449926	52358	VE	45965	0	5275.00	70	PC-PUEBLONUEVO
44291	2018-10-17 14:18:13.906653	52359	VE	45967	0	592.00	11857	SANTAANITA-LIMA
44292	2018-10-17 15:46:48.66214	52360	VE	45975	0	233.50	4758	EC-PC
44293	2018-10-17 16:00:07.10804	52361	VE	45978	0	833.00	69	CHEPEN-PC
44294	2018-10-17 16:07:56.070206	52362	VE	45980	0	1800.00	68	CHONGOYAPE-PC
44295	2018-10-17 16:09:28.334415	52363	VE	45981	0	75.00	4758	EC-PC
44296	2018-10-17 16:12:17.210218	52364	VE	45982	0	645.00	4758	EC-PC
44297	2018-10-17 16:27:47.861688	52365	VE	45984	0	181.50	4758	EC-PC
44298	2018-10-17 16:33:01.764707	52370	VE	45985	0	109.00	8404	CHOTA-PC
44299	2018-10-17 16:35:32.681156	52373	VE	45986	0	222.00	11857	SANTAANITA-LIMA
44300	2018-10-17 16:39:45.518851	52374	VE	45987	0	74.00	11857	SANTAANITA-LIMA
44301	2018-10-17 16:59:51.973701	52376	VE	45988	0	60.00	9244	TUCUME-PC
44302	2018-10-17 17:01:58.169643	52377	VE	45989	0	74.00	11857	SANTAANITA-LIMA
44303	2018-10-17 17:35:58.056378	52379	VE	45991	0	115.00	12401	JDCORNEJO-PC
44304	2018-10-17 17:44:51.292372	52380	VE	45992	0	559.50	4758	EC-PC
44305	2018-10-17 17:53:27.508121	52384	VE	45995	0	473.00	4758	EC-PC
44306	2018-10-17 17:55:46.84977	52386	VE	45996	0	740.00	11857	SANTAANITA-LIMA
44307	2018-10-17 17:56:43.809093	52387	VE	45997	0	5480.00	4758	EC-PC
44308	2018-10-17 17:57:35.573345	52388	VE	45998	0	4315.50	4758	EC-PC
44309	2018-10-17 18:01:16.164549	52389	VE	45999	0	423.50	4758	EC-PC
44310	2018-10-18 06:43:54.971657	52391	VE	46000	0	1041.00	69	CHEPEN-PC
44311	2018-10-18 07:23:15.624655	52392	VE	46001	0	565.00	69	CHEPEN-PC
44312	2018-10-18 07:56:43.846052	52395	VE	46002	0	295.00	69	CHEPEN-PC
44313	2018-10-18 07:58:14.411967	52396	VE	46003	0	121.00	4758	EC-PC
44314	2018-10-18 08:03:31.254939	52397	VE	46004	0	3147.50	68	CHONGOYAPE-PC
44315	2018-10-18 08:05:33.398138	52398	VE	46005	0	40.20	9244	TUCUME-PC
44316	2018-10-18 08:26:23.463434	52399	VE	46006	0	59.50	70	PC-PUEBLONUEVO
44317	2018-10-18 08:38:32.819371	52400	VE	46008	0	74.00	11857	SANTAANITA-LIMA
44318	2018-10-18 09:00:38.115699	52401	VE	46009	0	109.00	8404	CHOTA-PC
44319	2018-10-18 09:01:53.667143	52402	VE	46010	0	690.00	4758	EC-PC
44320	2018-10-18 09:04:28.449948	52403	VE	46011	0	594.00	73	ADMIN-PC
44321	2018-10-18 09:27:34.082372	52404	VE	46013	0	162.50	4758	EC-PC
44322	2018-10-18 09:35:42.491849	52405	VE	46014	0	432.00	69	CHEPEN-PC
44323	2018-10-18 09:37:41.280838	52406	VE	46015	0	74.00	9244	TUCUME-PC
44324	2018-10-18 09:50:14.939425	52407	VE	46016	0	69.00	9244	TUCUME-PC
44325	2018-10-18 09:53:29.682147	52408	VE	46017	0	60.00	9244	TUCUME-PC
44326	2018-10-18 09:58:21.938888	52409	VE	46018	0	38.00	70	PC-PUEBLONUEVO
44327	2018-10-18 10:09:55.645213	52410	VE	46020	0	1480.00	11857	SANTAANITA-LIMA
44328	2018-10-18 10:21:03.20715	52411	VE	46021	0	720.50	69	CHEPEN-PC
44329	2018-10-18 10:23:40.493127	52412	VE	46023	0	38.00	69	CHEPEN-PC
44330	2018-10-18 10:36:27.182693	52413	VE	46024	0	74.00	9244	TUCUME-PC
44331	2018-10-18 10:46:23.600085	52414	VE	46025	0	1815.00	69	CHEPEN-PC
44332	2018-10-18 11:04:44.471747	52415	VE	46026	0	87.20	8404	CHOTA-PC
44333	2018-10-18 11:06:52.695559	52416	VE	46027	0	423.50	4758	EC-PC
44334	2018-10-18 11:15:47.25692	52417	VE	46028	0	74.00	11891	SLAMBAYEQUE
44335	2018-10-18 11:20:22.342695	52418	VE	46029	0	60.00	9244	TUCUME-PC
44336	2018-10-18 11:22:41.874921	52419	VE	46030	0	6225.00	12401	JDCORNEJO-PC
44337	2018-10-18 11:31:10.842536	52420	VE	46031	0	321.50	11891	SLAMBAYEQUE
44338	2018-10-18 11:32:58.854736	52421	VE	46032	0	780.00	68	CHONGOYAPE-PC
44339	2018-10-18 11:38:34.237687	52422	VE	46034	0	74.00	11857	SANTAANITA-LIMA
44340	2018-10-18 11:55:25.047091	52423	VE	46035	0	92.00	9244	TUCUME-PC
44341	2018-10-18 11:58:21.583027	52424	VE	46037	0	7603.50	4758	EC-PC
44342	2018-10-18 12:01:41.258798	52425	VE	46038	0	148.00	11857	SANTAANITA-LIMA
44343	2018-10-18 12:15:16.792102	52426	VE	46039	0	60.50	4758	EC-PC
44344	2018-10-18 12:21:52.358641	52427	VE	46041	0	1887.50	4758	EC-PC
44345	2018-10-18 12:44:05.511294	52428	VE	46042	0	60.50	68	CHONGOYAPE-PC
44346	2018-10-18 12:47:11.33376	52429	VE	46043	0	120.00	9244	TUCUME-PC
44347	2018-10-18 14:25:35.356183	52430	VE	46044	0	62.00	11891	SLAMBAYEQUE
44348	2018-10-18 14:57:23.605416	52434	VE	46045	0	74.00	11857	SANTAANITA-LIMA
44349	2018-10-18 15:04:25.717815	52436	VE	46046	0	130.80	8404	CHOTA-PC
44350	2018-10-18 15:11:11.613792	52437	VE	46047	0	109.00	8404	CHOTA-PC
44351	2018-10-18 15:14:40.865495	52438	VE	46048	0	9021.10	9244	TUCUME-PC
44352	2018-10-18 15:15:16.080049	52439	VE	46049	0	16.40	12401	JDCORNEJO-PC
44353	2018-10-18 15:15:21.985877	52440	VE	46050	0	224.50	4758	EC-PC
44354	2018-10-18 15:17:23.603446	52441	VE	46051	0	1850.00	11857	SANTAANITA-LIMA
44355	2018-10-18 15:19:21.402928	52442	VE	46052	0	600.00	68	CHONGOYAPE-PC
44356	2018-10-18 15:35:41.526212	52443	VE	46055	0	74.00	11857	SANTAANITA-LIMA
44357	2018-10-18 15:42:01.94367	52449	VE	46056	0	151.00	4758	EC-PC
44358	2018-10-18 15:55:42.23207	52450	VE	46057	0	302.50	68	CHONGOYAPE-PC
44359	2018-10-18 16:06:29.281904	52451	VE	46060	0	222.00	11857	SANTAANITA-LIMA
44360	2018-10-18 16:10:19.152646	52452	VE	46061	0	78.00	12809	TRANSA01
44361	2018-10-18 16:10:42.548113	52453	VE	46062	0	5085.00	68	CHONGOYAPE-PC
44362	2018-10-18 16:13:10.372274	52454	VE	46063	0	1540.00	11037	BOLIVAR-PC
44363	2018-10-18 16:14:35.908526	52455	VE	46064	0	572.50	9244	TUCUME-PC
44364	2018-10-18 16:38:19.390006	52464	VE	46066	0	3240.00	8404	CHOTA-PC
44365	2018-10-18 16:41:26.457351	52465	VE	46067	0	456.00	4758	EC-PC
44366	2018-10-18 16:44:57.816101	52466	VE	46068	0	121.00	68	CHONGOYAPE-PC
44367	2018-10-18 16:46:51.688279	52467	VE	46069	0	195.00	68	CHONGOYAPE-PC
44368	2018-10-18 16:50:29.157419	52468	VE	46071	0	181.50	68	CHONGOYAPE-PC
44369	2018-10-18 16:59:09.256298	52469	VE	46072	0	536.50	4758	EC-PC
44370	2018-10-18 17:00:46.56679	52470	VE	46073	0	73.00	69	CHEPEN-PC
44371	2018-10-18 17:04:18.123332	52471	VE	46074	0	2420.00	68	CHONGOYAPE-PC
44372	2018-10-18 17:05:48.881822	52472	VE	46075	0	252.00	69	CHEPEN-PC
44373	2018-10-18 17:15:02.844326	52473	VE	46078	0	45.00	11444	CPU-L01-53
44374	2018-10-18 17:22:25.357331	52474	VE	46079	0	423.50	4758	EC-PC
44375	2018-10-18 17:25:22.578431	52475	VE	46080	0	565.00	68	CHONGOYAPE-PC
44376	2018-10-18 17:38:28.772779	52478	VE	46082	0	75.00	4758	EC-PC
44377	2018-10-18 17:50:29.298195	52482	VE	46085	0	7877.50	4758	EC-PC
44378	2018-10-18 17:52:55.290284	52483	VE	46087	0	13600.00	4758	EC-PC
44379	2018-10-18 18:03:49.833664	52485	VE	46090	0	121.00	4758	EC-PC
44381	2018-10-19 06:09:41.081104	52488	VE	46095	0	59.50	70	PC-PUEBLONUEVO
44382	2018-10-19 06:43:58.36181	52489	VE	46096	0	164.00	69	CHEPEN-PC
44383	2018-10-19 06:50:02.461483	52490	VE	46097	0	3297.80	73	ADMIN-PC
44384	2018-10-19 06:52:55.344464	52491	VE	46098	0	1121.00	73	ADMIN-PC
44385	2018-10-19 07:24:36.396823	52492	VE	46099	0	159.00	69	CHEPEN-PC
44386	2018-10-19 07:27:53.72096	52493	VE	46100	0	175.00	68	CHONGOYAPE-PC
44387	2018-10-19 07:56:12.167124	52494	VE	46101	0	230.00	9244	TUCUME-PC
44388	2018-10-19 08:13:20.783985	52495	VE	46102	0	1520.00	4758	EC-PC
44389	2018-10-19 08:14:55.936797	52496	VE	46103	0	60.50	69	CHEPEN-PC
44390	2018-10-19 08:15:13.844062	52497	VE	46104	0	1040.00	70	PC-PUEBLONUEVO
44391	2018-10-19 08:15:56.291841	52498	VE	46105	0	23.00	9244	TUCUME-PC
44392	2018-10-19 08:31:18.575617	52501	VE	46106	0	98.00	9244	TUCUME-PC
44393	2018-10-19 08:34:18.476045	52502	VE	46107	0	2100.00	68	CHONGOYAPE-PC
44394	2018-10-19 08:37:45.022455	52503	VE	46108	0	46.00	9244	TUCUME-PC
44395	2018-10-19 08:43:39.657277	52504	VE	46110	0	76.00	12736	PACANGUILLA-PC
44396	2018-10-19 09:09:08.112723	52505	VE	46113	0	109.00	8404	CHOTA-PC
44397	2018-10-19 09:15:10.074413	52506	VE	46114	0	250.00	12401	JDCORNEJO-PC
44398	2018-10-19 09:26:37.486743	52507	VE	46116	0	109.00	8404	CHOTA-PC
44399	2018-10-19 09:42:08.571141	52508	VE	46118	0	150.00	4758	EC-PC
44400	2018-10-19 09:48:59.347871	52509	VE	46119	0	74.00	11857	SANTAANITA-LIMA
44401	2018-10-19 10:02:11.876878	52510	VE	46120	0	556.50	4758	EC-PC
44402	2018-10-19 10:03:31.753065	52511	VE	46121	0	334.40	4758	EC-PC
44403	2018-10-19 10:24:49.806283	52512	VE	46122	0	60.50	4758	EC-PC
44404	2018-10-19 10:25:58.879285	52513	VE	46123	0	135.50	70	PC-PUEBLONUEVO
44405	2018-10-19 11:06:32.226243	52514	VE	46124	0	23.00	9244	TUCUME-PC
44406	2018-10-19 11:18:23.95495	52515	VE	46125	0	186.00	4758	EC-PC
44407	2018-10-19 11:20:05.629771	52516	VE	46126	0	2333.50	12809	TRANSA01
44408	2018-10-19 11:20:43.270557	52517	VE	46127	0	424.50	11891	SLAMBAYEQUE
44409	2018-10-19 11:26:02.720629	52518	VE	46128	0	1732.50	9244	TUCUME-PC
44410	2018-10-19 11:27:43.67576	52519	VE	46129	0	137.00	4758	EC-PC
44411	2018-10-19 11:34:28.171592	52520	VE	46130	0	1230.00	4758	EC-PC
44412	2018-10-19 11:41:41.826225	52521	VE	46131	0	46.00	9244	TUCUME-PC
44413	2018-10-19 11:44:30.754125	52522	VE	46132	0	241.70	9244	TUCUME-PC
44414	2018-10-19 11:48:33.082536	52523	VE	46133	0	5.40	9244	TUCUME-PC
44415	2018-10-19 12:00:56.045859	52524	VE	46134	0	302.50	4758	EC-PC
44416	2018-10-19 12:03:15.837097	52525	VE	46135	0	2310.00	9244	TUCUME-PC
44417	2018-10-19 12:33:04.332239	52526	VE	46136	0	303.00	69	CHEPEN-PC
44418	2018-10-19 12:35:42.152692	52528	VE	46137	0	74.00	11857	SANTAANITA-LIMA
44419	2018-10-19 13:04:22.186049	52545	VE	46138	0	507.50	69	CHEPEN-PC
44420	2018-10-19 13:20:28.262104	52546	VE	46140	0	74.00	11857	SANTAANITA-LIMA
44421	2018-10-19 15:03:06.715683	52547	VE	46141	0	75.00	12525	SANTAANITA-LIMA
44422	2018-10-19 15:03:36.156169	52548	VE	46142	0	225.00	12525	SANTAANITA-LIMA
44423	2018-10-19 15:25:31.983064	52552	VE	46143	0	3105.00	11891	SLAMBAYEQUE
44424	2018-10-19 15:30:14.313226	52553	VE	46144	0	4345.00	68	CHONGOYAPE-PC
44425	2018-10-19 15:33:03.927849	52554	VE	46145	0	711.50	4758	EC-PC
44426	2018-10-19 15:58:25.502292	52555	VE	46147	0	795.50	4758	EC-PC
44427	2018-10-19 16:01:59.329946	52556	VE	46148	0	497.50	4758	EC-PC
44428	2018-10-19 16:25:46.391528	52557	VE	46149	0	156.00	68	CHONGOYAPE-PC
44429	2018-10-19 16:31:02.649337	52558	VE	46150	0	74.00	11857	SANTAANITA-LIMA
44430	2018-10-19 16:32:57.608871	52559	VE	46151	0	148.00	11857	SANTAANITA-LIMA
44431	2018-10-19 16:52:08.43897	52560	VE	46152	0	3299.50	73	ADMIN-PC
44432	2018-10-19 16:52:49.895291	52561	VE	46153	0	87.50	68	CHONGOYAPE-PC
44433	2018-10-19 16:54:48.103854	52562	VE	46154	0	600.00	68	CHONGOYAPE-PC
44434	2018-10-19 17:01:12.608219	52563	VE	46155	0	332.40	73	ADMIN-PC
44435	2018-10-19 17:04:04.561452	52564	VE	46156	0	74.00	11857	SANTAANITA-LIMA
44436	2018-10-19 17:29:57.716529	52571	VE	46157	0	13600.00	4758	EC-PC
44437	2018-10-19 17:29:58.754479	52572	VE	46158	0	74.00	11857	SANTAANITA-LIMA
44438	2018-10-19 17:33:12.503814	52573	VE	46160	0	39051.25	10763	TRANSA02
44439	2018-10-19 17:36:04.889875	52577	VE	46161	0	1155.00	11037	BOLIVAR-PC
44440	2018-10-19 17:37:22.738012	52578	VE	46162	0	1155.00	11037	BOLIVAR-PC
44441	2018-10-19 17:39:10.004373	52579	VE	46163	0	60.50	68	CHONGOYAPE-PC
44442	2018-10-19 17:41:51.088435	52580	VE	46164	0	74.00	11857	SANTAANITA-LIMA
44443	2018-10-19 17:46:49.229317	52581	VE	46165	0	10200.00	4758	EC-PC
44444	2018-10-19 17:49:19.053312	52582	VE	46166	0	1104.00	4758	EC-PC
44445	2018-10-19 17:51:58.118348	52583	VE	46167	0	937.50	4758	EC-PC
44446	2018-10-19 17:52:28.254625	52584	VE	46168	0	24784.72	10763	TRANSA02
44447	2018-10-19 18:00:58.67684	52586	VE	46170	0	602.50	69	CHEPEN-PC
44448	2018-10-20 05:21:36.174079	52588	VE	46171	0	62.50	68	CHONGOYAPE-PC
44449	2018-10-20 06:32:48.771065	52595	VE	46172	0	350.50	69	CHEPEN-PC
44450	2018-10-20 07:27:40.891848	52596	VE	46173	0	135.00	9244	TUCUME-PC
44451	2018-10-20 07:34:29.179507	52597	VE	46174	0	1347.50	9244	TUCUME-PC
44452	2018-10-20 07:44:45.060466	52598	VE	46175	0	665.50	69	CHEPEN-PC
44453	2018-10-20 07:49:20.875853	52599	VE	46176	0	643.50	4758	EC-PC
44454	2018-10-20 07:52:33.661965	52600	VE	46177	0	450.00	9244	TUCUME-PC
44455	2018-10-20 08:00:14.605075	52601	VE	46178	0	256.50	9244	TUCUME-PC
44456	2018-10-20 08:07:35.303217	52602	VE	46179	0	544.50	68	CHONGOYAPE-PC
44457	2018-10-20 08:07:41.231709	52603	VE	46180	0	125.00	12401	JDCORNEJO-PC
44458	2018-10-20 08:12:43.034197	52604	VE	46181	0	412.50	11891	SLAMBAYEQUE
44459	2018-10-20 08:14:09.59056	52605	VE	46182	0	930.00	4758	EC-PC
44460	2018-10-20 08:21:23.491337	52611	VE	45834	0	17706.09	1	LAPTOP-71O3RE7I
44461	2018-10-20 08:24:45.256237	52612	VE	46183	0	98.00	4758	EC-PC
44462	2018-10-20 08:29:13.632696	52613	VE	46184	0	423.50	68	CHONGOYAPE-PC
44463	2018-10-20 08:34:04.608609	52614	VE	46185	0	76.00	11891	SLAMBAYEQUE
44464	2018-10-20 08:47:12.841262	52615	VE	46187	0	60.50	69	CHEPEN-PC
44465	2018-10-20 08:53:40.672783	52616	VE	46189	0	412.50	4758	EC-PC
44466	2018-10-20 08:55:45.258058	52619	VE	46190	0	500.00	9244	TUCUME-PC
44467	2018-10-20 08:58:21.976757	52620	VE	46191	0	124.00	4758	EC-PC
44468	2018-10-20 09:08:11.312896	52622	VE	46193	0	470.00	69	CHEPEN-PC
44469	2018-10-20 09:20:30.299999	52623	VE	46196	0	738.00	9244	TUCUME-PC
44470	2018-10-20 09:32:06.053594	52624	VE	46199	0	411.50	4758	EC-PC
44471	2018-10-20 09:33:52.487527	52625	VE	46201	0	4319.80	68	CHONGOYAPE-PC
44472	2018-10-20 09:36:36.008582	52626	VE	46202	0	62.00	11891	SLAMBAYEQUE
44473	2018-10-20 09:42:43.317102	52627	VE	46204	0	226.80	68	CHONGOYAPE-PC
44474	2018-10-20 09:44:24.440456	52628	VE	46205	0	452.00	4758	EC-PC
44475	2018-10-20 09:52:49.105861	52629	VE	46208	0	302.50	68	CHONGOYAPE-PC
44476	2018-10-20 09:55:06.848084	52630	VE	46209	0	156.00	68	CHONGOYAPE-PC
44477	2018-10-20 10:05:02.565564	52631	VE	46211	0	1000.00	11125	EVY-LAPTOP
44478	2018-10-20 10:07:01.827263	52632	VE	46213	0	101.00	69	CHEPEN-PC
44479	2018-10-20 10:08:13.130364	52633	VE	46214	0	37.50	11891	SLAMBAYEQUE
44480	2018-10-20 10:14:25.497678	52634	VE	46215	0	308.50	4758	EC-PC
44481	2018-10-20 10:15:54.72479	52635	VE	46216	0	4287.00	70	PC-PUEBLONUEVO
44482	2018-10-20 10:19:03.807618	52636	VE	46218	0	137.00	4758	EC-PC
44483	2018-10-20 10:19:19.437574	52637	VE	46216	0	3100.00	70	PC-PUEBLONUEVO
44484	2018-10-20 10:20:31.260856	52638	VE	46219	0	73.00	69	CHEPEN-PC
44485	2018-10-20 10:39:21.725524	52639	VE	46222	0	124.00	4758	EC-PC
44486	2018-10-20 10:40:20.525761	52640	VE	46223	0	341.00	70	PC-PUEBLONUEVO
44487	2018-10-20 10:43:50.396749	52641	VE	46224	0	74.00	11857	SANTAANITA-LIMA
44488	2018-10-20 10:47:18.153967	52642	VE	46225	0	74.00	11857	SANTAANITA-LIMA
44489	2018-10-20 10:52:34.243206	52643	VE	46226	0	130.80	8404	CHOTA-PC
44490	2018-10-20 10:54:27.190182	52644	VE	46227	0	37.50	11891	SLAMBAYEQUE
44491	2018-10-20 10:55:32.418633	52645	VE	46229	0	370.00	11857	SANTAANITA-LIMA
44492	2018-10-20 11:00:45.112799	52646	VE	46231	0	426.00	8404	CHOTA-PC
44493	2018-10-20 11:09:38.607124	52647	VE	46233	0	1480.00	11857	SANTAANITA-LIMA
44494	2018-10-20 11:20:36.303549	52648	VE	46235	0	700.00	9244	TUCUME-PC
44495	2018-10-20 11:24:44.289386	52649	VE	46236	0	460.00	9244	TUCUME-PC
44496	2018-10-20 11:29:48.064919	52650	VE	46237	0	124.00	4758	EC-PC
44497	2018-10-20 11:38:07.488969	52651	VE	46238	0	9361.50	12401	JDCORNEJO-PC
44498	2018-10-20 11:40:31.815851	52652	VE	46239	0	107.50	11891	SLAMBAYEQUE
44499	2018-10-20 12:01:11.319738	52653	VE	46240	0	1080.00	8404	CHOTA-PC
44500	2018-10-20 12:02:31.380122	52654	VE	46241	0	37.50	4758	EC-PC
44501	2018-10-20 12:04:12.595674	52655	VE	46242	0	814.00	11857	SANTAANITA-LIMA
44502	2018-10-20 12:18:50.093803	52656	VE	46243	0	1240.00	4758	EC-PC
44503	2018-10-20 12:23:52.680009	52657	VE	46244	0	484.00	4758	EC-PC
44504	2018-10-20 12:28:15.565777	52658	VE	46245	0	150.00	12525	SANTAANITA-LIMA
44505	2018-10-20 12:28:34.349753	52659	VE	46246	0	150.00	12525	SANTAANITA-LIMA
44506	2018-10-20 12:32:04.357431	52660	VE	46247	0	74.00	11857	SANTAANITA-LIMA
44507	2018-10-20 12:32:45.131221	52661	VE	46248	0	2430.00	11444	CPU-L01-53
44508	2018-10-20 12:38:37.280123	52662	VE	46249	0	2911.00	70	PC-PUEBLONUEVO
44509	2018-10-20 12:50:19.875338	52667	VE	46250	0	705.60	73	ADMIN-PC
44510	2018-10-20 12:55:36.046951	52668	VE	46251	0	978.57	11667	TRANSA01
44511	2018-10-20 13:15:30.90351	52673	VE	46253	0	3082.50	4758	EC-PC
44512	2018-10-20 13:18:51.542892	52674	VE	46254	0	9520.00	4758	EC-PC
44513	2018-10-20 13:53:29.933413	52675	VE	46256	0	16720.00	11444	CPU-L01-53
44514	2018-10-20 13:58:43.589822	52676	VE	46257	0	20.00	11444	CPU-L01-53
44515	2018-10-22 06:40:21.201524	52682	VE	46258	0	4380.00	69	CHEPEN-PC
44516	2018-10-22 06:42:12.431057	52683	VE	46259	0	3270.00	69	CHEPEN-PC
44517	2018-10-22 07:09:41.422037	52684	VE	46260	0	38.00	70	PC-PUEBLONUEVO
44518	2018-10-22 07:14:49.315688	52685	VE	46261	0	2215.90	73	ADMIN-PC
44519	2018-10-22 07:35:56.410932	52686	VE	46262	0	230.00	9244	TUCUME-PC
44520	2018-10-22 07:50:36.177213	52687	VE	46263	0	748.40	9244	TUCUME-PC
44521	2018-10-22 07:54:53.193004	52688	VE	46264	0	98.50	69	CHEPEN-PC
44522	2018-10-22 08:07:19.321357	52689	VE	46265	0	302.50	69	CHEPEN-PC
44523	2018-10-22 08:11:35.344675	52690	VE	46266	0	74.00	11857	SANTAANITA-LIMA
44524	2018-10-22 08:14:15.200099	52691	VE	46267	0	60.50	69	CHEPEN-PC
44525	2018-10-22 08:33:32.347492	52692	VE	46270	0	399.00	9244	TUCUME-PC
44526	2018-10-22 08:38:20.804938	52693	VE	46271	0	296.00	11857	SANTAANITA-LIMA
44527	2018-10-22 08:40:14.271591	52694	VE	46272	0	740.00	12525	SANTAANITA-LIMA
44528	2018-10-22 08:53:08.183255	52695	VE	46273	0	1919.60	4758	EC-PC
44529	2018-10-22 09:13:58.326375	52696	VE	46274	0	600.00	4758	EC-PC
44530	2018-10-22 09:19:57.683782	52697	VE	46275	0	792.50	9244	TUCUME-PC
44531	2018-10-22 09:38:42.173281	52698	VE	46276	0	346.00	4758	EC-PC
44532	2018-10-22 10:00:31.781026	52702	VE	46277	0	912.00	9244	TUCUME-PC
44533	2018-10-22 10:05:25.095513	52703	VE	46278	0	71.00	4758	EC-PC
44534	2018-10-22 10:08:12.33464	52704	VE	46279	0	186.00	4758	EC-PC
44535	2018-10-22 10:13:09.633117	52705	VE	46280	0	216.50	12809	TRANSA01
44536	2018-10-22 10:17:33.241741	52706	VE	46281	0	740.00	11857	SANTAANITA-LIMA
44538	2018-10-22 10:25:00.425135	52708	VE	46283	0	148.00	11857	SANTAANITA-LIMA
44539	2018-10-22 10:32:00.189511	52709	VE	46284	0	222.00	11857	SANTAANITA-LIMA
44540	2018-10-22 10:36:48.778267	52710	VE	46285	0	40.00	11667	TRANSA02
44541	2018-10-22 10:42:41.192841	52711	VE	46287	0	1480.00	11857	SANTAANITA-LIMA
44542	2018-10-22 10:43:10.243048	52712	VE	46288	0	121.00	68	CHONGOYAPE-PC
44543	2018-10-22 10:56:12.774972	52713	VE	46289	0	1136.00	69	CHEPEN-PC
44544	2018-10-22 11:05:09.700117	52714	VE	46282	0	7995.00	9244	TUCUME-PC
44545	2018-10-22 11:13:23.609814	52715	VE	46291	0	39.00	9244	TUCUME-PC
44546	2018-10-22 11:14:24.972387	52716	VE	46292	0	755.00	4758	EC-PC
44547	2018-10-22 11:16:48.34767	52717	VE	46293	0	300.00	4758	EC-PC
44548	2018-10-22 11:19:16.172831	52718	VE	46294	0	75.00	11857	SANTAANITA-LIMA
44549	2018-10-22 11:19:40.848515	52719	VE	46295	0	181.10	9244	TUCUME-PC
44550	2018-10-22 11:37:45.146181	52721	VE	46297	0	1210.00	68	CHONGOYAPE-PC
44551	2018-10-22 11:40:42.540621	52722	VE	46298	0	1052.80	9244	TUCUME-PC
44552	2018-10-22 11:58:49.14373	52723	VE	46301	0	121.00	68	CHONGOYAPE-PC
44553	2018-10-22 12:05:38.903098	52724	VE	46302	0	161.50	4758	EC-PC
44554	2018-10-22 12:10:35.321796	52725	VE	46303	0	1260.00	69	CHEPEN-PC
44555	2018-10-22 12:19:49.453586	52729	VE	46305	0	242.00	4758	EC-PC
44556	2018-10-22 12:29:02.060131	52730	VE	46306	0	1710.00	9244	TUCUME-PC
44557	2018-10-22 12:29:23.618073	52731	VE	46307	0	98.00	4758	EC-PC
44558	2018-10-22 12:32:19.198358	52732	VE	46308	0	550.00	9244	TUCUME-PC
44559	2018-10-22 12:33:07.203282	52733	VE	46309	0	310.00	4758	EC-PC
44560	2018-10-22 12:37:10.738605	52734	VE	46310	0	544.50	68	CHONGOYAPE-PC
44561	2018-10-22 12:44:04.437381	52735	VE	46311	0	484.00	4758	EC-PC
44562	2018-10-22 12:44:09.362426	52736	VE	46312	0	423.50	68	CHONGOYAPE-PC
44563	2018-10-22 12:51:37.067521	52737	VE	46313	0	126.00	69	CHEPEN-PC
44564	2018-10-22 12:55:19.418662	52738	VE	46314	0	212.50	69	CHEPEN-PC
44565	2018-10-22 13:08:51.952289	52739	VE	46316	0	300.00	11857	SANTAANITA-LIMA
44566	2018-10-22 13:21:47.608178	52740	VE	46317	0	225.00	11857	SANTAANITA-LIMA
44567	2018-10-22 13:53:02.312225	52741	VE	46318	0	150.00	11857	SANTAANITA-LIMA
44568	2018-10-22 14:10:50.259591	52742	VE	46319	0	75.00	11857	SANTAANITA-LIMA
44569	2018-10-22 14:31:37.422518	52743	VE	46320	0	590.00	9244	TUCUME-PC
44570	2018-10-22 14:38:52.82772	52744	VE	46321	0	75.00	11857	SANTAANITA-LIMA
44571	2018-10-22 14:59:29.277369	52745	VE	46322	0	295.00	4758	EC-PC
44572	2018-10-22 15:03:46.149472	52753	VE	46323	0	121.00	4758	EC-PC
44573	2018-10-22 15:05:45.443733	52754	VE	46324	0	75.00	11857	SANTAANITA-LIMA
44574	2018-10-22 15:27:30.477969	52756	VE	46325	0	983.90	73	ADMIN-PC
44575	2018-10-22 15:29:08.217709	52757	VE	46326	0	1380.00	11891	SLAMBAYEQUE
44576	2018-10-22 15:31:10.10566	52759	VE	46327	0	1226.80	9244	TUCUME-PC
44577	2018-10-22 15:34:48.079915	52760	VE	46328	0	250.00	9244	TUCUME-PC
44578	2018-10-22 15:37:14.30072	52761	VE	46329	0	75.00	11857	SANTAANITA-LIMA
44579	2018-10-22 15:39:56.488421	52762	VE	46330	0	199.00	4758	EC-PC
44580	2018-10-22 15:44:49.611417	52763	VE	46332	0	487.50	4758	EC-PC
44581	2018-10-22 15:55:00.019358	52764	VE	46333	0	78.00	9244	TUCUME-PC
44582	2018-10-22 15:59:20.461213	52765	VE	46334	0	37.50	4758	EC-PC
44583	2018-10-22 16:00:29.621177	52766	VE	46335	0	750.00	4758	EC-PC
44585	2018-10-22 16:02:46.480228	52768	VE	46337	0	2160.00	8404	CHOTA-PC
44586	2018-10-22 16:15:46.238665	52769	VE	46338	0	2160.00	8404	CHOTA-PC
44587	2018-10-22 16:19:52.955597	52770	VE	46339	0	225.00	12525	SANTAANITA-LIMA
44588	2018-10-22 16:20:03.860976	52771	VE	46340	0	130.80	8404	CHOTA-PC
44589	2018-10-22 16:22:33.462712	52772	VE	46341	0	218.00	8404	CHOTA-PC
44590	2018-10-22 16:24:15.638008	52773	VE	46342	0	327.00	8404	CHOTA-PC
44591	2018-10-22 16:36:34.737667	52774	VE	46343	0	250.00	70	PC-PUEBLONUEVO
44592	2018-10-22 16:37:44.565488	52775	VE	46344	0	225.00	4758	EC-PC
44593	2018-10-22 16:42:19.313547	52776	VE	46346	0	60.00	9244	TUCUME-PC
44594	2018-10-22 16:59:31.399745	52777	VE	46350	0	3331.00	4758	EC-PC
44595	2018-10-22 17:05:49.63549	52778	VE	46353	0	30.00	11444	CPU-L01-53
44596	2018-10-22 17:06:08.373091	52779	VE	46354	0	3665.00	4758	EC-PC
44597	2018-10-22 17:06:18.154997	52780	VE	46355	0	30.00	11444	CPU-L01-53
44598	2018-10-22 17:16:40.90222	52781	VE	46356	0	38.00	12736	PACANGUILLA-PC
44599	2018-10-22 17:19:59.562196	52782	VE	46357	0	186.00	4758	EC-PC
44600	2018-10-22 17:48:08.918826	52783	VE	46358	0	121.00	4758	EC-PC
44601	2018-10-22 17:48:34.354469	52784	VE	46359	0	1633.20	73	ADMIN-PC
44602	2018-10-22 17:52:14.885237	52785	VE	46360	0	73.50	4758	EC-PC
44603	2018-10-22 18:05:49.846634	52786	VE	46361	0	17280.00	8404	CHOTA-PC
44604	2018-10-22 18:09:07.120183	52787	VE	46362	0	11492.00	4758	EC-PC
44605	2018-10-22 18:12:55.191698	52788	VE	46363	0	320.00	11444	CPU-L01-53
44606	2018-10-22 18:48:52.16446	52795	VE	46364	0	10200.00	4758	EC-PC
44607	2018-10-23 06:52:11.993516	52796	VE	46365	0	855.50	69	CHEPEN-PC
44608	2018-10-23 07:00:40.56095	52797	VE	46366	0	630.00	12736	PACANGUILLA-PC
44609	2018-10-23 07:16:46.765249	52798	VE	46367	0	180.00	9244	TUCUME-PC
44610	2018-10-23 07:17:50.873933	52799	VE	46368	0	238.00	68	CHONGOYAPE-PC
44611	2018-10-23 07:25:12.530666	52800	VE	46369	0	1154.70	9244	TUCUME-PC
44612	2018-10-23 07:30:57.764807	52801	VE	46370	0	313.70	9244	TUCUME-PC
44613	2018-10-23 07:43:26.232092	52802	VE	46371	0	60.50	68	CHONGOYAPE-PC
44614	2018-10-23 07:58:52.232094	52803	VE	46372	0	146.00	70	PC-PUEBLONUEVO
44615	2018-10-23 08:05:04.910506	52804	VE	46373	0	474.50	4758	EC-PC
44616	2018-10-23 08:14:13.255535	52805	VE	46374	0	121.00	4758	EC-PC
44617	2018-10-23 08:29:30.487297	52806	VE	46375	0	979.50	9244	TUCUME-PC
44618	2018-10-23 08:30:13.346589	52807	VE	46376	0	402.00	68	CHONGOYAPE-PC
44619	2018-10-23 08:47:44.351423	52818	VE	46377	0	121.00	68	CHONGOYAPE-PC
44620	2018-10-23 08:59:46.629847	52819	VE	46378	0	220.50	4758	EC-PC
44621	2018-10-23 09:00:59.485894	52820	VE	46379	0	97.50	12736	PACANGUILLA-PC
44622	2018-10-23 09:05:02.431764	52821	VE	46380	0	75.00	11857	SANTAANITA-LIMA
44623	2018-10-23 09:05:06.25948	52822	VE	46381	0	302.50	4758	EC-PC
44624	2018-10-23 09:05:12.234151	52823	VE	46382	0	88.00	69	CHEPEN-PC
44625	2018-10-23 09:08:06.399189	52824	VE	46383	0	75.00	11857	SANTAANITA-LIMA
44626	2018-10-23 09:11:33.429875	52825	VE	46384	0	300.00	11857	SANTAANITA-LIMA
44627	2018-10-23 09:39:42.388122	52826	VE	46386	0	46.00	9244	TUCUME-PC
44628	2018-10-23 09:41:52.125653	52827	VE	46387	0	570.00	68	CHONGOYAPE-PC
44629	2018-10-23 09:53:11.134736	52828	VE	46388	0	459.00	9244	TUCUME-PC
44630	2018-10-23 09:56:36.232355	52829	VE	46389	0	99.00	9244	TUCUME-PC
44631	2018-10-23 09:57:32.201891	52830	VE	46390	0	99.50	68	CHONGOYAPE-PC
44632	2018-10-23 09:58:17.432816	52831	VE	46391	0	23.00	9244	TUCUME-PC
44633	2018-10-23 10:00:28.361254	52832	VE	46392	0	595.50	4758	EC-PC
44634	2018-10-23 10:03:38.159554	52833	VE	46393	0	46.00	9244	TUCUME-PC
44635	2018-10-23 10:20:10.688789	52834	VE	46394	0	584.80	9244	TUCUME-PC
44636	2018-10-23 10:26:56.982002	52835	VE	46395	0	912.00	9244	TUCUME-PC
44637	2018-10-23 10:29:42.890065	52836	VE	46396	0	108.40	9244	TUCUME-PC
44638	2018-10-23 10:42:01.789912	52837	VE	46397	0	363.00	4758	EC-PC
44639	2018-10-23 10:42:06.269209	52838	VE	46398	0	1970.00	11125	EVY-LAPTOP
44640	2018-10-23 10:52:08.59091	52841	VE	46399	0	5932.50	68	CHONGOYAPE-PC
44641	2018-10-23 11:06:47.628221	52842	VE	46400	0	150.00	12525	SANTAANITA-LIMA
44642	2018-10-23 12:00:55.276217	52844	VE	46402	0	135.50	4758	EC-PC
44643	2018-10-23 12:02:07.956051	52845	VE	46403	0	46.00	9244	TUCUME-PC
44644	2018-10-23 12:02:44.141124	52846	VE	46404	0	75.00	12525	SANTAANITA-LIMA
44645	2018-10-23 12:08:13.562328	52850	VE	46405	0	75.00	12525	SANTAANITA-LIMA
44646	2018-10-23 12:08:35.962725	52851	VE	46406	0	75.00	11857	SANTAANITA-LIMA
44647	2018-10-23 12:31:31.822949	52852	VE	46407	0	69.00	9244	TUCUME-PC
44648	2018-10-23 12:52:14.485543	52853	VE	46408	0	25.00	4758	EC-PC
44649	2018-10-23 13:09:56.033053	52857	VE	46409	0	59.50	9244	TUCUME-PC
44650	2018-10-23 13:31:50.166158	52858	VE	46410	0	75.00	11857	SANTAANITA-LIMA
44651	2018-10-23 13:33:26.032435	52859	VE	46411	0	150.00	11857	SANTAANITA-LIMA
44652	2018-10-23 13:35:17.843682	52860	VE	46412	0	814.00	12525	SANTAANITA-LIMA
44653	2018-10-23 13:38:44.707088	52861	VE	46413	0	248.00	11891	SLAMBAYEQUE
44654	2018-10-23 14:45:13.22263	52862	VE	46414	0	468.00	9244	TUCUME-PC
44655	2018-10-23 14:57:59.061322	52863	VE	46415	0	60.00	9244	TUCUME-PC
44656	2018-10-23 15:04:15.585875	52864	VE	46416	0	525.00	11857	SANTAANITA-LIMA
44657	2018-10-23 15:07:46.207269	52867	VE	46417	0	13.40	9244	TUCUME-PC
44658	2018-10-23 15:14:04.699519	52868	VE	46418	0	75.00	11857	SANTAANITA-LIMA
44659	2018-10-23 15:20:02.365895	52869	VE	46419	0	5078.00	70	PC-PUEBLONUEVO
44660	2018-10-23 15:20:52.809875	52870	VE	46420	0	134.00	11891	SLAMBAYEQUE
44661	2018-10-23 15:21:01.760317	52871	VE	46421	0	600.00	4758	EC-PC
44662	2018-10-23 15:27:01.676045	52872	VE	46422	0	274.00	11891	SLAMBAYEQUE
44663	2018-10-23 15:34:46.307253	52873	VE	46423	0	989.00	9244	TUCUME-PC
44664	2018-10-23 15:46:24.948323	52874	VE	46424	0	150.00	11857	SANTAANITA-LIMA
44665	2018-10-23 15:48:45.970288	52875	VE	46425	0	59.50	11125	EVY-LAPTOP
44666	2018-10-23 16:03:12.955539	52876	VE	46426	0	814.00	12525	SANTAANITA-LIMA
44667	2018-10-23 16:03:58.366102	52877	VE	46427	0	60.50	4758	EC-PC
44668	2018-10-23 16:06:09.731923	52878	VE	46428	0	74.00	12525	SANTAANITA-LIMA
44669	2018-10-23 16:24:58.402652	52879	VE	46429	0	4221.00	69	CHEPEN-PC
44670	2018-10-23 16:34:53.916917	52880	VE	46430	0	262.50	4758	EC-PC
44671	2018-10-23 16:47:45.75588	52881	VE	46431	0	75.00	11857	SANTAANITA-LIMA
44672	2018-10-23 16:54:51.480331	52882	VE	46432	0	117.00	68	CHONGOYAPE-PC
44673	2018-10-23 16:55:53.513413	52883	VE	46434	0	75.00	12525	SANTAANITA-LIMA
44674	2018-10-23 17:03:28.352248	52884	VE	46435	0	75.00	11857	SANTAANITA-LIMA
44675	2018-10-23 17:11:45.676966	52885	VE	46436	0	479.00	68	CHONGOYAPE-PC
44676	2018-10-23 17:11:55.783907	52886	VE	46437	0	75.00	11857	SANTAANITA-LIMA
44677	2018-10-23 17:16:18.934675	52887	VE	46438	0	768.50	4758	EC-PC
44678	2018-10-23 17:24:45.369077	52891	VE	46439	0	76.00	12401	JDCORNEJO-PC
44679	2018-10-23 17:35:31.741386	52892	VE	46440	0	9860.00	4758	EC-PC
44680	2018-10-23 17:37:39.08085	52893	VE	46441	0	2611.20	73	ADMIN-PC
44681	2018-10-23 17:37:50.617297	52894	VE	46442	0	37.50	4758	EC-PC
44682	2018-10-24 06:25:04.760913	52896	VE	46443	0	588.20	73	ADMIN-PC
44683	2018-10-24 07:27:08.525978	52897	VE	46444	0	115.00	9244	TUCUME-PC
44684	2018-10-24 07:32:32.266399	52898	VE	46445	0	480.00	69	CHEPEN-PC
44685	2018-10-24 08:04:55.535542	52901	VE	46446	0	115.00	9244	TUCUME-PC
44686	2018-10-24 08:15:16.639825	52902	VE	46447	0	260.00	9244	TUCUME-PC
44687	2018-10-24 08:17:51.606623	52903	VE	46448	0	912.00	9244	TUCUME-PC
44688	2018-10-24 08:22:05.39385	52904	VE	46449	0	408.60	9244	TUCUME-PC
44689	2018-10-24 08:24:14.525915	52905	VE	46450	0	302.50	4758	EC-PC
44690	2018-10-24 08:35:03.543846	52906	VE	46451	0	1136.00	4758	EC-PC
44691	2018-10-24 08:38:19.235681	52907	VE	46452	0	181.50	4758	EC-PC
44692	2018-10-24 08:42:30.084968	52908	VE	46453	0	174.00	12809	TRANSA01
44693	2018-10-24 09:04:24.715491	52909	VE	46454	0	1620.00	11667	TRANSA01
44694	2018-10-24 09:10:35.516676	52910	VE	46455	0	187.50	4758	EC-PC
44695	2018-10-24 09:12:45.62762	52911	VE	46456	0	300.00	4758	EC-PC
44696	2018-10-24 09:16:21.733497	52912	VE	46457	0	23.00	9244	TUCUME-PC
44697	2018-10-24 09:24:46.042821	52913	VE	46458	0	216.00	8404	CHOTA-PC
44698	2018-10-24 09:43:30.26748	52914	VE	46459	0	150.00	12525	SANTAANITA-LIMA
44699	2018-10-24 09:48:08.258251	52915	VE	46460	0	150.00	4758	EC-PC
44700	2018-10-24 09:49:35.366435	52916	VE	46461	0	130.80	8404	CHOTA-PC
44701	2018-10-24 09:50:05.343963	52917	VE	46462	0	158.50	4758	EC-PC
44702	2018-10-24 09:51:29.956246	52919	VE	46463	0	86.50	4758	EC-PC
44703	2018-10-24 09:51:33.755269	52920	VE	46464	0	109.00	8404	CHOTA-PC
44704	2018-10-24 09:53:26.085587	52921	VE	46465	0	87.20	8404	CHOTA-PC
44705	2018-10-24 09:58:58.064364	52922	VE	46466	0	152.00	69	CHEPEN-PC
44706	2018-10-24 10:02:39.99824	52923	VE	46467	0	60.00	9244	TUCUME-PC
44707	2018-10-24 10:04:27.220792	52924	VE	46468	0	115.00	9244	TUCUME-PC
44708	2018-10-24 10:14:24.930317	52925	VE	46469	0	854.47	11667	TRANSA01
44709	2018-10-24 10:23:24.172983	52926	VE	46471	0	61.00	70	PC-PUEBLONUEVO
44710	2018-10-24 10:43:17.145039	52934	VE	46472	0	75.00	11857	SANTAANITA-LIMA
44711	2018-10-24 10:45:21.387059	52935	VE	46473	0	297.50	12736	PACANGUILLA-PC
44712	2018-10-24 10:48:59.107109	52936	VE	46474	0	23.00	9244	TUCUME-PC
44713	2018-10-24 10:49:49.607626	52937	VE	46475	0	60.00	9244	TUCUME-PC
44714	2018-10-24 10:58:17.170348	52938	VE	46476	0	161.50	4758	EC-PC
44715	2018-10-24 11:01:28.877348	52939	VE	46477	0	181.50	4758	EC-PC
44716	2018-10-24 11:02:47.832109	52940	VE	46478	0	300.00	4758	EC-PC
44717	2018-10-24 11:07:33.259053	52941	VE	46479	0	37.50	4758	EC-PC
44718	2018-10-24 11:08:09.564067	52942	VE	46480	0	3289.50	68	CHONGOYAPE-PC
44719	2018-10-24 11:09:07.159753	52943	VE	46481	0	580.50	68	CHONGOYAPE-PC
44720	2018-10-24 11:17:58.107112	52944	VE	46482	0	75.00	11857	SANTAANITA-LIMA
44721	2018-10-24 11:43:19.122026	52945	VE	46483	0	75.00	4758	EC-PC
44722	2018-10-24 12:03:20.457139	52946	VE	46484	0	23.00	9244	TUCUME-PC
44723	2018-10-24 12:06:41.666866	52947	VE	46485	0	645.00	11891	SLAMBAYEQUE
44724	2018-10-24 12:26:54.06288	52948	VE	46486	0	292.00	12736	PACANGUILLA-PC
44725	2018-10-24 12:30:17.698537	52949	VE	46487	0	92.00	9244	TUCUME-PC
44726	2018-10-24 12:37:50.129647	52950	VE	46488	0	75.00	4758	EC-PC
44727	2018-10-24 12:40:54.431696	52951	VE	46489	0	37.50	4758	EC-PC
44728	2018-10-24 12:45:58.26091	52952	VE	46490	0	2618.50	12736	PACANGUILLA-PC
44729	2018-10-24 12:56:38.496445	52953	VE	46491	0	1552.70	11667	TRANSA01
44730	2018-10-24 13:19:20.39253	52954	VE	46493	0	75.00	11857	SANTAANITA-LIMA
44731	2018-10-24 13:45:50.871757	52955	VE	46494	0	75.00	11857	SANTAANITA-LIMA
44732	2018-10-24 14:04:32.924211	52956	VE	46495	0	75.00	12525	SANTAANITA-LIMA
44733	2018-10-24 14:06:37.276168	52957	VE	46496	0	57.00	9244	TUCUME-PC
44734	2018-10-24 14:15:21.923738	52958	VE	46497	0	75.00	12525	SANTAANITA-LIMA
44735	2018-10-24 14:15:48.01143	52959	VE	46498	0	2724.50	12401	JDCORNEJO-PC
44736	2018-10-24 14:24:40.35024	52960	VE	46499	0	23.00	9244	TUCUME-PC
44737	2018-10-24 14:27:31.677119	52961	VE	46500	0	23.00	9244	TUCUME-PC
44738	2018-10-24 15:03:01.869185	52962	VE	46501	0	3806.50	4758	EC-PC
44739	2018-10-24 15:05:39.358446	52963	VE	46502	0	483.00	4758	EC-PC
44740	2018-10-24 15:11:36.12478	52964	VE	46503	0	75.00	11857	SANTAANITA-LIMA
44741	2018-10-24 15:34:11.60819	52965	VE	46504	0	150.00	11857	SANTAANITA-LIMA
44742	2018-10-24 15:35:13.07415	52966	VE	46505	0	171.00	9244	TUCUME-PC
44743	2018-10-24 15:35:53.991108	52967	VE	46506	0	99.50	68	CHONGOYAPE-PC
44744	2018-10-24 15:40:47.98289	52968	VE	46507	0	1684.80	8404	CHOTA-PC
44745	2018-10-24 15:42:39.516455	52969	VE	46508	0	1125.00	11857	SANTAANITA-LIMA
44746	2018-10-24 15:52:49.222774	52970	VE	46509	0	225.00	11857	SANTAANITA-LIMA
44747	2018-10-24 15:55:21.420759	52971	VE	46510	0	2160.00	8404	CHOTA-PC
44748	2018-10-24 16:06:58.030517	52972	VE	46513	0	2564.00	9244	TUCUME-PC
44749	2018-10-24 16:22:56.678845	52973	VE	46517	0	7684.00	4758	EC-PC
44750	2018-10-24 16:26:56.323422	52974	VE	46518	0	121.00	68	CHONGOYAPE-PC
44751	2018-10-24 16:33:06.365118	52975	VE	46519	0	75.00	11857	SANTAANITA-LIMA
44752	2018-10-24 16:41:51.364871	52981	VE	46520	0	1490.40	8404	CHOTA-PC
44753	2018-10-24 16:44:28.726039	52982	VE	46521	0	75.00	4758	EC-PC
44754	2018-10-24 16:51:34.440926	52983	VE	46522	0	60.50	68	CHONGOYAPE-PC
44755	2018-10-24 16:55:51.012848	52984	VE	46523	0	363.00	68	CHONGOYAPE-PC
44756	2018-10-24 17:09:57.496675	52985	VE	46524	0	3093.40	73	ADMIN-PC
44757	2018-10-24 17:16:19.008303	52991	VE	46525	0	31.20	11444	NBK-L01-72
44758	2018-10-24 17:17:11.319727	52992	VE	46526	0	20.70	11444	NBK-L01-72
44759	2018-10-24 17:18:55.543528	52993	VE	46527	0	122.50	68	CHONGOYAPE-PC
44760	2018-10-24 17:24:10.486693	52994	VE	46528	0	750.00	11857	SANTAANITA-LIMA
44761	2018-10-24 17:25:17.252268	52995	VE	46529	0	657.50	4758	EC-PC
44762	2018-10-24 17:37:07.818581	52996	VE	46530	0	358.50	9244	TUCUME-PC
44763	2018-10-24 17:46:11.003327	52997	VE	46531	0	63.00	70	PC-PUEBLONUEVO
44764	2018-10-24 17:46:19.174686	52998	VE	46532	0	1850.00	12525	SANTAANITA-LIMA
44765	2018-10-25 06:12:29.164793	53002	VE	46533	0	1350.60	73	ADMIN-PC
44766	2018-10-25 06:49:33.319307	53003	VE	46534	0	487.50	70	PC-PUEBLONUEVO
44767	2018-10-25 07:14:38.182172	53004	VE	46535	0	320.00	68	CHONGOYAPE-PC
44768	2018-10-25 07:51:38.841694	53005	VE	46536	0	512.50	68	CHONGOYAPE-PC
44769	2018-10-25 08:05:44.07154	53009	VE	46537	0	605.00	4758	EC-PC
44770	2018-10-25 08:11:10.887132	53010	VE	46538	0	60.50	68	CHONGOYAPE-PC
44771	2018-10-25 08:22:02.904856	53011	VE	46539	0	175.00	9244	TUCUME-PC
44772	2018-10-25 08:23:28.947585	53012	VE	46540	0	337.50	4758	EC-PC
44773	2018-10-25 08:28:39.388463	53013	VE	46541	0	179.60	9244	TUCUME-PC
44774	2018-10-25 08:29:39.156089	53015	VE	46542	0	38.00	70	PC-PUEBLONUEVO
44775	2018-10-25 08:32:13.187754	53016	VE	46543	0	196.00	4758	EC-PC
44776	2018-10-25 08:39:31.188707	53017	VE	46544	0	285.00	9244	TUCUME-PC
44777	2018-10-25 08:43:08.289878	53018	VE	46545	0	155.00	69	CHEPEN-PC
44778	2018-10-25 08:50:02.234846	53019	VE	46546	0	242.00	68	CHONGOYAPE-PC
44779	2018-10-25 08:51:09.755309	53020	VE	46547	0	124.00	4758	EC-PC
44780	2018-10-25 08:52:18.617537	53023	VE	46548	0	150.00	4758	EC-PC
44781	2018-10-25 08:53:39.596443	53024	VE	46549	0	277.50	9244	TUCUME-PC
44782	2018-10-25 08:59:34.143885	53025	VE	46550	0	242.00	4758	EC-PC
44783	2018-10-25 09:01:17.989474	53026	VE	46551	0	73.00	12736	PACANGUILLA-PC
44784	2018-10-25 09:02:14.710663	53027	VE	46552	0	255.50	68	CHONGOYAPE-PC
44785	2018-10-25 09:07:25.127699	53028	VE	46553	0	420.40	73	ADMIN-PC
44786	2018-10-25 09:14:25.254558	53029	VE	46555	0	40.20	9244	TUCUME-PC
44787	2018-10-25 09:31:48.03714	53030	VE	46557	0	125.00	12401	JDCORNEJO-PC
44788	2018-10-25 09:49:22.051041	53038	VE	46558	0	230.00	9244	TUCUME-PC
44789	2018-10-25 09:52:03.792409	53039	VE	46559	0	92.00	9244	TUCUME-PC
44790	2018-10-25 09:54:24.254746	53040	VE	46561	0	300.00	4758	EC-PC
44791	2018-10-25 09:55:29.641549	53041	VE	46562	0	228.00	68	CHONGOYAPE-PC
44792	2018-10-25 09:56:18.61093	53042	VE	46563	0	89.00	12401	JDCORNEJO-PC
44793	2018-10-25 10:08:40.259605	53043	VE	46564	0	7.60	12401	JDCORNEJO-PC
44794	2018-10-25 10:29:11.41752	53044	VE	46567	0	59.50	70	PC-PUEBLONUEVO
44795	2018-10-25 10:37:06.315789	53046	VE	46569	0	2994.50	9244	TUCUME-PC
44796	2018-10-25 10:39:01.591301	53048	VE	46570	0	1706.00	69	CHEPEN-PC
44797	2018-10-25 11:06:53.688524	53056	VE	46576	0	75.00	11857	SANTAANITA-LIMA
44798	2018-10-25 11:20:32.438324	53057	VE	46580	0	3348.00	8404	CHOTA-PC
44799	2018-10-25 11:24:30.489223	53058	VE	46583	0	196.00	4758	EC-PC
44800	2018-10-25 11:35:01.309658	53059	VE	46586	0	75.00	4758	EC-PC
44801	2018-10-25 11:39:25.408979	53060	VE	46587	0	121.00	68	CHONGOYAPE-PC
44802	2018-10-25 11:46:59.643575	53061	VE	46588	0	1620.00	11667	TRANSA01
44803	2018-10-25 11:55:38.271947	53062	VE	46589	0	331.00	68	CHONGOYAPE-PC
44804	2018-10-25 12:02:10.19807	53063	VE	46591	0	150.00	11857	SANTAANITA-LIMA
44805	2018-10-25 12:02:42.655263	53064	VE	46592	0	63.00	12736	PACANGUILLA-PC
44806	2018-10-25 12:06:02.659374	53065	VE	46593	0	262.50	4758	EC-PC
44807	2018-10-25 12:47:55.9205	53069	VE	46596	0	938.00	69	CHEPEN-PC
44808	2018-10-25 12:51:18.442242	53070	VE	46597	0	490.00	4758	EC-PC
44809	2018-10-25 13:20:55.01843	53071	VE	46598	0	300.00	11857	SANTAANITA-LIMA
44810	2018-10-25 13:31:55.333284	53072	VE	46599	0	75.00	12525	SANTAANITA-LIMA
44811	2018-10-25 13:33:06.007667	53073	VE	46600	0	75.00	11857	SANTAANITA-LIMA
44812	2018-10-25 14:10:46.378684	53076	VE	46601	0	930.00	9244	TUCUME-PC
44813	2018-10-25 14:25:39.397193	53077	VE	46602	0	957.00	11891	SLAMBAYEQUE
44814	2018-10-25 14:49:20.848974	53078	VE	46603	0	92.00	9244	TUCUME-PC
44815	2018-10-25 15:09:00.123876	53079	VE	46604	0	69.00	9244	TUCUME-PC
44816	2018-10-25 15:10:37.631882	53080	VE	46605	0	28.50	9244	TUCUME-PC
44817	2018-10-25 15:13:10.676839	53081	VE	46606	0	28.50	9244	TUCUME-PC
44818	2018-10-25 15:24:50.336938	53082	VE	46607	0	230.00	9244	TUCUME-PC
44819	2018-10-25 15:34:06.319812	53083	VE	46608	0	269.00	68	CHONGOYAPE-PC
44820	2018-10-25 15:47:05.166908	53084	VE	46609	0	174.00	12401	JDCORNEJO-PC
44821	2018-10-25 15:48:42.567201	53085	VE	46610	0	2340.00	68	CHONGOYAPE-PC
44822	2018-10-25 16:08:43.262314	53086	VE	46611	0	75.00	12525	SANTAANITA-LIMA
44823	2018-10-25 16:29:47.375968	53087	VE	46617	0	37.50	4758	EC-PC
44824	2018-10-25 16:45:42.909752	53088	VE	46618	0	109.00	8404	CHOTA-PC
44825	2018-10-25 16:47:29.668653	53089	VE	46619	0	65.40	8404	CHOTA-PC
44826	2018-10-25 16:55:39.471574	53093	VE	46621	0	7350.00	12525	SANTAANITA-LIMA
44827	2018-10-25 16:57:02.668779	53094	VE	46623	0	7350.00	12525	SANTAANITA-LIMA
44828	2018-10-25 16:59:11.969948	53095	VE	46624	0	7350.00	12525	SANTAANITA-LIMA
44829	2018-10-25 17:02:35.767258	53096	VE	46626	0	303.00	69	CHEPEN-PC
44830	2018-10-25 17:04:03.327773	53097	VE	46627	0	750.00	4758	EC-PC
44831	2018-10-25 17:05:05.466891	53098	VE	46628	0	7350.00	12525	SANTAANITA-LIMA
44832	2018-10-25 17:07:44.196564	53099	VE	46629	0	498.00	69	CHEPEN-PC
44833	2018-10-25 17:22:54.716473	53100	VE	46630	0	322.50	4758	EC-PC
44834	2018-10-25 17:24:43.885786	53101	VE	46631	0	46.50	11444	CPU-L01-53
44835	2018-10-26 06:48:33.182635	53111	VE	46634	0	922.00	69	CHEPEN-PC
44836	2018-10-26 07:21:56.927165	53112	VE	46635	0	181.50	68	CHONGOYAPE-PC
44837	2018-10-26 07:27:11.07853	53113	VE	46636	0	855.00	9244	TUCUME-PC
44838	2018-10-26 07:36:30.754591	53114	VE	46637	0	605.00	68	CHONGOYAPE-PC
44839	2018-10-26 07:53:37.799399	53115	VE	46638	0	181.50	68	CHONGOYAPE-PC
44840	2018-10-26 08:13:36.484757	53116	VE	46639	0	20.00	9244	TUCUME-PC
44841	2018-10-26 08:18:54.731413	53117	VE	46640	0	200.00	12401	JDCORNEJO-PC
44842	2018-10-26 08:22:07.724761	53118	VE	46641	0	200.00	9244	TUCUME-PC
44843	2018-10-26 08:36:08.158962	53119	VE	46642	0	117.50	9244	TUCUME-PC
44844	2018-10-26 08:51:04.14457	53120	VE	46643	0	75.00	12525	SANTAANITA-LIMA
44845	2018-10-26 08:54:23.552556	53121	VE	46644	0	117.00	68	CHONGOYAPE-PC
44846	2018-10-26 09:01:54.832828	53122	VE	46645	0	362.50	12809	TRANSA01
44847	2018-10-26 09:02:19.106155	53123	VE	46646	0	375.00	9244	TUCUME-PC
44849	2018-10-26 09:08:40.62237	53126	VE	46648	0	300.00	11857	SANTAANITA-LIMA
44850	2018-10-26 09:11:23.261517	53127	VE	46649	0	224.50	12401	JDCORNEJO-PC
44851	2018-10-26 09:11:34.330161	53128	VE	46650	0	60.00	9244	TUCUME-PC
44852	2018-10-26 09:19:33.168088	53129	VE	46651	0	59.50	12809	TRANSA01
44853	2018-10-26 09:20:15.099487	53130	VE	46652	0	47.50	12401	JDCORNEJO-PC
44854	2018-10-26 09:20:29.315241	53131	VE	46653	0	60.50	68	CHONGOYAPE-PC
44855	2018-10-26 09:22:24.907705	53132	VE	46654	0	75.00	11857	SANTAANITA-LIMA
44856	2018-10-26 09:26:55.343864	53133	VE	46655	0	898.00	9244	TUCUME-PC
44857	2018-10-26 09:28:47.918091	53134	VE	46656	0	100.00	12401	JDCORNEJO-PC
44858	2018-10-26 09:38:05.455351	53135	VE	46658	0	16.40	9244	TUCUME-PC
44859	2018-10-26 09:45:09.967825	53136	VE	46659	0	78.00	9244	TUCUME-PC
44860	2018-10-26 09:49:52.556955	53137	VE	46660	0	183.00	69	CHEPEN-PC
44861	2018-10-26 09:50:37.664202	53138	VE	46661	0	49.20	9244	TUCUME-PC
44862	2018-10-26 09:51:17.983446	53139	VE	46662	0	50.00	4758	EC-PC
44863	2018-10-26 09:52:21.425142	53140	VE	46663	0	225.00	11857	SANTAANITA-LIMA
44864	2018-10-26 09:59:43.484898	53141	VE	46664	0	187.00	4758	EC-PC
44865	2018-10-26 10:05:13.745346	53142	VE	46665	0	181.50	68	CHONGOYAPE-PC
44866	2018-10-26 10:27:28.556392	53143	VE	46666	0	2460.00	4758	EC-PC
44867	2018-10-26 10:29:51.083591	53144	VE	46650	0	60.00	9244	TUCUME-PC
44868	2018-10-26 10:33:29.275389	53146	VE	46667	0	62.50	68	CHONGOYAPE-PC
44869	2018-10-26 10:42:20.406827	53147	VE	46668	0	75.00	11857	SANTAANITA-LIMA
44870	2018-10-26 10:45:14.872376	53148	VE	46669	0	187.50	11891	SLAMBAYEQUE
44871	2018-10-26 10:55:40.999364	53149	VE	46671	0	259.50	68	CHONGOYAPE-PC
44872	2018-10-26 10:56:50.154039	53150	VE	46672	0	258.50	69	CHEPEN-PC
44873	2018-10-26 11:05:44.261925	53151	VE	46673	0	122.00	69	CHEPEN-PC
44874	2018-10-26 11:09:29.454024	53152	VE	46674	0	6.00	12401	JDCORNEJO-PC
44875	2018-10-26 11:11:43.918744	53153	VE	46675	0	75.00	11857	SANTAANITA-LIMA
44876	2018-10-26 11:13:09.656144	53154	VE	46676	0	75.00	11857	SANTAANITA-LIMA
44877	2018-10-26 11:29:09.66536	53155	VE	46679	0	225.00	11857	SANTAANITA-LIMA
44878	2018-10-26 11:39:17.28565	53156	VE	46681	0	181.50	4758	EC-PC
44879	2018-10-26 11:41:26.719957	53157	VE	46682	0	197.50	4758	EC-PC
44880	2018-10-26 11:50:08.296086	53158	VE	46683	0	795.70	12401	JDCORNEJO-PC
44881	2018-10-26 12:15:55.04338	53159	VE	46685	0	519.70	12401	JDCORNEJO-PC
44882	2018-10-26 12:27:26.337342	53162	VE	46686	0	88.00	12401	JDCORNEJO-PC
44883	2018-10-26 12:29:22.691313	53163	VE	46688	0	37.50	11891	SLAMBAYEQUE
44884	2018-10-26 12:40:41.830614	53164	VE	46690	0	20.00	12401	JDCORNEJO-PC
44885	2018-10-26 12:52:21.59209	53165	VE	46691	0	180.00	9244	TUCUME-PC
44886	2018-10-26 12:55:12.694971	53166	VE	46692	0	296.00	4758	EC-PC
44887	2018-10-26 13:15:48.80211	53167	VE	46693	0	150.00	11857	SANTAANITA-LIMA
44888	2018-10-26 13:28:18.615769	53168	VE	46694	0	375.00	11857	SANTAANITA-LIMA
44889	2018-10-26 13:41:43.074629	53169	VE	46695	0	37.50	11891	SLAMBAYEQUE
44890	2018-10-26 14:08:47.306759	53170	VE	46696	0	150.00	11857	SANTAANITA-LIMA
44891	2018-10-26 14:26:01.80982	53171	VE	46697	0	75.00	11857	SANTAANITA-LIMA
44892	2018-10-26 14:33:22.99222	53172	VE	46698	0	1125.00	11857	SANTAANITA-LIMA
44893	2018-10-26 14:46:18.222518	53173	VE	46699	0	62.00	11891	SLAMBAYEQUE
44894	2018-10-26 14:56:40.017033	53174	VE	46700	0	87.20	8404	CHOTA-PC
44895	2018-10-26 15:09:03.059864	53175	VE	46701	0	3024.00	8404	CHOTA-PC
44896	2018-10-26 15:29:03.556458	53176	VE	46702	0	1483.50	4758	EC-PC
44897	2018-10-26 15:49:01.978219	53177	VE	46704	0	75.00	11857	SANTAANITA-LIMA
44898	2018-10-26 15:53:38.102866	53178	VE	46705	0	60.50	68	CHONGOYAPE-PC
44899	2018-10-26 15:55:22.243829	53179	VE	46706	0	941.00	4758	EC-PC
44900	2018-10-26 16:00:13.001444	53180	VE	46707	0	122.00	69	CHEPEN-PC
44901	2018-10-26 16:02:50.235151	53181	VE	46708	0	112.50	4758	EC-PC
44902	2018-10-26 16:15:18.52989	53182	VE	46709	0	59.50	12809	TRANSA01
44903	2018-10-26 16:18:07.053134	53183	VE	46710	0	1125.00	4758	EC-PC
44904	2018-10-26 16:26:05.032172	53184	VE	46711	0	414.00	4758	EC-PC
44905	2018-10-26 16:59:39.564575	53185	VE	46716	0	197.50	4758	EC-PC
44906	2018-10-26 17:00:55.678657	53186	VE	46717	0	60.50	68	CHONGOYAPE-PC
44907	2018-10-26 17:04:35.105535	53187	VE	46718	0	259.00	69	CHEPEN-PC
44908	2018-10-26 17:12:19.81289	53188	VE	46719	0	3473.30	73	ADMIN-PC
44909	2018-10-26 17:27:09.262703	53189	VE	46720	0	42.00	11444	CPU-L01-53
44910	2018-10-26 17:45:34.848192	53190	VE	46721	0	750.00	11857	SANTAANITA-LIMA
44911	2018-10-26 17:45:36.203964	53191	VE	46722	0	224.50	70	PC-PUEBLONUEVO
44912	2018-10-26 17:46:49.1158	53192	VE	46723	0	750.00	11857	SANTAANITA-LIMA
44913	2018-10-26 17:48:26.356817	53193	VE	46724	0	748.00	70	PC-PUEBLONUEVO
44927	2018-10-26 18:24:44.370494	53209	VE	46738	0	7056.00	10757	NBK-L01-72
44928	2018-10-26 18:24:58.442272	53210	VE	46737	0	7056.00	10757	NBK-L01-72
44929	2018-10-26 18:25:14.840195	53211	VE	46736	0	7056.00	10757	NBK-L01-72
44930	2018-10-26 18:25:26.72997	53212	VE	46734	0	7056.00	10757	NBK-L01-72
44931	2018-10-26 18:25:46.499746	53213	VE	46732	0	7056.00	10757	NBK-L01-72
44932	2018-10-26 18:29:12.413587	53214	VE	46735	0	1900.00	10757	NBK-L01-72
44933	2018-10-26 18:29:40.816875	53215	VE	46733	0	1900.00	10757	NBK-L01-72
44934	2018-10-26 18:29:50.469768	53216	VE	46731	0	2280.00	10757	NBK-L01-72
44935	2018-10-26 18:30:01.010233	53217	VE	46730	0	2204.00	10757	NBK-L01-72
44936	2018-10-26 18:30:10.585612	53218	VE	46729	0	76.00	10757	NBK-L01-72
44937	2018-10-26 18:30:20.810078	53219	VE	46728	0	2280.00	10757	NBK-L01-72
44938	2018-10-26 18:30:30.310939	53220	VE	46727	0	2280.00	10757	NBK-L01-72
44939	2018-10-26 18:30:38.501399	53221	VE	46726	0	2280.00	10757	NBK-L01-72
44940	2018-10-27 06:11:38.192202	53223	VE	46739	0	367.70	73	ADMIN-PC
44941	2018-10-27 07:09:21.997331	53224	VE	46740	0	136.00	70	PC-PUEBLONUEVO
44942	2018-10-27 07:14:39.083956	53225	VE	46741	0	115.00	9244	TUCUME-PC
44943	2018-10-27 07:36:23.504683	53228	VE	46742	0	97.50	70	PC-PUEBLONUEVO
44944	2018-10-27 07:45:58.33784	53229	VE	46743	0	392.00	4758	EC-PC
44945	2018-10-27 07:55:53.724297	53230	VE	46744	0	97.50	70	PC-PUEBLONUEVO
44946	2018-10-27 08:01:26.307521	53231	VE	46745	0	305.00	12736	CHEPEN-PC
44947	2018-10-27 08:04:30.501821	53232	VE	46746	0	225.00	12736	CHEPEN-PC
44948	2018-10-27 08:05:13.467541	53233	VE	46747	0	5625.00	4758	EC-PC
44949	2018-10-27 08:07:56.15633	53234	VE	46748	0	298.50	68	CHONGOYAPE-PC
44950	2018-10-27 08:08:23.098676	53235	VE	46749	0	131.60	12401	JDCORNEJO-PC
44951	2018-10-27 08:39:42.841669	53236	VE	46750	0	450.00	11857	SANTAANITA-LIMA
44952	2018-10-27 08:44:22.448473	53237	VE	46751	0	75.00	11857	SANTAANITA-LIMA
44953	2018-10-27 08:45:14.52134	53238	VE	46752	0	196.80	9244	TUCUME-PC
44954	2018-10-27 08:46:38.175409	53239	VE	46753	0	1860.00	4758	EC-PC
44955	2018-10-27 08:48:27.249234	53240	VE	46754	0	91.00	9244	TUCUME-PC
44956	2018-10-27 09:02:21.314943	53241	VE	46755	0	419.40	9244	TUCUME-PC
44957	2018-10-27 09:03:46.36624	53242	VE	46756	0	450.00	12525	SANTAANITA-LIMA
44958	2018-10-27 09:19:06.105211	53243	VE	46757	0	6000.00	11857	SANTAANITA-LIMA
44959	2018-10-27 09:21:37.412736	53244	VE	46758	0	2249.70	9244	TUCUME-PC
44960	2018-10-27 09:23:31.784192	53245	VE	46759	0	125.00	9244	TUCUME-PC
44961	2018-10-27 09:25:41.752368	53246	VE	46760	0	122.00	4758	EC-PC
44962	2018-10-27 09:40:20.803777	53247	VE	46761	0	1188.00	8404	CHOTA-PC
44963	2018-10-27 09:49:50.109217	53248	VE	46762	0	250.00	9244	TUCUME-PC
44964	2018-10-27 09:54:49.810355	53249	VE	46763	0	99.50	68	CHONGOYAPE-PC
44965	2018-10-27 10:07:56.681037	53250	VE	46764	0	152.00	11891	SLAMBAYEQUE
44966	2018-10-27 10:08:44.16932	53251	VE	46765	0	60.50	68	CHONGOYAPE-PC
44967	2018-10-27 10:15:48.139995	53255	VE	46766	0	1130.00	4758	EC-PC
44968	2018-10-27 10:26:44.145031	53263	VE	46767	0	921.52	11667	TRANSA01
44969	2018-10-27 10:33:28.754303	53264	VE	46769	0	116.74	11667	TRANSA01
44970	2018-10-27 10:38:24.023803	53265	VE	46771	0	1044.00	11667	TRANSA01
44971	2018-10-27 10:41:50.143194	53266	VE	46772	0	267.50	11891	SLAMBAYEQUE
44972	2018-10-27 10:47:38.419401	53267	VE	46774	0	1044.00	11667	TRANSA01
44973	2018-10-27 10:51:23.465625	53268	VE	46775	0	40.00	9244	TUCUME-PC
44974	2018-10-27 10:58:21.346361	53269	VE	46777	0	1728.00	8404	CHOTA-PC
44975	2018-10-27 11:04:13.470792	53270	VE	46778	0	300.00	11667	TRANSA01
44976	2018-10-27 11:05:48.32285	53271	VE	46779	0	76.00	11857	SANTAANITA-LIMA
44977	2018-10-27 11:19:43.999258	53272	VE	46782	0	183.00	12736	CHEPEN-PC
44978	2018-10-27 11:27:54.63543	53273	VE	46783	0	242.00	68	CHONGOYAPE-PC
44979	2018-10-27 11:39:46.45873	53274	VE	46784	0	121.00	4758	EC-PC
44980	2018-10-27 11:48:31.831866	53280	VE	46785	0	330.00	9244	TUCUME-PC
44981	2018-10-27 11:49:27.825457	53281	VE	46786	0	1004.50	4758	EC-PC
44982	2018-10-27 11:59:23.015565	53282	VE	46787	0	254.50	70	PC-PUEBLONUEVO
44983	2018-10-27 12:02:43.912874	53283	VE	46788	0	305.00	73	ADMIN-PC
44984	2018-10-27 12:03:46.814004	53284	VE	46789	0	60.50	4758	EC-PC
44985	2018-10-27 12:08:05.054879	53285	VE	46791	0	37.50	11891	SLAMBAYEQUE
44986	2018-10-27 12:14:37.846302	53286	VE	46793	0	24.00	11444	CPU-L01-53
44987	2018-10-27 12:15:59.831999	53287	VE	46794	0	22.00	11444	CPU-L01-53
44988	2018-10-27 12:35:20.789732	53288	VE	46795	0	76.00	11857	SANTAANITA-LIMA
44989	2018-10-27 12:37:21.264802	53289	VE	46796	0	228.00	11857	SANTAANITA-LIMA
44990	2018-10-27 13:26:22.902136	53295	VE	46801	0	152.00	11857	SANTAANITA-LIMA
44991	2018-10-29 06:38:22.535393	53296	VE	46802	0	358.00	12736	CHEPEN-PC
44992	2018-10-29 06:46:45.074112	53297	VE	46803	0	346.00	70	PC-PUEBLONUEVO
44993	2018-10-29 07:05:50.594099	53298	VE	46804	0	166.50	12736	CHEPEN-PC
44994	2018-10-29 07:38:55.26814	53299	VE	46805	0	1210.00	68	CHONGOYAPE-PC
44995	2018-10-29 07:48:30.625202	53300	VE	46806	0	651.30	9244	TUCUME-PC
44996	2018-10-29 07:54:35.129957	53301	VE	46807	0	154.50	70	PC-PUEBLONUEVO
44997	2018-10-29 07:56:44.19629	53302	VE	46808	0	270.00	4758	EC-PC
44998	2018-10-29 08:00:07.522486	53304	VE	46809	0	363.00	68	CHONGOYAPE-PC
44999	2018-10-29 08:02:49.688781	53305	VE	46810	0	178.50	70	PC-PUEBLONUEVO
45000	2018-10-29 08:14:28.226538	53306	VE	46811	0	429.50	4758	EC-PC
45001	2018-10-29 08:32:01.900989	53308	VE	46812	0	101.00	70	PC-PUEBLONUEVO
45003	2018-10-29 09:12:17.257844	53310	VE	46814	0	122.00	12736	CHEPEN-PC
45004	2018-10-29 09:33:44.836155	53311	VE	46816	0	62.00	4758	EC-PC
45005	2018-10-29 09:59:06.419947	53312	VE	46818	0	1715.00	9244	TUCUME-PC
45006	2018-10-29 10:12:23.590029	53313	VE	46820	0	4.00	9244	TUCUME-PC
45007	2018-10-29 10:15:36.208436	53314	VE	46821	0	572.00	12736	CHEPEN-PC
45008	2018-10-29 10:36:38.455003	53315	VE	46825	0	210.50	4758	EC-PC
45009	2018-10-29 10:38:17.572151	53316	VE	46826	0	121.00	4758	EC-PC
45010	2018-10-29 10:44:05.335171	53317	VE	46827	0	16.40	9244	TUCUME-PC
45011	2018-10-29 10:50:33.297116	53318	VE	46828	0	76.00	12525	SANTAANITA-LIMA
45012	2018-10-29 11:08:41.41273	53319	VE	46832	0	62.00	11891	SLAMBAYEQUE
45013	2018-10-29 11:10:00.69641	53320	VE	46833	0	76.00	12525	SANTAANITA-LIMA
45014	2018-10-29 11:10:57.445676	53321	VE	46834	0	760.00	12736	CHEPEN-PC
45015	2018-10-29 11:12:54.373019	53322	VE	46835	0	7400.00	12525	SANTAANITA-LIMA
45016	2018-10-29 11:13:02.246281	53323	VE	46836	0	244.00	12736	CHEPEN-PC
45017	2018-10-29 11:16:04.275108	53325	VE	46837	0	119.00	12809	TRANSA01
45018	2018-10-29 11:18:43.136019	53326	VE	46839	0	25.00	12401	JDCORNEJO-PC
45019	2018-10-29 11:40:02.165371	53327	VE	46840	0	60.50	68	CHONGOYAPE-PC
45020	2018-10-29 12:08:01.964174	53328	VE	46843	0	4.00	9244	TUCUME-PC
45021	2018-10-29 12:15:55.283033	53329	VE	46844	0	186.00	12736	CHEPEN-PC
45022	2018-10-29 12:17:26.494059	53330	VE	46845	0	71.70	4758	EC-PC
45023	2018-10-29 12:20:59.793583	53331	VE	46847	0	187.00	12736	CHEPEN-PC
45024	2018-10-29 12:28:15.861201	53332	VE	46848	0	26.00	9244	TUCUME-PC
45025	2018-10-29 12:30:03.91727	53333	VE	46850	0	149.00	12736	CHEPEN-PC
45026	2018-10-29 12:45:50.337345	53335	VE	46853	0	99.00	12736	CHEPEN-PC
45027	2018-10-29 12:51:39.958645	53336	VE	46855	0	968.00	4758	EC-PC
45028	2018-10-29 13:35:13.623223	53337	VE	46859	0	3377.90	9244	TUCUME-PC
45029	2018-10-29 14:00:32.746199	53338	VE	46860	0	48.90	9244	TUCUME-PC
45030	2018-10-29 14:24:57.939205	53339	VE	46861	0	100.00	9244	TUCUME-PC
45031	2018-10-29 14:34:48.195923	53340	VE	46862	0	199.00	11891	SLAMBAYEQUE
45032	2018-10-29 14:53:39.854359	53341	VE	46863	0	115.00	9244	TUCUME-PC
45033	2018-10-29 15:08:03.868667	53342	VE	46864	0	60.50	4758	EC-PC
45034	2018-10-29 15:21:46.242223	53343	VE	46865	0	324.00	8404	CHOTA-PC
45035	2018-10-29 15:48:49.716056	53346	VE	46870	0	999.90	9244	TUCUME-PC
45036	2018-10-29 16:02:14.743535	53347	VE	46874	0	806.00	4758	EC-PC
45037	2018-10-29 16:17:34.814588	53348	VE	46875	0	60.00	9244	TUCUME-PC
45038	2018-10-29 16:36:12.79036	53349	VE	46876	0	61.00	12736	CHEPEN-PC
45039	2018-10-29 16:41:35.270012	53350	VE	46877	0	1879.50	73	ADMIN-PC
45040	2018-10-29 16:42:11.70294	53351	VE	46878	0	840.00	68	CHONGOYAPE-PC
45041	2018-10-29 16:47:38.935728	53352	VE	46879	0	62.50	68	CHONGOYAPE-PC
45042	2018-10-29 17:06:18.46997	53353	VE	46881	0	300.00	11667	TRANSA01
45043	2018-10-29 17:08:20.464366	53354	VE	46882	0	3240.00	8404	CHOTA-PC
45044	2018-10-29 17:12:36.97628	53355	VE	46886	0	2016.00	70	PC-PUEBLONUEVO
45045	2018-10-29 17:15:05.490726	53356	VE	46887	0	151.00	12736	CHEPEN-PC
45046	2018-10-29 17:15:20.42635	53357	VE	46888	0	1071.00	12809	TRANSA01
45047	2018-10-29 17:21:52.805085	53358	VE	46889	0	657.00	70	PC-PUEBLONUEVO
45048	2018-10-29 17:37:32.992058	53359	VE	46890	0	1046.00	68	CHONGOYAPE-PC
45049	2018-10-29 17:40:06.032478	53360	VE	46892	0	57.00	70	PC-PUEBLONUEVO
45050	2018-10-29 17:49:48.75997	53362	VE	46894	0	150.00	10763	TRANSA02
45051	2018-10-29 17:50:55.31413	53364	VE	46895	0	60.00	11444	CPU-L01-53
45052	2018-10-29 17:59:47.591917	53366	VE	46898	0	262.50	4758	EC-PC
45053	2018-10-29 18:03:14.127109	53367	VE	46900	0	37.50	4758	EC-PC
45055	2018-10-30 07:22:50.63555	53369	VE	46914	0	375.00	9244	TUCUME-PC
45056	2018-10-30 07:30:03.735047	53370	VE	46915	0	1020.80	73	ADMIN-PC
45057	2018-10-30 07:38:36.716877	53371	VE	46916	0	60.50	68	CHONGOYAPE-PC
45058	2018-10-30 07:39:02.269334	53372	VE	46917	0	121.00	68	CHONGOYAPE-PC
45059	2018-10-30 07:42:00.482505	53373	VE	46918	0	86.50	70	PC-PUEBLONUEVO
45060	2018-10-30 07:47:46.389569	53374	VE	46919	0	59.50	70	PC-PUEBLONUEVO
45061	2018-10-30 07:53:12.027335	53375	VE	46920	0	54.00	12736	CHEPEN-PC
45062	2018-10-30 07:56:47.527106	53376	VE	46921	0	122.00	12736	CHEPEN-PC
45063	2018-10-30 07:57:59.793283	53377	VE	46922	0	1297.50	68	CHONGOYAPE-PC
45064	2018-10-30 08:05:58.437652	53378	VE	46923	0	38.00	12736	CHEPEN-PC
45065	2018-10-30 08:15:21.012159	53381	VE	46924	0	38.00	70	PC-PUEBLONUEVO
45066	2018-10-30 08:15:59.720058	53382	VE	46925	0	201.00	9244	TUCUME-PC
45067	2018-10-30 08:24:10.376803	53383	VE	46926	0	572.00	12736	CHEPEN-PC
45068	2018-10-30 08:24:25.860998	53384	VE	46927	0	1305.50	4758	EC-PC
45069	2018-10-30 08:38:45.002125	53385	VE	46928	0	75.00	4758	EC-PC
45070	2018-10-30 08:40:39.131095	53386	VE	46929	0	423.50	68	CHONGOYAPE-PC
45071	2018-10-30 08:46:24.058959	53387	VE	46930	0	38.00	12736	CHEPEN-PC
45072	2018-10-30 08:49:05.240587	53388	VE	46931	0	130.00	9244	TUCUME-PC
45073	2018-10-30 08:58:28.459975	53389	VE	46932	0	99.00	4758	EC-PC
45074	2018-10-30 08:59:42.732627	53390	VE	46933	0	76.00	70	PC-PUEBLONUEVO
45075	2018-10-30 09:06:32.23593	53391	VE	46934	0	6050.00	11891	SLAMBAYEQUE
45076	2018-10-30 09:24:43.628292	53392	VE	46937	0	432.00	8404	CHOTA-PC
45077	2018-10-30 09:25:56.292125	53393	VE	46938	0	6000.00	11891	SLAMBAYEQUE
45078	2018-10-30 09:28:03.598746	53394	VE	46939	0	184.00	9244	TUCUME-PC
45079	2018-10-30 09:33:42.101759	53395	VE	46940	0	244.00	12736	CHEPEN-PC
45080	2018-10-30 09:47:08.839022	53396	VE	46941	0	50.00	9244	TUCUME-PC
45081	2018-10-30 10:01:38.844875	53398	VE	46942	0	60.50	68	CHONGOYAPE-PC
45082	2018-10-30 10:51:12.768765	53399	VE	46943	0	119.00	12809	TRANSA01
45083	2018-10-30 10:52:16.81275	53400	VE	46944	0	1190.00	12809	TRANSA01
45084	2018-10-30 11:01:10.037388	53401	VE	46945	0	229.00	12401	JDCORNEJO-PC
45085	2018-10-30 11:04:17.645845	53402	VE	46946	0	200.00	9244	TUCUME-PC
45086	2018-10-30 11:16:27.091278	53403	VE	46947	0	75.00	4758	EC-PC
45087	2018-10-30 11:19:30.231677	53404	VE	46948	0	109.00	8404	CHOTA-PC
45088	2018-10-30 11:23:34.383933	53405	VE	46949	0	109.00	8404	CHOTA-PC
45089	2018-10-30 11:26:06.221543	53406	VE	46950	0	109.00	8404	CHOTA-PC
45090	2018-10-30 11:36:56.543387	53407	VE	46951	0	60.50	4758	EC-PC
45091	2018-10-30 11:41:23.231089	53408	VE	46952	0	944.00	9244	TUCUME-PC
45092	2018-10-30 11:43:41.715573	53409	VE	46953	0	60.00	9244	TUCUME-PC
45093	2018-10-30 11:56:16.234776	53410	VE	46955	0	6.70	9244	TUCUME-PC
45094	2018-10-30 12:16:24.47582	53411	VE	46958	0	160.00	68	CHONGOYAPE-PC
45095	2018-10-30 12:41:42.049997	53412	VE	46961	0	372.00	4758	EC-PC
45096	2018-10-30 12:58:12.486359	53413	VE	46962	0	1620.00	11667	TRANSA01
45097	2018-10-30 13:16:27.982472	53414	VE	46963	0	396.00	9244	TUCUME-PC
45098	2018-10-30 14:44:49.966936	53415	VE	46964	0	479.60	8404	CHOTA-PC
45099	2018-10-30 15:10:12.336351	53416	VE	46965	0	98.00	4758	EC-PC
45100	2018-10-30 15:25:19.662994	53417	VE	46966	0	2463.00	4758	EC-PC
45101	2018-10-30 15:29:03.615748	53418	VE	46967	0	99.00	12736	CHEPEN-PC
45102	2018-10-30 15:40:15.321323	53419	VE	46968	0	662.50	73	ADMIN-PC
45103	2018-10-30 15:50:12.300964	53420	VE	46969	0	16112.00	12525	SANTAANITA-LIMA
45104	2018-10-30 15:53:29.540868	53421	VE	46970	0	7600.00	12525	SANTAANITA-LIMA
45105	2018-10-30 15:55:52.612033	53422	VE	46971	0	231.00	12525	SANTAANITA-LIMA
45106	2018-10-30 15:57:42.657417	53423	VE	46972	0	77.00	12525	SANTAANITA-LIMA
45107	2018-10-30 15:59:26.292533	53424	VE	46973	0	1925.00	12525	SANTAANITA-LIMA
45108	2018-10-30 15:59:53.572926	53425	VE	46974	0	539.00	12525	SANTAANITA-LIMA
45109	2018-10-30 16:00:07.869489	53426	VE	46975	0	539.00	12525	SANTAANITA-LIMA
45110	2018-10-30 16:04:50.890572	53427	VE	46976	0	22200.00	12525	SANTAANITA-LIMA
45111	2018-10-30 16:15:55.403947	53428	VE	46977	0	1614.20	9244	TUCUME-PC
45112	2018-10-30 16:19:31.762821	53429	VE	46978	0	225.30	9244	TUCUME-PC
45113	2018-10-30 16:28:08.295406	53431	VE	46979	0	337.50	68	CHONGOYAPE-PC
45114	2018-10-30 16:37:00.484264	53434	VE	46980	0	16.00	12401	JDCORNEJO-PC
45115	2018-10-30 17:00:50.359678	53436	VE	46981	0	985.00	12809	TRANSA01
45116	2018-10-30 17:19:58.047301	53437	VE	46982	0	61.00	12736	CHEPEN-PC
45117	2018-10-30 17:27:24.988241	53438	VE	46983	0	1309.00	70	PC-PUEBLONUEVO
45118	2018-10-30 17:28:24.920854	53439	VE	46984	0	484.00	68	CHONGOYAPE-PC
45119	2018-10-30 17:42:36.479327	53441	VE	46985	0	37.50	4758	EC-PC
45120	2018-10-30 17:57:13.242963	53443	VE	46987	0	61.00	12736	CHEPEN-PC
45121	2018-10-30 17:59:02.933245	53444	VE	46988	0	82.50	12736	CHEPEN-PC
45122	2018-10-31 08:16:51.979121	53447	VE	46991	0	104.00	9244	TUCUME-PC
45123	2018-10-31 08:17:57.628348	53448	VE	46992	0	369.50	11891	SLAMBAYEQUE
45124	2018-10-31 08:24:59.610826	53449	VE	46993	0	297.50	70	PC-PUEBLONUEVO
45125	2018-10-31 08:28:06.401744	53450	VE	46994	0	76.00	70	PC-PUEBLONUEVO
45126	2018-10-31 08:28:28.838503	53451	VE	46995	0	220.50	11125	EVY-LAPTOP
45127	2018-10-31 08:29:33.82554	53452	VE	46996	0	126.00	12736	CHEPEN-PC
45128	2018-10-31 08:29:38.384047	53453	VE	46997	0	78.00	11125	EVY-LAPTOP
45129	2018-10-31 08:31:22.211881	53454	VE	46998	0	230.00	9244	TUCUME-PC
45130	2018-10-31 08:36:03.316429	53455	VE	46999	0	12000.00	4758	EC-PC
45131	2018-10-31 08:42:00.867786	53456	VE	47000	0	115.00	9244	TUCUME-PC
45132	2018-10-31 08:46:22.468947	53457	VE	47001	0	92.00	9244	TUCUME-PC
45133	2018-10-31 08:49:27.513676	53458	VE	47002	0	786.50	11125	EVY-LAPTOP
45134	2018-10-31 08:49:39.053122	53459	VE	47003	0	460.00	9244	TUCUME-PC
45135	2018-10-31 08:59:00.873555	53460	VE	47004	0	62.00	4758	EC-PC
45136	2018-10-31 09:30:04.866116	53461	VE	47005	0	1864.50	9244	TUCUME-PC
45137	2018-10-31 09:31:53.029009	53462	VE	47006	0	1122.00	73	ADMIN-PC
45138	2018-10-31 09:54:41.440751	53465	VE	47007	0	104.00	12736	CHEPEN-PC
45139	2018-10-31 09:55:26.556696	53466	VE	47008	0	37.50	11891	SLAMBAYEQUE
45140	2018-10-31 10:27:24.285172	53467	VE	47009	0	228.00	12736	CHEPEN-PC
45141	2018-10-31 10:36:14.891028	53468	VE	47010	0	178.50	70	PC-PUEBLONUEVO
45142	2018-10-31 10:49:31.305707	53469	VE	47011	0	135.50	11891	SLAMBAYEQUE
45143	2018-10-31 10:50:36.942842	53470	VE	47012	0	82.00	12401	JDCORNEJO-PC
45144	2018-10-31 11:03:17.889366	53480	VE	47013	0	190.00	12401	JDCORNEJO-PC
45145	2018-10-31 11:24:19.434576	53481	VE	47014	0	16720.00	11444	CPU-L01-53
45146	2018-10-31 11:38:20.071937	53482	VE	47016	0	60.50	11125	EVY-LAPTOP
45147	2018-10-31 11:42:55.611088	53485	VE	47017	0	209.00	12736	CHEPEN-PC
45149	2018-10-31 12:15:35.978628	53493	VE	47021	0	3104.50	12401	JDCORNEJO-PC
45150	2018-10-31 12:22:18.147276	53494	VE	47022	0	650.00	4508	CPU-L01-64
45151	2018-10-31 12:30:47.368487	53497	VE	47023	0	360.10	9244	TUCUME-PC
45152	2018-10-31 13:01:51.379047	53498	VE	47027	0	183.00	12736	CHEPEN-PC
45153	2018-10-31 13:05:37.716856	53499	VE	47028	0	60.00	9244	TUCUME-PC
45154	2018-10-31 13:09:25.447472	53500	VE	47029	0	1140.00	9244	TUCUME-PC
45156	2018-10-31 14:15:41.628553	53502	VE	47031	0	134.00	9244	TUCUME-PC
45157	2018-10-31 14:48:39.041232	53503	VE	47032	0	230.00	9244	TUCUME-PC
45158	2018-10-31 15:15:39.387573	53504	VE	47033	0	176.00	12736	CHEPEN-PC
45159	2018-10-31 15:21:10.373593	53505	VE	47034	0	367.50	4758	EC-PC
45160	2018-10-31 15:22:58.411811	53506	VE	47030	0	900.00	11125	EVY-LAPTOP
45161	2018-10-31 15:23:17.321332	53507	VE	47030	0	1110.00	11125	EVY-LAPTOP
45162	2018-10-31 15:45:36.705443	53508	VE	47035	0	12.00	11444	CPU-L01-53
45163	2018-10-31 16:07:11.497524	53510	VE	47036	0	248.00	11125	EVY-LAPTOP
45164	2018-10-31 16:17:37.72972	53511	VE	47037	0	60.50	11125	EVY-LAPTOP
45165	2018-10-31 16:19:21.700117	53512	VE	47038	0	526.00	9244	TUCUME-PC
45166	2018-10-31 16:26:01.864875	53513	VE	47039	0	107.50	4758	EC-PC
45167	2018-10-31 16:53:34.678594	53516	VE	47040	0	297.00	4758	EC-PC
45168	2018-10-31 17:08:35.913266	53517	VE	47041	0	50.00	9244	TUCUME-PC
45169	2018-10-31 17:09:00.157327	53518	VE	47042	0	187.50	11891	SULLVENTA2
45170	2018-10-31 17:10:08.575236	53519	VE	47043	0	196.20	8404	CHOTA-PC
45171	2018-10-31 17:10:26.166235	53520	VE	47044	0	300.00	11125	EVY-LAPTOP
45172	2018-10-31 17:12:52.027914	53521	VE	47045	0	16720.00	10757	NBK-L01-72
45173	2018-10-31 17:25:45.969685	53522	VE	47046	0	895.00	73	ADMIN-PC
45174	2018-10-31 17:46:41.931945	53524	VE	47050	0	1512.50	11125	EVY-LAPTOP
45175	2018-10-31 18:17:16.796798	53527	VE	47052	0	37951.73	11667	TRANSA01
45176	2018-10-31 18:18:47.784646	53528	VE	47053	0	36381.00	11667	TRANSA01
45177	2018-10-31 18:19:42.192973	53529	VE	47054	0	26110.64	11667	TRANSA01
45178	2018-10-31 18:20:56.197795	53530	VE	47055	0	28336.52	11667	TRANSA01
45179	2018-11-02 06:25:46.12387	53531	VE	47056	0	2300.70	73	ADMIN-PC
45180	2018-11-02 06:37:06.549642	53532	VE	47057	0	1012.00	12736	CHEPEN-PC
45181	2018-11-02 08:29:16.683845	53533	VE	47058	0	87.20	8404	CHOTA-PC
45182	2018-11-02 08:32:06.119135	53534	VE	47059	0	23.00	9244	TUCUME-PC
45183	2018-11-02 08:34:57.764868	53535	VE	47060	0	73.00	12736	CHEPEN-PC
45184	2018-11-02 08:37:29.623546	53536	VE	47061	0	1547.00	70	PC-PUEBLONUEVO
45185	2018-11-02 08:40:31.101316	53537	VE	47062	0	1071.00	70	PC-PUEBLONUEVO
45186	2018-11-02 08:42:28.461015	53538	VE	47063	0	86.50	70	PC-PUEBLONUEVO
45187	2018-11-02 08:43:38.281902	53539	VE	47064	0	1421.80	9244	TUCUME-PC
45188	2018-11-02 08:44:16.351724	53540	VE	47065	0	157.00	70	PC-PUEBLONUEVO
45189	2018-11-02 08:52:51.654762	53541	VE	47066	0	575.00	12736	CHEPEN-PC
45190	2018-11-02 09:25:27.162842	53544	VE	47067	0	1082.00	12736	CHEPEN-PC
45191	2018-11-02 09:39:00.92045	53552	VE	47068	0	2343.00	4758	EC-PC
45192	2018-11-02 09:39:29.883863	53553	VE	47069	0	572.00	9244	TUCUME-PC
45193	2018-11-02 09:55:41.877308	53554	VE	47070	0	834.00	68	CHONGOYAPE-PC
45194	2018-11-02 10:02:03.239808	53555	VE	47071	0	60.50	12809	TRANSA01
45195	2018-11-02 10:02:45.310108	53556	VE	47072	0	181.50	12809	TRANSA01
45196	2018-11-02 10:06:44.42472	53557	VE	47073	0	109.00	8404	CHOTA-PC
45197	2018-11-02 10:35:11.05962	53558	VE	47074	0	520.00	70	PC-PUEBLONUEVO
45198	2018-11-02 10:51:20.429766	53559	VE	47075	0	37.50	11891	SLAMBAYEQUE
45199	2018-11-02 11:03:21.536547	53560	VE	47076	0	665.50	68	CHONGOYAPE-PC
45200	2018-11-02 11:05:50.714938	53561	VE	47077	0	60.50	68	CHONGOYAPE-PC
45201	2018-11-02 11:11:07.652359	53562	VE	47078	0	60.00	9244	TUCUME-PC
45202	2018-11-02 11:15:31.547199	53563	VE	47079	0	138.00	9244	TUCUME-PC
45203	2018-11-02 11:19:04.966538	53564	VE	47080	0	107.50	11891	SLAMBAYEQUE
45204	2018-11-02 11:22:07.078546	53565	VE	47081	0	173.00	11891	SLAMBAYEQUE
45205	2018-11-02 11:23:15.358384	53566	VE	47082	0	25.00	4758	EC-PC
45206	2018-11-02 11:28:51.184326	53567	VE	47083	0	390.00	68	CHONGOYAPE-PC
45207	2018-11-02 12:14:31.873309	53568	VE	47084	0	87.20	8404	CHOTA-PC
45208	2018-11-02 12:21:22.797951	53569	VE	47085	0	907.50	68	CHONGOYAPE-PC
45211	2018-11-02 12:43:18.684214	53572	VE	47088	0	39.00	9244	TUCUME-PC
45212	2018-11-02 12:48:28.870448	53573	VE	47089	0	55106.00	12546	CONTABILIDADSM
45213	2018-11-02 13:12:54.25039	53574	VE	47090	0	230.00	9244	TUCUME-PC
45214	2018-11-02 13:54:25.940916	53575	VE	47091	0	52.00	9244	TUCUME-PC
45215	2018-11-02 15:31:22.984781	53576	VE	47092	0	124.00	4758	EC-PC
45216	2018-11-02 15:40:54.648323	53577	VE	47093	0	519.00	4758	EC-PC
45217	2018-11-02 15:45:18.757465	53578	VE	47094	0	95.00	68	CHONGOYAPE-PC
45218	2018-11-02 15:50:09.158633	53579	VE	47095	0	176.00	12736	CHEPEN-PC
45219	2018-11-02 15:51:55.216793	53580	VE	47096	0	60.00	9244	TUCUME-PC
45220	2018-11-02 16:11:19.284409	53582	VE	47097	0	60.50	68	CHONGOYAPE-PC
45221	2018-11-02 16:46:34.243349	53583	VE	47098	0	1140.00	9244	TUCUME-PC
45222	2018-11-02 16:59:25.541577	53584	VE	47099	0	63.00	70	PC-PUEBLONUEVO
45223	2018-11-03 06:33:58.60705	53589	VE	47100	0	1002.00	73	ADMIN-PC
45224	2018-11-03 07:26:30.79913	53596	VE	47101	0	427.00	12736	CHEPEN-PC
45225	2018-11-03 07:58:13.524745	53597	VE	47102	0	728.00	9244	TUCUME-PC
45226	2018-11-03 08:06:18.042465	53598	VE	47103	0	78.00	9244	TUCUME-PC
45227	2018-11-03 08:21:10.275583	53599	VE	47104	0	1830.00	12736	CHEPEN-PC
45228	2018-11-03 08:22:18.914086	53600	VE	47105	0	572.50	4758	EC-PC
45229	2018-11-03 08:28:49.68934	53601	VE	47106	0	150.00	9244	TUCUME-PC
45230	2018-11-03 08:53:40.464854	53602	VE	47107	0	183.50	4758	EC-PC
45231	2018-11-03 08:59:46.008729	53603	VE	47108	0	1750.00	4758	EC-PC
45232	2018-11-03 09:04:37.840256	53604	VE	47109	0	249.00	9244	TUCUME-PC
45233	2018-11-03 09:08:40.709938	53605	VE	47110	0	568.00	4758	EC-PC
45234	2018-11-03 09:18:30.146091	53606	VE	47111	0	1606.00	12736	CHEPEN-PC
45235	2018-11-03 09:20:58.626339	53607	VE	47112	0	792.50	4758	EC-PC
45236	2018-11-03 09:40:09.123324	53609	VE	47113	0	102.00	9244	TUCUME-PC
45237	2018-11-03 09:41:49.533659	53610	VE	47114	0	76.00	4758	EC-PC
45238	2018-11-03 09:48:46.654577	53611	VE	47115	0	450.00	12809	TRANSA01
45239	2018-11-03 09:56:49.527897	53612	VE	47116	0	1420.00	4758	EC-PC
45240	2018-11-03 09:59:55.618387	53613	VE	47117	0	40.00	9244	TUCUME-PC
45241	2018-11-03 10:04:08.275557	53614	VE	47118	0	484.00	11125	EVY-LAPTOP
45242	2018-11-03 10:08:46.642455	53615	VE	47119	0	2028.00	9244	TUCUME-PC
45243	2018-11-03 10:13:08.948065	53616	VE	47120	0	719.50	11125	EVY-LAPTOP
45244	2018-11-03 10:19:36.419324	53617	VE	47121	0	248.00	4758	EC-PC
45245	2018-11-03 10:29:18.056317	53618	VE	47122	0	212.00	67	STA-PUNTO9
45246	2018-11-03 10:31:40.704212	53620	VE	47123	0	250.00	9244	TUCUME-PC
45247	2018-11-03 10:33:41.911295	53623	VE	47124	0	25715.00	4758	EC-PC
45248	2018-11-03 10:42:32.334846	53624	VE	47125	0	459.30	9244	TUCUME-PC
45249	2018-11-03 10:42:54.562598	53625	VE	47126	0	61.00	12736	CHEPEN-PC
45250	2018-11-03 10:50:52.846743	53626	VE	47127	0	435.00	12736	CHEPEN-PC
45251	2018-11-03 11:42:47.201754	53627	VE	47128	0	914.00	4758	EC-PC
45252	2018-11-03 11:58:56.112703	53628	VE	47129	0	121.00	4758	EC-PC
45253	2018-11-03 12:02:34.504841	53629	VE	47130	0	7140.00	67	STA-PUNTO9
45254	2018-11-03 12:06:54.54878	53630	VE	47131	0	31275.00	4758	EC-PC
45255	2018-11-03 12:14:02.524115	53631	VE	47132	0	1620.00	11667	TRANSA01
45256	2018-11-03 12:16:06.18147	53633	VE	47133	0	78.60	12401	JDCORNEJO-PC
45257	2018-11-03 12:26:36.98348	53634	VE	47134	0	583.20	8404	CHOTA-PC
45258	2018-11-03 12:34:48.057802	53635	VE	47135	0	285.00	12736	CHEPEN-PC
45259	2018-11-03 12:40:50.01432	53637	VE	47136	0	284.00	12736	CHEPEN-PC
45260	2018-11-03 12:47:57.201179	53638	VE	47137	0	37.50	4758	EC-PC
45261	2018-11-03 12:57:36.770147	53639	VE	47138	0	30.00	11444	CPU-L01-53
45262	2018-11-03 13:00:57.719962	53640	VE	47139	0	8.10	11444	CPU-L01-53
45263	2018-11-03 13:10:30.378978	53642	VE	47140	0	4239.50	4758	EC-PC
45264	2018-11-05 06:38:56.788123	53643	VE	47141	0	114.00	70	PC-PUEBLONUEVO
45265	2018-11-05 07:37:11.035641	53644	VE	47142	0	46.00	9244	TUCUME-PC
45266	2018-11-05 08:04:05.389146	53645	VE	47143	0	147.00	11032	EC-PC
45267	2018-11-05 08:09:39.518589	53646	VE	47144	0	230.00	9244	TUCUME-PC
45268	2018-11-05 08:16:45.293918	53647	VE	47145	0	57.00	9244	TUCUME-PC
45269	2018-11-05 08:32:54.942144	53648	VE	47146	0	149.00	12736	CHEPEN-PC
45270	2018-11-05 08:53:41.952577	53649	VE	47147	0	88.00	12736	CHEPEN-PC
45271	2018-11-05 09:02:26.977351	53650	VE	47148	0	313.50	11032	EC-PC
45272	2018-11-05 09:06:18.531028	53651	VE	47149	0	19.00	9244	TUCUME-PC
45273	2018-11-05 09:11:38.668191	53652	VE	47150	0	570.00	9244	TUCUME-PC
45274	2018-11-05 09:14:21.776826	53653	VE	47151	0	99.10	9244	TUCUME-PC
45275	2018-11-05 09:28:24.526235	53654	VE	47152	0	1140.00	9244	TUCUME-PC
45276	2018-11-05 09:33:30.871782	53655	VE	47153	0	1168.50	9244	TUCUME-PC
45277	2018-11-05 09:34:10.922907	53656	VE	47154	0	92.00	9244	TUCUME-PC
45278	2018-11-05 09:35:55.168823	53657	VE	47155	0	38.00	12736	CHEPEN-PC
45279	2018-11-05 09:39:10.788847	53658	VE	47156	0	30.80	9244	TUCUME-PC
45280	2018-11-05 09:55:04.677702	53659	VE	47157	0	337.50	11032	EC-PC
45281	2018-11-05 09:58:47.563786	53660	VE	47159	0	16960.00	8404	CHOTA-PC
45282	2018-11-05 10:08:44.888181	53661	VE	47161	0	199.00	68	CHONGOYAPE-PC
45283	2018-11-05 10:14:45.306006	53662	VE	47162	0	125.00	12401	JDCORNEJO-PC
45284	2018-11-05 10:28:02.253536	53663	VE	47163	0	220.00	11032	EC-PC
45285	2018-11-05 10:28:45.962489	53664	VE	47164	0	600.00	9244	TUCUME-PC
45286	2018-11-05 10:30:27.799791	53665	VE	47165	0	89.80	9244	TUCUME-PC
45287	2018-11-05 10:47:30.057262	53666	VE	47168	0	100.00	9244	TUCUME-PC
45288	2018-11-05 10:53:35.965244	53667	VE	47169	0	2500.00	12401	JDCORNEJO-PC
45289	2018-11-05 10:57:20.834922	53668	VE	47170	0	38.00	12736	CHEPEN-PC
45290	2018-11-05 11:03:08.283174	53669	VE	47171	0	750.00	11032	EC-PC
45291	2018-11-05 11:04:46.209427	53670	VE	47172	0	2310.00	11032	EC-PC
45292	2018-11-05 11:05:33.909563	53671	VE	47173	0	122.00	12736	CHEPEN-PC
45293	2018-11-05 11:08:45.522902	53672	VE	47174	0	1557.50	11032	EC-PC
45294	2018-11-05 11:37:34.691934	53673	VE	47177	0	98.00	11032	EC-PC
45295	2018-11-05 11:51:53.1522	53674	VE	47178	0	1410.00	11032	EC-PC
45296	2018-11-05 12:00:09.488588	53675	VE	47179	0	61.00	12736	CHEPEN-PC
45297	2018-11-05 12:10:39.885465	53676	VE	47180	0	242.00	68	CHONGOYAPE-PC
45298	2018-11-05 12:23:38.001746	53678	VE	47181	0	1750.00	11032	EC-PC
45299	2018-11-05 12:30:01.379906	53679	VE	47182	0	1290.00	12736	CHEPEN-PC
45300	2018-11-05 12:31:23.44338	53680	VE	47183	0	7735.00	67	STA-PUNTO9
45301	2018-11-05 12:34:29.603125	53681	VE	47184	0	76.00	70	PC-PUEBLONUEVO
45302	2018-11-05 12:34:37.886157	53682	VE	47185	0	1190.00	9244	TUCUME-PC
45303	2018-11-05 12:53:38.342652	53683	VE	47188	0	337.50	11032	EC-PC
45304	2018-11-05 15:07:13.107581	53684	VE	47189	0	75.00	11032	EC-PC
45305	2018-11-05 15:11:18.346701	53685	VE	47190	0	62.00	11032	EC-PC
45306	2018-11-05 15:12:29.743806	53686	VE	47191	0	112.50	11032	EC-PC
45307	2018-11-05 15:32:58.303568	53687	VE	47192	0	109.00	8404	CHOTA-PC
45308	2018-11-05 15:38:40.396482	53688	VE	47193	0	1147.00	68	CHONGOYAPE-PC
45309	2018-11-05 15:39:26.021984	53689	VE	47194	0	124.00	11032	EC-PC
45310	2018-11-05 15:39:48.15266	53690	VE	47195	0	445.00	73	ADMIN-PC
45311	2018-11-05 15:42:03.950366	53691	VE	47196	0	2961.00	12736	CHEPEN-PC
45312	2018-11-05 15:44:30.897807	53692	VE	47197	0	196.20	8404	CHOTA-PC
45313	2018-11-05 16:01:15.031158	53693	VE	47198	0	88.00	12736	CHEPEN-PC
45314	2018-11-05 16:02:40.479644	53694	VE	47199	0	538.00	11032	EC-PC
45315	2018-11-05 16:14:29.450643	53695	VE	47200	0	65.40	8404	CHOTA-PC
45316	2018-11-05 16:19:55.685002	53696	VE	47201	0	542.00	11032	EC-PC
45317	2018-11-05 16:23:18.260153	53697	VE	47203	0	14000.00	11032	EC-PC
45318	2018-11-05 16:26:38.639459	53698	VE	47204	0	240.00	9244	TUCUME-PC
45319	2018-11-05 16:27:16.74991	53699	VE	47205	0	25715.00	11032	EC-PC
45320	2018-11-05 16:34:13.187861	53700	VE	47206	0	3102.00	11032	EC-PC
45321	2018-11-05 16:49:36.845596	53701	VE	47207	0	650.00	11032	EC-PC
45322	2018-11-05 17:08:03.426592	53703	VE	47208	0	1296.00	8404	CHOTA-PC
45323	2018-11-05 17:10:34.465509	53704	VE	47209	0	216.00	8404	CHOTA-PC
45324	2018-11-05 17:14:13.616341	53705	VE	47210	0	173.00	11032	EC-PC
45325	2018-11-05 17:17:10.342306	53706	VE	47211	0	262.50	11032	EC-PC
45326	2018-11-05 17:28:00.352481	53707	VE	47212	0	61.00	12736	CHEPEN-PC
45327	2018-11-05 17:35:16.104722	53710	VE	47213	0	38.00	70	PC-PUEBLONUEVO
45328	2018-11-05 17:41:21.992551	53711	VE	47214	0	778.00	12736	CHEPEN-PC
45329	2018-11-05 17:46:55.961224	53712	VE	47215	0	82.50	12736	CHEPEN-PC
45330	2018-11-05 17:50:27.783462	53713	VE	47216	0	210.00	12736	CHEPEN-PC
45331	2018-11-05 18:03:16.161164	53717	VE	47217	0	7482.00	68	CHONGOYAPE-PC
45332	2018-11-05 18:23:39.853085	53719	VE	47218	0	5040.00	11032	EC-PC
45333	2018-11-06 06:15:22.170842	53721	VE	47219	0	97.50	73	ADMIN-PC
45334	2018-11-06 06:56:56.301221	53722	VE	47220	0	38.00	70	PC-PUEBLONUEVO
45335	2018-11-06 07:06:22.31522	53723	VE	47221	0	59.50	70	PC-PUEBLONUEVO
45336	2018-11-06 07:10:13.495011	53724	VE	47222	0	503.00	12736	CHEPEN-PC
45337	2018-11-06 07:28:48.797755	53725	VE	47223	0	625.50	68	CHONGOYAPE-PC
45338	2018-11-06 07:39:23.6757	53726	VE	47224	0	605.00	68	CHONGOYAPE-PC
45339	2018-11-06 07:40:02.926082	53727	VE	47225	0	76.00	12736	CHEPEN-PC
45340	2018-11-06 07:49:20.745871	53728	VE	47226	0	177.10	9244	TUCUME-PC
45341	2018-11-06 07:52:06.431403	53729	VE	47227	0	8.00	9244	TUCUME-PC
45342	2018-11-06 07:57:04.479636	53730	VE	47228	0	363.00	68	CHONGOYAPE-PC
45343	2018-11-06 07:57:49.049116	53731	VE	47229	0	1629.00	11032	EC-PC
45344	2018-11-06 08:17:58.006073	53732	VE	47230	0	97.50	70	PC-PUEBLONUEVO
45345	2018-11-06 09:02:27.583379	53733	VE	47231	0	160.00	68	CHONGOYAPE-PC
45346	2018-11-06 09:02:52.279351	53734	VE	47232	0	62.00	11032	EC-PC
45347	2018-11-06 09:10:06.675501	53735	VE	47234	0	135.50	11032	EC-PC
45348	2018-11-06 09:12:15.079635	53736	VE	47235	0	60.50	68	CHONGOYAPE-PC
45349	2018-11-06 09:21:06.264385	53737	VE	47237	0	50.00	9244	TUCUME-PC
45350	2018-11-06 09:40:38.818159	53738	VE	47238	0	99.00	12736	CHEPEN-PC
45351	2018-11-06 09:58:04.301725	53739	VE	47239	0	23.00	9244	TUCUME-PC
45352	2018-11-06 10:07:15.350225	53740	VE	47240	0	570.00	11032	EC-PC
45353	2018-11-06 10:36:09.010885	53741	VE	47241	0	1620.00	11667	TRANSA01
45354	2018-11-06 10:38:33.771268	53742	VE	47242	0	720.00	11032	EC-PC
45355	2018-11-06 10:39:13.841319	53743	VE	47243	0	730.00	12736	CHEPEN-PC
45356	2018-11-06 10:39:59.100647	53744	VE	47244	0	720.00	11032	EC-PC
45357	2018-11-06 10:40:46.976234	53745	VE	47245	0	122.00	12736	CHEPEN-PC
45358	2018-11-06 11:14:59.110727	53746	VE	47246	0	160.00	11032	EC-PC
45359	2018-11-06 11:24:02.942398	53750	VE	47248	0	38.00	70	PC-PUEBLONUEVO
45360	2018-11-06 11:28:08.236549	53751	VE	47249	0	126.00	12736	CHEPEN-PC
45361	2018-11-06 11:36:50.094571	53752	VE	47251	0	875.00	12401	JDCORNEJO-PC
45362	2018-11-06 11:42:57.937201	53753	VE	47253	0	121.00	68	CHONGOYAPE-PC
45363	2018-11-06 11:52:51.341661	53754	VE	47256	0	1450.00	11032	EC-PC
45364	2018-11-06 12:03:51.367338	53755	VE	47257	0	60.50	11032	EC-PC
45365	2018-11-06 12:14:02.013804	53756	VE	47258	0	124.00	11032	EC-PC
45366	2018-11-06 12:21:32.182814	53757	VE	47259	0	1026.00	9244	TUCUME-PC
45367	2018-11-06 12:22:04.027021	53758	VE	47260	0	149.40	11032	EC-PC
45368	2018-11-06 12:54:38.106174	53759	VE	47261	0	500.00	9244	TUCUME-PC
45369	2018-11-06 14:22:46.406764	53760	VE	47262	0	261.00	67	STA-PUNTO9
45370	2018-11-06 14:59:29.093067	53761	VE	47263	0	63.00	12736	CHEPEN-PC
45371	2018-11-06 15:12:16.875947	53762	VE	47264	0	60.50	68	CHONGOYAPE-PC
45372	2018-11-06 15:19:14.712688	53763	VE	47265	0	363.00	68	CHONGOYAPE-PC
45373	2018-11-06 15:28:56.674441	53766	VE	47266	0	542.00	11032	EC-PC
45374	2018-11-06 15:34:59.717937	53768	VE	47267	0	23.00	9244	TUCUME-PC
45375	2018-11-06 15:46:50.331688	53770	VE	47268	0	189.50	11032	EC-PC
45376	2018-11-06 16:01:17.335553	53771	VE	47269	0	1245.00	9244	TUCUME-PC
45377	2018-11-06 16:03:26.552922	53772	VE	47270	0	187.50	11032	EC-PC
45378	2018-11-06 16:07:11.854621	53773	VE	47271	0	60.50	68	CHONGOYAPE-PC
45379	2018-11-06 16:09:51.494173	53774	VE	47272	0	2850.00	9244	TUCUME-PC
45380	2018-11-06 16:12:17.91241	53775	VE	47273	0	423.50	68	CHONGOYAPE-PC
45381	2018-11-06 16:17:31.910319	53776	VE	47274	0	156.00	9244	TUCUME-PC
45382	2018-11-06 16:21:52.608506	53777	VE	47275	0	1430.00	11032	EC-PC
45383	2018-11-06 16:42:00.564756	53778	VE	47276	0	716.00	73	ADMIN-PC
45384	2018-11-06 17:18:10.575393	53779	VE	47277	0	496.00	11032	EC-PC
45385	2018-11-06 17:21:52.712183	53780	VE	47278	0	60.50	68	CHONGOYAPE-PC
45386	2018-11-06 17:22:18.612983	53781	VE	47261	0	460.00	9244	TUCUME-PC
45387	2018-11-06 17:22:58.785567	53782	VE	47279	0	99.50	11032	EC-PC
45388	2018-11-06 18:01:33.660981	53791	VE	47282	0	20850.00	11032	EC-PC
45389	2018-11-06 18:08:49.929254	53792	VE	47283	0	21000.00	11032	EC-PC
45390	2018-11-06 18:14:04.30079	53793	VE	47284	0	9306.00	11032	EC-PC
45391	2018-11-07 06:43:09.32931	53795	VE	47285	0	472.00	12736	CHEPEN-PC
45392	2018-11-07 07:13:19.269039	53796	VE	47286	0	264.00	12736	CHEPEN-PC
45393	2018-11-07 07:29:09.328596	53797	VE	47287	0	124.50	70	PC-PUEBLONUEVO
45394	2018-11-07 07:55:40.017549	53798	VE	47288	0	345.00	9244	TUCUME-PC
45395	2018-11-07 07:58:11.606829	53799	VE	47289	0	19855.50	12809	EVY-LAPTOP
45396	2018-11-07 08:14:42.665651	53800	VE	47290	0	710.00	12736	CHEPEN-PC
45397	2018-11-07 08:31:08.131932	53801	VE	47291	0	252.50	11891	EC-PC
45398	2018-11-07 08:42:48.609254	53802	VE	47292	0	123.00	11891	EC-PC
45399	2018-11-07 08:44:16.352834	53803	VE	47293	0	148.50	11891	EC-PC
45400	2018-11-07 08:51:45.869162	53804	VE	47294	0	242.00	11891	EC-PC
45401	2018-11-07 08:54:29.526558	53805	VE	47295	0	53.60	9244	TUCUME-PC
45402	2018-11-07 08:56:59.88898	53806	VE	47296	0	50.00	12401	JDCORNEJO-PC
45403	2018-11-07 08:58:40.965879	53807	VE	47297	0	362.50	11891	EC-PC
45404	2018-11-07 09:05:49.309093	53808	VE	47298	0	411.00	11891	EC-PC
45405	2018-11-07 09:08:39.01319	53809	VE	47299	0	121.00	68	CHONGOYAPE-PC
45406	2018-11-07 09:11:01.625416	53810	VE	47300	0	115.00	9244	TUCUME-PC
45407	2018-11-07 09:13:38.457264	53811	VE	47301	0	38.00	70	PC-PUEBLONUEVO
45408	2018-11-07 09:15:27.721568	53812	VE	47302	0	100.00	9244	TUCUME-PC
45409	2018-11-07 09:15:47.518381	53813	VE	47303	0	250.00	12401	JDCORNEJO-PC
45410	2018-11-07 09:16:09.170994	53814	VE	47304	0	92.00	9244	TUCUME-PC
45411	2018-11-07 09:20:42.364081	53815	VE	47305	0	99.00	12736	CHEPEN-PC
45412	2018-11-07 09:24:43.122925	53816	VE	47306	0	115.00	9244	TUCUME-PC
45413	2018-11-07 09:29:49.109023	53817	VE	47307	0	1150.00	9244	TUCUME-PC
45414	2018-11-07 09:35:19.564288	53818	VE	47308	0	60.50	11891	EC-PC
45415	2018-11-07 09:50:14.93301	53819	VE	47309	0	112.50	11891	EC-PC
45416	2018-11-07 09:52:33.909099	53820	VE	47310	0	571.50	68	CHONGOYAPE-PC
45417	2018-11-07 09:53:26.788065	53821	VE	47311	0	259.50	9244	TUCUME-PC
45418	2018-11-07 10:00:37.492317	53822	VE	47312	0	290.00	11891	EC-PC
45419	2018-11-07 10:15:10.47361	53823	VE	47313	0	259.50	9244	TUCUME-PC
45420	2018-11-07 10:32:22.802546	53824	VE	47314	0	97.50	70	PC-PUEBLONUEVO
45421	2018-11-07 10:36:00.858931	53825	VE	47316	0	974.00	73	ADMIN-PC
45422	2018-11-07 10:40:11.961187	53826	VE	47317	0	390.00	11857	SANTAANITA-LIMA
45423	2018-11-07 10:41:02.022145	53827	VE	47318	0	78.00	11857	SANTAANITA-LIMA
45424	2018-11-07 10:41:39.823336	53828	VE	47319	0	500.00	9244	TUCUME-PC
45425	2018-11-07 10:47:31.322908	53829	VE	47320	0	362.50	11891	EC-PC
45426	2018-11-07 11:03:13.400417	53830	VE	47321	0	185.50	68	CHONGOYAPE-PC
45427	2018-11-07 11:24:05.520826	53831	VE	47323	0	3510.00	67	STA-PUNTO9
45428	2018-11-07 11:30:28.951814	53832	VE	47324	0	156.00	11857	SANTAANITA-LIMA
45429	2018-11-07 11:36:43.725316	53833	VE	47325	0	475.50	11891	EC-PC
45430	2018-11-07 11:42:55.871731	53834	VE	47326	0	331.50	11891	EC-PC
45431	2018-11-07 11:45:03.765112	53835	VE	47327	0	155.00	12736	CHEPEN-PC
45432	2018-11-07 11:58:32.288478	53836	VE	47328	0	792.00	11891	EC-PC
45433	2018-11-07 12:21:41.246599	53837	VE	47329	0	228.00	11891	EC-PC
45434	2018-11-07 12:23:15.258398	53838	VE	47330	0	75.00	11891	EC-PC
45435	2018-11-07 12:36:56.154872	53839	VE	47331	0	735.30	10931	LUCIANA-LAPTOP
45436	2018-11-07 12:59:06.927433	53840	VE	47333	0	780.00	11857	SANTAANITA-LIMA
45437	2018-11-07 13:07:12.002115	53841	VE	47334	0	21000.00	11891	EC-PC
45438	2018-11-07 13:07:49.640354	53842	VE	47335	0	158.00	12525	SANTAANITA-LIMA
45439	2018-11-07 13:16:26.980971	53843	VE	47336	0	7050.00	11891	EC-PC
45440	2018-11-07 14:59:23.40921	53844	VE	47337	0	78.00	11857	SANTAANITA-LIMA
45441	2018-11-07 15:03:32.376196	53845	VE	47338	0	61.00	12736	CHEPEN-PC
45442	2018-11-07 15:30:04.52987	53846	VE	47339	0	389.50	11891	EC-PC
45443	2018-11-07 15:32:28.889157	53847	VE	47340	0	63.00	12736	CHEPEN-PC
45444	2018-11-07 15:35:58.80235	53848	VE	47341	0	253.70	73	ADMIN-PC
45445	2018-11-07 15:40:29.477387	53849	VE	47342	0	216.00	8404	CHOTA-PC
45446	2018-11-07 15:49:27.078784	53850	VE	47343	0	92.00	9244	TUCUME-PC
45447	2018-11-07 16:16:08.557735	53851	VE	47344	0	79.00	12525	SANTAANITA-LIMA
45448	2018-11-07 16:18:31.203191	53852	VE	47345	0	79.00	12525	SANTAANITA-LIMA
45449	2018-11-07 16:36:30.309275	53853	VE	47346	0	274.00	11891	EC-PC
45450	2018-11-07 16:45:51.37037	53854	VE	47347	0	152.00	11891	EC-PC
45451	2018-11-07 17:07:52.698187	53855	VE	47349	0	181.50	11891	EC-PC
45452	2018-11-07 17:10:34.880935	53856	VE	47350	0	37.50	11891	EC-PC
45453	2018-11-07 17:10:47.636949	53857	VE	47351	0	1404.00	8404	CHOTA-PC
45454	2018-11-07 17:17:37.874278	53858	VE	47352	0	302.00	11891	EC-PC
45455	2018-11-07 17:21:29.497408	53859	VE	47353	0	21.90	8404	CHOTA-PC
45456	2018-11-07 17:22:48.783163	53860	VE	47354	0	87.60	8404	CHOTA-PC
45457	2018-11-07 17:24:24.908131	53861	VE	47355	0	197.10	8404	CHOTA-PC
45458	2018-11-07 17:26:50.953861	53862	VE	47356	0	60.50	68	CHONGOYAPE-PC
45459	2018-11-07 17:27:02.134159	53863	VE	47357	0	1842.60	9244	TUCUME-PC
45460	2018-11-07 17:33:04.892038	53864	VE	47358	0	3485.00	11891	EC-PC
45461	2018-11-07 17:38:42.768101	53865	VE	47359	0	150.00	11891	EC-PC
45462	2018-11-07 17:44:10.641023	53867	VE	47360	0	2750.00	11891	EC-PC
45463	2018-11-07 17:52:24.670865	53869	VE	47361	0	3129.00	12736	CHEPEN-PC
45464	2018-11-07 18:08:13.808294	53873	VE	47362	0	6204.00	11891	EC-PC
45465	2018-11-07 18:10:09.273186	53874	VE	47363	0	36400.00	11891	EC-PC
45466	2018-11-07 18:12:51.649961	53875	VE	47364	0	2115.00	11891	EC-PC
45467	2018-11-07 18:13:42.731299	53876	VE	47365	0	2115.00	11891	EC-PC
45468	2018-11-08 07:22:49.487346	53877	VE	47366	0	460.00	9244	TUCUME-PC
45469	2018-11-08 07:44:22.855681	53878	VE	47367	0	121.90	9244	TUCUME-PC
45470	2018-11-08 08:08:28.040302	53879	VE	47368	0	179.20	9244	TUCUME-PC
45471	2018-11-08 08:12:39.162965	53880	VE	47369	0	363.00	68	CHONGOYAPE-PC
45472	2018-11-08 08:17:41.891265	53883	VE	47370	0	23.00	9244	TUCUME-PC
45473	2018-11-08 08:35:28.061824	53885	VE	47371	0	610.00	12736	CHEPEN-PC
45474	2018-11-08 08:42:49.373319	53886	VE	47372	0	766.00	12736	CHEPEN-PC
45475	2018-11-08 08:55:04.098663	53887	VE	47373	0	61.00	12736	CHEPEN-PC
45476	2018-11-08 08:55:26.893423	53888	VE	47374	0	78.00	11857	SANTAANITA-LIMA
45477	2018-11-08 09:05:03.872516	53889	VE	47375	0	375.00	9244	TUCUME-PC
45478	2018-11-08 09:16:02.156338	53890	VE	47376	0	1490.50	73	ADMIN-PC
45479	2018-11-08 09:18:51.838953	53891	VE	47377	0	585.00	11891	EC-PC
45480	2018-11-08 09:48:43.726178	53905	VE	47378	0	108.00	12736	CHEPEN-PC
45481	2018-11-08 10:22:15.106827	53906	VE	47379	0	250.00	12401	JDCORNEJO-PC
45482	2018-11-08 10:40:11.148591	53907	VE	47380	0	248.00	11891	EC-PC
45483	2018-11-08 10:40:54.558954	53908	VE	47381	0	100.00	9244	TUCUME-PC
45484	2018-11-08 11:32:35.262436	53909	VE	47382	0	320.00	11891	EC-PC
45485	2018-11-08 11:52:21.455202	53910	VE	47383	0	107.50	11891	EC-PC
45486	2018-11-08 11:53:56.91796	53911	VE	47384	0	99.50	11891	EC-PC
45487	2018-11-08 12:11:08.806496	53912	VE	47385	0	99.00	12736	CHEPEN-PC
45488	2018-11-08 12:11:19.994574	53913	VE	47386	0	124.30	12401	JDCORNEJO-PC
45489	2018-11-08 12:36:29.975212	53914	VE	47387	0	1596.00	11037	BOLIVAR-PC
45490	2018-11-08 12:38:49.186526	53915	VE	47388	0	1596.00	11037	BOLIVAR-PC
45491	2018-11-08 12:41:14.882863	53916	VE	47389	0	86.50	11891	EC-PC
45492	2018-11-08 12:47:26.038698	53917	VE	47390	0	267.00	68	CHONGOYAPE-PC
45493	2018-11-08 14:13:53.810934	53925	VE	47391	0	77.00	11857	SANTAANITA-LIMA
45494	2018-11-08 14:48:50.545261	53926	VE	47392	0	77.00	11857	SANTAANITA-LIMA
45495	2018-11-08 15:24:17.678112	53927	VE	47393	0	2982.80	9244	TUCUME-PC
45496	2018-11-08 15:25:45.400874	53928	VE	47394	0	1026.00	9244	TUCUME-PC
45497	2018-11-08 15:49:38.558498	53929	VE	47396	0	150.00	11891	EC-PC
45498	2018-11-08 15:54:52.514651	53930	VE	47397	0	349.50	11891	EC-PC
45499	2018-11-08 15:58:36.732263	53931	VE	47398	0	855.00	9244	TUCUME-PC
45500	2018-11-08 16:01:38.550411	53932	VE	47399	0	76.00	11891	EC-PC
45501	2018-11-08 16:08:31.323626	53933	VE	47401	0	417.50	11891	EC-PC
45502	2018-11-08 16:08:49.144459	53934	VE	47402	0	199.50	9244	TUCUME-PC
45503	2018-11-08 16:09:43.233694	53935	VE	47404	0	264.50	11891	EC-PC
45504	2018-11-08 16:41:16.946691	53936	VE	47405	0	77.00	11857	SANTAANITA-LIMA
45505	2018-11-08 16:57:19.738572	53937	VE	47406	0	242.00	68	CHONGOYAPE-PC
45506	2018-11-08 16:59:16.55769	53938	VE	47407	0	363.00	68	CHONGOYAPE-PC
45507	2018-11-08 17:23:45.389108	53940	VE	47409	0	60.50	68	CHONGOYAPE-PC
45508	2018-11-08 17:26:12.628334	53941	VE	47410	0	15120.00	8404	CHOTA-PC
45509	2018-11-08 17:48:15.484762	53943	VE	47411	0	385.00	11857	SANTAANITA-LIMA
45510	2018-11-08 18:20:25.964614	53945	VE	47412	0	24500.00	11891	OPERACIONES02
45511	2018-11-08 18:22:12.609637	53946	VE	47413	0	13042.50	11891	OPERACIONES02
45512	2018-11-08 18:37:10.14651	53947	VE	47414	0	1049.00	11891	OPERACIONES02
45513	2018-11-09 06:21:36.027282	53948	VE	47415	0	1045.50	73	ADMIN-PC
45514	2018-11-09 06:35:04.516841	53949	VE	47416	0	352.00	12736	CHEPEN-PC
45515	2018-11-09 07:52:05.143285	53950	VE	47417	0	92.00	9244	TUCUME-PC
45516	2018-11-09 08:13:17.870201	53951	VE	47418	0	2160.00	8404	CHOTA-PC
45517	2018-11-09 08:17:53.791996	53952	VE	47419	0	181.50	11891	EC-PC
45518	2018-11-09 08:31:08.661023	53953	VE	47420	0	216.00	8404	CHOTA-PC
45519	2018-11-09 08:35:17.036638	53954	VE	47421	0	1110.00	11891	EC-PC
45520	2018-11-09 08:35:42.760499	53955	VE	47422	0	742.00	70	PC-PUEBLONUEVO
45521	2018-11-09 08:45:14.019636	53956	VE	47423	0	125.00	12401	JDCORNEJO-PC
45522	2018-11-09 08:47:36.099211	53957	VE	47424	0	77.00	11857	SANTAANITA-LIMA
45523	2018-11-09 08:49:22.390598	53958	VE	47425	0	300.00	11891	EC-PC
45524	2018-11-09 08:54:58.891327	53959	VE	47426	0	250.00	9244	TUCUME-PC
45525	2018-11-09 09:02:57.920937	53960	VE	47427	0	124.50	11891	EC-PC
45526	2018-11-09 09:09:23.158201	53961	VE	47428	0	50.00	9244	TUCUME-PC
45527	2018-11-09 09:39:19.670132	53962	VE	47430	0	77.00	11857	SANTAANITA-LIMA
45528	2018-11-09 09:49:18.0024	53963	VE	47431	0	100.00	12401	JDCORNEJO-PC
45529	2018-11-09 09:50:57.547666	53964	VE	47432	0	2490.00	9244	TUCUME-PC
45530	2018-11-09 09:54:18.932783	53965	VE	47433	0	23.00	9244	TUCUME-PC
45531	2018-11-09 10:06:01.333833	53969	VE	47434	0	323.70	9244	TUCUME-PC
45532	2018-11-09 10:17:01.976233	53970	VE	47435	0	636.00	9244	TUCUME-PC
45533	2018-11-09 10:25:07.21655	53971	VE	47436	0	302.50	11891	EC-PC
45534	2018-11-09 10:26:06.991958	53972	VE	47437	0	77.00	11857	SANTAANITA-LIMA
45535	2018-11-09 10:31:07.18896	53973	VE	47438	0	518.00	11891	EC-PC
45536	2018-11-09 10:48:52.729258	53975	VE	47439	0	2400.00	67	STA-PUNTO9
45537	2018-11-09 11:10:11.12761	53976	VE	47440	0	154.00	11857	SANTAANITA-LIMA
45538	2018-11-09 11:29:28.3047	53977	VE	47441	0	77.00	11857	SANTAANITA-LIMA
45539	2018-11-09 11:54:03.34334	53979	VE	47442	0	85.50	9244	TUCUME-PC
45540	2018-11-09 11:55:29.000608	53980	VE	47443	0	6264.50	12736	CHEPEN-PC
45541	2018-11-09 11:57:57.3771	53981	VE	47444	0	77.00	11857	SANTAANITA-LIMA
45542	2018-11-09 12:01:53.200482	53982	VE	47445	0	1174.80	9244	TUCUME-PC
45543	2018-11-09 12:05:23.97261	53983	VE	47446	0	74.00	11891	EC-PC
45544	2018-11-09 12:06:25.252387	53984	VE	47447	0	562.50	11891	EC-PC
45545	2018-11-09 12:19:09.951637	53985	VE	47448	0	450.00	11891	EC-PC
45546	2018-11-09 12:21:49.745741	53986	VE	47449	0	1491.91	5532	CONTA-LEYDY
45547	2018-11-09 12:21:54.092	53987	VE	47450	0	187.50	11891	EC-PC
45548	2018-11-09 12:24:48.478111	53988	VE	47451	0	1369.08	5532	CONTA-LEYDY
45549	2018-11-09 12:41:30.809503	53989	VE	47452	0	616.00	11857	SANTAANITA-LIMA
45550	2018-11-09 12:47:50.545352	53990	VE	47453	0	872.50	11891	EC-PC
45551	2018-11-09 13:00:19.231981	53991	VE	47454	0	200.00	12401	JDCORNEJO-PC
45552	2018-11-09 13:05:36.258691	53992	VE	47455	0	644.00	70	PC-PUEBLONUEVO
45553	2018-11-09 14:07:54.666995	53993	VE	47456	0	77.00	11857	SANTAANITA-LIMA
45554	2018-11-09 14:13:49.242815	53994	VE	47457	0	154.00	11857	SANTAANITA-LIMA
45555	2018-11-09 14:33:56.957833	53995	VE	47458	0	1785.00	70	PC-PUEBLONUEVO
45556	2018-11-09 15:14:40.214264	53996	VE	47459	0	76.00	12736	CHEPEN-PC
45557	2018-11-09 15:15:43.132622	53997	VE	47460	0	740.00	11891	EC-PC
45558	2018-11-09 15:16:58.173424	53998	VE	47461	0	120.00	9244	TUCUME-PC
45559	2018-11-09 15:18:08.945003	53999	VE	47462	0	231.00	12525	SANTAANITA-LIMA
45560	2018-11-09 15:29:39.207642	54001	VE	47463	0	500.00	11125	EVY-LAPTOP
45561	2018-11-09 15:30:59.459978	54002	VE	47464	0	60.50	11125	EVY-LAPTOP
45562	2018-11-09 15:31:05.013443	54003	VE	47465	0	280.00	11444	OP-DAYSI
45563	2018-11-09 15:31:06.703564	54004	VE	47466	0	8.00	9244	TUCUME-PC
45564	2018-11-09 15:31:28.419932	54005	VE	47467	0	60.50	11125	EVY-LAPTOP
45565	2018-11-09 15:31:58.027975	54006	VE	47468	0	242.00	11125	EVY-LAPTOP
45566	2018-11-09 15:37:14.542993	54007	VE	47469	0	40.00	11444	OP-DAYSI
45567	2018-11-09 15:39:25.191824	54008	VE	47470	0	2376.00	8404	CHOTA-PC
45568	2018-11-09 15:47:59.548291	54009	VE	47471	0	987.80	9244	TUCUME-PC
45569	2018-11-09 15:51:36.963972	54010	VE	47472	0	11.00	11444	OP-DAYSI
45570	2018-11-09 16:00:26.194256	54011	VE	47473	0	385.00	11857	SANTAANITA-LIMA
45571	2018-11-09 16:14:27.596689	54012	VE	47474	0	77.00	11857	SANTAANITA-LIMA
45572	2018-11-09 16:28:13.347397	54013	VE	47475	0	135.50	11891	EC-PC
45573	2018-11-09 16:46:44.996198	54014	VE	47476	0	937.50	11891	EC-PC
45574	2018-11-09 16:52:34.023686	54015	VE	47477	0	381.00	12736	CHEPEN-PC
45575	2018-11-09 16:54:18.965523	54016	VE	47478	0	197.50	11891	EC-PC
45576	2018-11-09 16:58:58.852348	54017	VE	47479	0	28.50	9244	TUCUME-PC
45577	2018-11-09 17:06:27.556786	54018	VE	47480	0	23.50	11444	OP-DAYSI
45578	2018-11-09 17:21:50.56078	54023	VE	47481	0	491.50	11891	EC-PC
45579	2018-11-09 17:46:03.870346	54025	VE	47482	0	1625.00	11891	EC-PC
45580	2018-11-09 17:53:54.308979	54030	VE	47483	0	543.64	4508	CPU-L01-64
45581	2018-11-09 18:16:37.542964	54032	VE	47484	0	21150.00	11891	EC-PC
45582	2018-11-09 18:42:53.84209	54033	VE	47485	0	27636.00	11891	EC-PC
45583	2018-11-10 06:18:17.691602	54034	VE	47486	0	72.50	70	PC-PUEBLONUEVO
45584	2018-11-10 06:41:31.777407	54035	VE	47487	0	495.00	12736	CHEPEN-PC
45585	2018-11-10 06:57:49.364528	54036	VE	47488	0	1298.50	70	PC-PUEBLONUEVO
45586	2018-11-10 07:40:26.379746	54037	VE	47489	0	286.00	9244	TUCUME-PC
45587	2018-11-10 08:03:28.475528	54040	VE	47490	0	249.00	9244	TUCUME-PC
45588	2018-11-10 08:12:45.68446	54041	VE	47491	0	690.00	9244	TUCUME-PC
45589	2018-11-10 08:15:16.547242	54042	VE	47492	0	297.00	12736	CHEPEN-PC
45590	2018-11-10 08:17:15.029677	54043	VE	47493	0	383.00	11891	EC-PC
45591	2018-11-10 08:24:34.387796	54044	VE	47494	0	99.00	12736	CHEPEN-PC
45592	2018-11-10 08:39:49.452645	54045	VE	47495	0	76.00	11891	EC-PC
45593	2018-11-10 08:48:13.509311	54046	VE	47496	0	24.90	9244	TUCUME-PC
45594	2018-11-10 09:03:09.187071	54047	VE	47497	0	59.50	70	PC-PUEBLONUEVO
45595	2018-11-10 09:03:56.643858	54048	VE	47498	0	380.00	12525	SANTAANITA-LIMA
45596	2018-11-10 09:29:46.478129	54049	VE	47499	0	92.00	9244	TUCUME-PC
45597	2018-11-10 09:34:28.968507	54050	VE	47500	0	1120.50	9244	TUCUME-PC
45598	2018-11-10 09:46:20.877465	54051	VE	47501	0	2632.40	11891	EC-PC
45599	2018-11-10 09:52:00.537397	54052	VE	47502	0	556.50	11891	EC-PC
45600	2018-11-10 09:53:42.486161	54053	VE	47503	0	104.00	9244	TUCUME-PC
45601	2018-11-10 09:57:43.442928	54054	VE	47504	0	872.50	11891	EC-PC
45602	2018-11-10 10:11:31.044777	54055	VE	47505	0	1450.00	11891	EC-PC
45603	2018-11-10 10:12:24.51343	54056	VE	47506	0	88.00	12736	CHEPEN-PC
45604	2018-11-10 10:13:35.931489	54057	VE	47507	0	2160.00	8404	CHOTA-PC
45605	2018-11-10 10:16:25.849622	54058	VE	47508	0	1505.00	9244	TUCUME-PC
45606	2018-11-10 10:17:22.778319	54059	VE	47509	0	297.00	11891	EC-PC
45607	2018-11-10 10:19:19.123548	54060	VE	47510	0	225.00	11891	EC-PC
45608	2018-11-10 10:24:06.982073	54061	VE	47511	0	1976.60	73	ADMIN-PC
45609	2018-11-10 10:25:46.574136	54062	VE	47512	0	344.50	11891	EC-PC
45610	2018-11-10 10:26:29.289587	54063	VE	47513	0	149.40	9244	TUCUME-PC
45611	2018-11-10 10:31:04.724815	54064	VE	47514	0	43.80	8404	CHOTA-PC
45612	2018-11-10 10:32:21.3581	54065	VE	47515	0	109.50	8404	CHOTA-PC
45613	2018-11-10 10:39:19.273505	54066	VE	47516	0	77.00	12525	SANTAANITA-LIMA
45614	2018-11-10 10:40:51.343013	54067	VE	47517	0	98.00	11891	EC-PC
45615	2018-11-10 10:41:53.911743	54068	VE	47518	0	1763.30	9244	TUCUME-PC
45616	2018-11-10 10:44:41.766807	54069	VE	47519	0	76.00	11891	EC-PC
45617	2018-11-10 10:45:00.069505	54070	VE	47520	0	4.00	9244	TUCUME-PC
45618	2018-11-10 10:51:46.324071	54071	VE	47521	0	3630.00	11891	EC-PC
45619	2018-11-10 10:54:18.445505	54072	VE	47522	0	390.00	11891	EC-PC
45620	2018-11-10 10:56:53.234487	54073	VE	47523	0	223.00	9244	TUCUME-PC
45621	2018-11-10 10:59:48.719573	54074	VE	47524	0	77.00	11857	SANTAANITA-LIMA
45622	2018-11-10 11:03:55.068628	54075	VE	47525	0	760.00	11857	SANTAANITA-LIMA
45623	2018-11-10 11:10:27.961743	54076	VE	47526	0	988.00	11037	BOLIVAR-PC
45624	2018-11-10 11:11:53.935449	54077	VE	47527	0	498.00	9244	TUCUME-PC
45625	2018-11-10 11:13:09.18993	54078	VE	47528	0	988.00	11037	BOLIVAR-PC
45626	2018-11-10 11:17:05.342183	54079	VE	47529	0	324.00	12736	CHEPEN-PC
45627	2018-11-10 11:17:18.050167	54080	VE	47530	0	1440.00	11891	EC-PC
45628	2018-11-10 11:23:39.854081	54081	VE	47531	0	122.00	12736	CHEPEN-PC
45629	2018-11-10 11:33:36.718545	54082	VE	47532	0	2160.00	11891	EC-PC
45630	2018-11-10 11:34:39.758822	54083	VE	47533	0	76.00	11857	SANTAANITA-LIMA
45631	2018-11-10 11:52:51.867093	54085	VE	47534	0	480.50	11891	EC-PC
45632	2018-11-10 12:02:32.373719	54086	VE	47535	0	228.00	11857	SANTAANITA-LIMA
45633	2018-11-10 12:04:34.275419	54087	VE	47536	0	76.00	11857	SANTAANITA-LIMA
45634	2018-11-10 12:17:21.897498	54088	VE	47537	0	250.00	11891	EC-PC
45635	2018-11-10 12:21:58.312903	54089	VE	47538	0	124.00	11891	EC-PC
45636	2018-11-10 12:42:32.003751	54091	VE	47540	0	2851.50	70	PC-PUEBLONUEVO
45637	2018-11-10 12:58:49.130473	54094	VE	47541	0	187.50	11891	EC-PC
45638	2018-11-10 13:00:33.944488	54095	VE	47542	0	605.00	11891	EC-PC
45639	2018-11-10 13:03:01.019785	54096	VE	47543	0	135.50	11891	EC-PC
45640	2018-11-12 06:38:50.66388	54098	VE	47544	0	609.00	70	PC-PUEBLONUEVO
45641	2018-11-12 06:39:29.917712	54099	VE	47545	0	556.00	12736	CHEPEN-PC
45642	2018-11-12 06:41:02.675028	54100	VE	47546	0	742.00	70	PC-PUEBLONUEVO
45643	2018-11-12 06:43:41.437717	54101	VE	47547	0	792.00	12736	CHEPEN-PC
45644	2018-11-12 06:51:00.448801	54102	VE	47548	0	770.50	70	PC-PUEBLONUEVO
45645	2018-11-12 06:57:04.000538	54103	VE	47549	0	675.00	73	ADMIN-PC
45646	2018-11-12 07:18:24.94582	54104	VE	47550	0	1331.00	68	CHONGOYAPE-PC
45647	2018-11-12 07:24:09.875425	54105	VE	47551	0	233.00	70	PC-PUEBLONUEVO
45648	2018-11-12 07:25:19.310566	54106	VE	47552	0	152.00	70	PC-PUEBLONUEVO
45649	2018-11-12 07:33:49.835356	54107	VE	47553	0	377.00	9244	TUCUME-PC
45650	2018-11-12 07:38:06.393206	54108	VE	47554	0	38.00	70	PC-PUEBLONUEVO
45651	2018-11-12 07:52:08.751398	54109	VE	47555	0	190.00	12736	CHEPEN-PC
45652	2018-11-12 07:55:07.827418	54110	VE	47556	0	60.50	68	CHONGOYAPE-PC
45653	2018-11-12 08:05:49.127992	54111	VE	47557	0	184.00	70	PC-PUEBLONUEVO
45654	2018-11-12 08:07:11.244286	54112	VE	47558	0	2001.50	9244	TUCUME-PC
45655	2018-11-12 08:12:06.799268	54113	VE	47559	0	452.80	9244	TUCUME-PC
45656	2018-11-12 08:13:40.285131	54114	VE	47560	0	297.50	70	PC-PUEBLONUEVO
45657	2018-11-12 08:14:26.815716	54115	VE	47561	0	228.00	11857	SANTAANITA-LIMA
45658	2018-11-12 08:14:35.946564	54116	VE	47562	0	260.00	9244	TUCUME-PC
45659	2018-11-12 08:38:16.632774	54117	VE	47563	0	50.00	11891	EC-PC
45660	2018-11-12 08:42:40.140566	54118	VE	47564	0	99.00	12736	CHEPEN-PC
45661	2018-11-12 08:42:48.380054	54119	VE	47565	0	13392.00	11891	EC-PC
45662	2018-11-12 08:43:03.132845	54120	VE	47566	0	154.00	12525	SANTAANITA-LIMA
45663	2018-11-12 08:45:31.029605	54121	VE	47567	0	133.50	12736	CHEPEN-PC
45664	2018-11-12 08:45:44.027417	54122	VE	47568	0	121.00	68	CHONGOYAPE-PC
45665	2018-11-12 08:49:02.099841	54123	VE	47569	0	35750.00	11891	EC-PC
45666	2018-11-12 08:51:03.757724	54124	VE	47570	0	280.50	11891	EC-PC
45667	2018-11-12 08:58:15.244394	54125	VE	47571	0	15200.00	11857	SANTAANITA-LIMA
45668	2018-11-12 09:03:07.667903	54126	VE	47572	0	832.20	8404	CHOTA-PC
45669	2018-11-12 09:23:25.37069	54127	VE	47573	0	61.00	12736	CHEPEN-PC
45670	2018-11-12 09:30:40.333095	54128	VE	47574	0	242.00	68	CHONGOYAPE-PC
45671	2018-11-12 09:30:47.524457	54129	VE	47575	0	114.50	9244	TUCUME-PC
45672	2018-11-12 09:36:31.109776	54130	VE	47576	0	347.00	12736	CHEPEN-PC
45673	2018-11-12 09:44:46.654092	54131	VE	47577	0	901.50	11891	EC-PC
45674	2018-11-12 09:59:22.892078	54132	VE	47578	0	65.00	11891	EC-PC
45675	2018-11-12 10:05:10.664509	54133	VE	47579	0	61.00	12736	CHEPEN-PC
45676	2018-11-12 10:21:45.17995	54134	VE	47580	0	805.00	11891	EC-PC
45677	2018-11-12 10:22:36.840387	54135	VE	47581	0	261.30	9244	TUCUME-PC
45678	2018-11-12 10:29:12.14218	54136	VE	47582	0	357.00	9244	TUCUME-PC
45679	2018-11-12 10:47:16.710882	54137	VE	47583	0	61.00	12736	CHEPEN-PC
45680	2018-11-12 11:19:30.233144	54145	VE	47584	0	822.00	12736	CHEPEN-PC
45681	2018-11-12 11:21:01.489774	54146	VE	47585	0	778.50	11891	EC-PC
45682	2018-11-12 11:30:34.274137	54148	VE	47586	0	76.00	11857	SANTAANITA-LIMA
45683	2018-11-12 11:34:15.620763	54149	VE	47587	0	1620.00	11667	TRANSA01
45684	2018-11-12 11:40:23.103673	54151	VE	47588	0	1620.00	11667	TRANSA01
45685	2018-11-12 11:49:43.28579	54153	VE	47589	0	149.50	68	CHONGOYAPE-PC
45686	2018-11-12 11:55:39.099316	54163	VE	47590	0	75.00	68	CHONGOYAPE-PC
45687	2018-11-12 11:59:25.606638	54166	VE	47591	0	219.00	12736	CHEPEN-PC
45688	2018-11-12 12:01:02.193089	54168	VE	47592	0	554.00	11891	EC-PC
45689	2018-11-12 12:32:00.141699	54170	VE	47596	0	608.00	11857	SANTAANITA-LIMA
45690	2018-11-12 12:33:31.918077	54171	VE	47597	0	2052.00	8404	CHOTA-PC
45691	2018-11-12 12:36:34.628402	54172	VE	47598	0	76.00	11857	SANTAANITA-LIMA
45692	2018-11-12 12:38:23.2699	54173	VE	47599	0	648.00	8404	CHOTA-PC
45693	2018-11-12 12:50:03.96874	54174	VE	47601	0	76.00	11857	SANTAANITA-LIMA
45694	2018-11-12 13:15:08.911862	54175	VE	47603	0	1691.50	73	ADMIN-PC
45695	2018-11-12 13:59:47.22401	54176	VE	47604	0	152.00	11857	SANTAANITA-LIMA
45696	2018-11-12 14:08:16.782961	54177	VE	47605	0	152.00	11857	SANTAANITA-LIMA
45697	2018-11-12 14:11:03.733851	54178	VE	47606	0	76.00	11857	SANTAANITA-LIMA
45698	2018-11-12 14:36:40.64583	54179	VE	47607	0	1074.00	9244	TUCUME-PC
45699	2018-11-12 15:09:10.822352	54180	VE	47608	0	2850.00	9244	TUCUME-PC
45700	2018-11-12 15:12:01.951926	54181	VE	47609	0	2045.70	9244	TUCUME-PC
45701	2018-11-12 15:13:58.708474	54182	VE	47610	0	77.00	12525	SANTAANITA-LIMA
45702	2018-11-12 15:28:50.755014	54188	VE	47611	0	216.00	8404	CHOTA-PC
45703	2018-11-12 15:50:40.642579	54192	VE	47612	0	456.00	11857	SANTAANITA-LIMA
45704	2018-11-12 16:13:34.602091	54193	VE	47614	0	1032.50	68	CHONGOYAPE-PC
45705	2018-11-12 17:05:35.395717	54195	VE	47620	0	2160.00	10763	TRANSA02
45706	2018-11-12 17:09:40.403094	54196	VE	47621	0	2175.00	11891	EC-PC
45707	2018-11-12 17:10:24.462038	54197	VE	47622	0	2175.00	11891	EC-PC
45708	2018-11-12 17:24:59.298264	54198	VE	47624	0	3.00	11444	OP-DAYSI
45709	2018-11-12 17:29:36.970322	54199	VE	47625	0	1941.00	9244	TUCUME-PC
45710	2018-11-12 17:45:06.803191	54200	VE	47626	0	1812.50	11891	EC-PC
45711	2018-11-12 17:48:34.008442	54201	VE	47627	0	4680.00	11891	EC-PC
45712	2018-11-12 17:50:14.13367	54202	VE	47628	0	21600.00	11891	EC-PC
45713	2018-11-12 17:50:16.117302	54203	VE	47629	0	76.00	11857	SANTAANITA-LIMA
45714	2018-11-12 17:53:51.82874	54214	VE	47630	0	76.00	11857	SANTAANITA-LIMA
45715	2018-11-12 18:33:44.587101	54217	VE	47631	0	228.00	11857	SANTAANITA-LIMA
45716	2018-11-13 06:05:59.142947	54233	VE	47632	0	146.00	12736	CHEPEN-PC
45717	2018-11-13 07:19:29.014219	54234	VE	47633	0	605.00	68	CHONGOYAPE-PC
45718	2018-11-13 07:49:21.407612	54235	VE	47634	0	194.00	9244	TUCUME-PC
45719	2018-11-13 07:52:20.066354	54236	VE	47635	0	202.00	12736	CHEPEN-PC
45720	2018-11-13 08:01:05.891622	54237	VE	47636	0	60.00	9244	TUCUME-PC
45721	2018-11-13 08:11:27.611271	54238	VE	47637	0	65.00	9244	TUCUME-PC
45722	2018-11-13 08:13:14.599578	54239	VE	47638	0	595.00	73	ADMIN-PC
45723	2018-11-13 08:32:00.032399	54240	VE	47639	0	150.00	11891	EC-PC
45724	2018-11-13 08:36:00.141726	54241	VE	47640	0	498.00	9244	TUCUME-PC
45725	2018-11-13 08:48:22.898929	54242	VE	47641	0	181.50	68	CHONGOYAPE-PC
45726	2018-11-13 08:48:32.225533	54243	VE	47642	0	4548.00	11857	SANTAANITA-LIMA
45727	2018-11-13 08:51:02.39955	54244	VE	47643	0	76.00	11891	EC-PC
45728	2018-11-13 08:56:39.058153	54245	VE	47644	0	76.00	11857	SANTAANITA-LIMA
45729	2018-11-13 08:58:17.337314	54246	VE	47645	0	135.50	70	PC-PUEBLONUEVO
45730	2018-11-13 09:01:36.485849	54247	VE	47646	0	744.70	9244	TUCUME-PC
45731	2018-11-13 09:05:19.012649	54248	VE	47647	0	390.00	9244	TUCUME-PC
45732	2018-11-13 09:05:58.978061	54249	VE	47648	0	7600.00	11857	SANTAANITA-LIMA
45733	2018-11-13 09:07:35.671229	54250	VE	47649	0	6050.00	11891	EC-PC
45734	2018-11-13 09:10:36.878037	54251	VE	47650	0	102.80	9244	TUCUME-PC
45735	2018-11-13 09:12:46.130269	54252	VE	47651	0	37.50	11891	EC-PC
45736	2018-11-13 09:14:55.720366	54253	VE	47653	0	61.00	12736	CHEPEN-PC
45737	2018-11-13 09:29:42.311962	54254	VE	47654	0	77.00	12525	SANTAANITA-LIMA
45738	2018-11-13 09:47:46.199402	54255	VE	47655	0	590.00	11891	EC-PC
45739	2018-11-13 10:03:51.754562	54256	VE	47656	0	60.50	11891	EC-PC
45740	2018-11-13 10:10:36.211847	54257	VE	47657	0	249.00	9244	TUCUME-PC
45741	2018-11-13 10:34:41.191746	54258	VE	47662	0	150.00	11891	EC-PC
45742	2018-11-13 10:43:14.283781	54259	VE	47664	0	847.00	68	CHONGOYAPE-PC
45743	2018-11-13 10:47:35.858468	54260	VE	47665	0	1145.00	9244	TUCUME-PC
45744	2018-11-13 10:52:07.182431	54261	VE	47666	0	114.00	12736	CHEPEN-PC
45745	2018-11-13 11:07:36.084793	54262	VE	47667	0	86.40	8404	CHOTA-PC
45746	2018-11-13 11:27:56.109736	54263	VE	47668	0	304.00	11857	SANTAANITA-LIMA
45747	2018-11-13 11:29:42.063386	54264	VE	47669	0	152.00	11857	SANTAANITA-LIMA
45748	2018-11-13 11:29:50.632104	54265	VE	47670	0	216.00	8404	CHOTA-PC
45749	2018-11-13 11:42:30.212829	54194	VE	47671	0	2500.00	12401	JDCORNEJO-PC
45750	2018-11-13 11:44:56.245563	54266	VE	47671	0	957.00	12401	JDCORNEJO-PC
45751	2018-11-13 11:47:06.596834	54267	VE	47672	0	50.00	11444	OP-DAYSI
45752	2018-11-13 11:49:29.728759	54268	VE	47671	0	50.00	12401	JDCORNEJO-PC
45753	2018-11-13 11:56:31.784373	54270	VE	47673	0	154.00	12525	SANTAANITA-LIMA
45754	2018-11-13 12:04:03.558398	54271	VE	47674	0	2393.00	9244	TUCUME-PC
45755	2018-11-13 12:08:42.657655	54272	VE	47675	0	297.00	11891	EC-PC
45756	2018-11-13 12:11:34.82131	54273	VE	47676	0	242.00	68	CHONGOYAPE-PC
45757	2018-11-13 12:31:21.545609	54274	VE	47678	0	76.00	11891	EC-PC
45758	2018-11-13 12:41:08.721851	54275	VE	47679	0	366.40	9244	TUCUME-PC
45759	2018-11-13 12:48:36.898217	54276	VE	47681	0	152.00	11857	SANTAANITA-LIMA
45760	2018-11-13 13:52:24.114964	54277	VE	47684	0	304.00	11857	SANTAANITA-LIMA
45761	2018-11-13 14:20:38.149616	54278	VE	47685	0	82.00	9244	TUCUME-PC
45762	2018-11-13 14:46:37.542111	54279	VE	47686	0	76.00	11857	SANTAANITA-LIMA
45763	2018-11-13 15:11:42.57383	54280	VE	47687	0	1394.40	9244	TUCUME-PC
45764	2018-11-13 15:12:52.005503	54281	VE	47688	0	24.00	9244	TUCUME-PC
45765	2018-11-13 15:21:55.493327	54282	VE	47689	0	75.00	11891	EC-PC
45766	2018-11-13 15:22:46.660413	54283	VE	47690	0	228.00	12525	SANTAANITA-LIMA
45767	2018-11-13 15:23:08.838517	54284	VE	47691	0	380.00	12525	SANTAANITA-LIMA
45768	2018-11-13 15:28:17.237276	54285	VE	47692	0	108.00	8404	CHOTA-PC
45769	2018-11-13 15:36:53.232145	54286	VE	47693	0	176.00	70	PC-PUEBLONUEVO
45770	2018-11-13 15:38:14.233946	54287	VE	47694	0	1897.10	9244	TUCUME-PC
45771	2018-11-13 15:46:59.989851	54292	VE	47695	0	76.00	12525	SANTAANITA-LIMA
45772	2018-11-13 15:48:33.866473	54293	VE	47696	0	304.00	12525	SANTAANITA-LIMA
45773	2018-11-13 16:36:19.326508	54298	VE	47697	0	97.50	70	PC-PUEBLONUEVO
45774	2018-11-13 16:37:46.594845	54299	VE	47698	0	228.00	11857	SANTAANITA-LIMA
45775	2018-11-13 16:37:52.616128	54300	VE	47699	0	76.00	11891	EC-PC
45776	2018-11-13 16:38:00.649133	54301	VE	47700	0	764.80	9244	TUCUME-PC
45777	2018-11-13 16:45:54.466837	54302	VE	47702	0	2160.00	8404	CHOTA-PC
45778	2018-11-13 16:54:45.57492	54303	VE	47704	0	49.80	9244	TUCUME-PC
45779	2018-11-13 16:55:25.289969	54304	VE	47705	0	76.00	12525	SANTAANITA-LIMA
45780	2018-11-13 16:56:51.719093	54305	VE	47706	0	1085.50	70	PC-PUEBLONUEVO
45781	2018-11-13 17:02:50.113813	54306	VE	47707	0	250.00	68	CHONGOYAPE-PC
45782	2018-11-13 17:07:24.131944	54307	VE	47708	0	905.50	70	PC-PUEBLONUEVO
45783	2018-11-13 17:17:22.046038	54308	VE	47709	0	145.00	67	STA-PUNTO9
45784	2018-11-13 17:19:30.292809	54309	VE	47710	0	496.80	8404	CHOTA-PC
45785	2018-11-13 17:23:01.141614	54310	VE	47711	0	109.50	8404	CHOTA-PC
45786	2018-11-13 17:24:52.18255	54311	VE	47712	0	219.00	8404	CHOTA-PC
45787	2018-11-13 17:29:59.733701	54312	VE	47713	0	1444.00	11857	SANTAANITA-LIMA
45788	2018-11-13 17:38:11.658744	54313	VE	47714	0	228.00	11857	SANTAANITA-LIMA
45789	2018-11-13 17:42:41.537826	54317	VE	47715	0	958.70	73	ADMIN-PC
45790	2018-11-13 18:04:02.064282	54321	VE	47719	0	273.00	12736	CHEPEN-PC
45791	2018-11-13 19:16:17.25785	54322	VE	47720	0	1460.00	11891	EC-PC
45792	2018-11-14 07:57:28.545037	54323	VE	47721	0	373.50	9244	TUCUME-PC
45793	2018-11-14 08:11:16.113465	54324	VE	47722	0	570.00	9244	TUCUME-PC
45794	2018-11-14 08:19:53.191984	54325	VE	47723	0	61.00	12736	CHEPEN-PC
45795	2018-11-14 08:21:44.678237	54326	VE	47724	0	517.50	11891	EC-PC
45796	2018-11-14 08:23:09.890345	54327	VE	47725	0	628.50	9244	TUCUME-PC
45797	2018-11-14 08:28:42.828055	54328	VE	47726	0	83.60	11891	EC-PC
45798	2018-11-14 08:33:01.500807	54329	VE	47727	0	1825.00	12736	CHEPEN-PC
45799	2018-11-14 08:40:07.777798	54330	VE	47728	0	45.80	9244	TUCUME-PC
45800	2018-11-14 08:40:29.829222	54331	VE	47729	0	76.00	12525	SANTAANITA-LIMA
45801	2018-11-14 08:45:39.935384	54332	VE	47730	0	49.80	9244	TUCUME-PC
45802	2018-11-14 08:51:14.147081	54333	VE	47731	0	366.00	12736	CHEPEN-PC
45803	2018-11-14 08:53:07.785106	54334	VE	47732	0	85.50	9244	TUCUME-PC
45804	2018-11-14 08:54:19.1812	54335	VE	47733	0	507.30	12401	JDCORNEJO-PC
45805	2018-11-14 08:58:04.792529	54336	VE	47734	0	440.00	11891	EC-PC
45806	2018-11-14 08:59:18.803085	54337	VE	47735	0	345.60	8404	CHOTA-PC
45807	2018-11-14 09:00:39.430543	54338	VE	47736	0	62.00	11891	EC-PC
45808	2018-11-14 09:01:32.965837	54339	VE	47737	0	398.40	9244	TUCUME-PC
45809	2018-11-14 09:12:47.644267	54340	VE	47738	0	76.00	12525	SANTAANITA-LIMA
45810	2018-11-14 09:21:55.371606	54341	VE	47739	0	4380.00	11891	EC-PC
45811	2018-11-14 09:22:56.481014	54342	VE	47740	0	988.90	11667	TRANSA01
45812	2018-11-14 09:34:46.501377	54343	VE	47742	0	375.00	11891	EC-PC
45813	2018-11-14 09:36:29.406755	54344	VE	47743	0	76.00	11891	EC-PC
45814	2018-11-14 09:37:25.613291	54345	VE	47744	0	152.00	11891	EC-PC
45815	2018-11-14 09:41:07.924417	54346	VE	47745	0	121.00	68	CHONGOYAPE-PC
45816	2018-11-14 09:44:02.537113	54347	VE	47746	0	9425.00	11891	EC-PC
45817	2018-11-14 09:45:33.880797	54348	VE	47747	0	1296.00	8404	CHOTA-PC
45818	2018-11-14 09:50:01.437885	54349	VE	47748	0	373.50	9244	TUCUME-PC
45819	2018-11-14 09:50:24.291149	54350	VE	47749	0	216.00	8404	CHOTA-PC
45820	2018-11-14 09:56:57.123183	54351	VE	47750	0	256.50	9244	TUCUME-PC
45821	2018-11-14 10:17:04.686477	54352	VE	47751	0	153.80	9244	TUCUME-PC
45822	2018-11-14 10:21:13.312366	54353	VE	47752	0	61.00	12736	CHEPEN-PC
45823	2018-11-14 10:26:51.786679	54354	VE	47753	0	304.00	11857	SANTAANITA-LIMA
45824	2018-11-14 10:29:42.686699	54355	VE	47754	0	12100.00	12736	CHEPEN-PC
45825	2018-11-14 10:46:23.163717	54356	VE	47755	0	302.50	68	CHONGOYAPE-PC
45826	2018-11-14 11:09:04.803388	54357	VE	47756	0	562.50	11891	EC-PC
45827	2018-11-14 11:12:50.889154	54358	VE	47757	0	187.50	11891	EC-PC
45828	2018-11-14 11:16:37.586082	54359	VE	47758	0	756.00	8404	CHOTA-PC
45829	2018-11-14 11:25:38.637869	54360	VE	47759	0	22.80	12401	JDCORNEJO-PC
45830	2018-11-14 11:40:37.59304	54361	VE	47760	0	380.00	11857	SANTAANITA-LIMA
45831	2018-11-14 11:43:30.228832	54362	VE	47761	0	76.00	12525	SANTAANITA-LIMA
45832	2018-11-14 11:44:14.115767	54363	VE	47762	0	112.50	11891	EC-PC
45833	2018-11-14 11:45:17.009586	54364	VE	47763	0	298.80	9244	TUCUME-PC
45834	2018-11-14 11:54:21.74384	54365	VE	47764	0	45.80	9244	TUCUME-PC
45835	2018-11-14 11:57:00.473561	54366	VE	47765	0	152.00	11857	SANTAANITA-LIMA
45836	2018-11-14 12:10:23.750944	54367	VE	47766	0	484.00	68	CHONGOYAPE-PC
45837	2018-11-14 12:21:47.444649	54371	VE	47767	0	76.00	11857	SANTAANITA-LIMA
45838	2018-11-14 12:30:40.195522	54372	VE	47768	0	76.00	11857	SANTAANITA-LIMA
45839	2018-11-14 12:31:17.307795	54373	VE	47769	0	158.50	11891	EC-PC
45840	2018-11-14 12:34:52.874527	54374	VE	47770	0	2990.00	9244	TUCUME-PC
45841	2018-11-14 12:45:04.703748	54375	VE	47771	0	76.00	11857	SANTAANITA-LIMA
45842	2018-11-14 12:51:21.46271	54376	VE	47772	0	760.00	11857	SANTAANITA-LIMA
45843	2018-11-14 12:53:04.928905	54377	VE	47773	0	76.00	11857	SANTAANITA-LIMA
45844	2018-11-14 12:55:50.436992	54378	VE	47774	0	24.90	9244	TUCUME-PC
45845	2018-11-14 13:00:55.027774	54379	VE	47775	0	1728.00	11891	EC-PC
45846	2018-11-14 13:48:05.222851	54380	VE	47776	0	76.00	11857	SANTAANITA-LIMA
45847	2018-11-14 14:57:07.881482	54381	VE	47777	0	4012.00	67	STA-PUNTO9
45848	2018-11-14 15:02:46.286451	54382	VE	47778	0	324.00	8404	CHOTA-PC
45849	2018-11-14 15:05:58.023781	54383	VE	47779	0	168.50	9244	TUCUME-PC
45850	2018-11-14 15:10:05.422035	54384	VE	47780	0	75.00	11891	EC-PC
45851	2018-11-14 15:10:14.122341	54385	VE	47781	0	3279.90	73	ADMIN-PC
45852	2018-11-14 15:11:12.802647	54386	VE	47782	0	1415.00	73	ADMIN-PC
45853	2018-11-14 15:20:21.806004	54387	VE	47783	0	140.50	70	PC-PUEBLONUEVO
45854	2018-11-14 15:27:55.522246	54388	VE	47784	0	91.60	9244	TUCUME-PC
45855	2018-11-14 15:33:49.768375	54389	VE	47785	0	76.00	11857	SANTAANITA-LIMA
45856	2018-11-14 15:34:11.859294	54390	VE	47786	0	160.00	11891	EC-PC
45857	2018-11-14 15:47:53.203258	54391	VE	47787	0	324.00	8404	CHOTA-PC
45858	2018-11-14 15:53:25.637614	54392	VE	47788	0	22.90	9244	TUCUME-PC
45859	2018-11-14 16:00:48.069523	54393	VE	47789	0	324.00	8404	CHOTA-PC
45860	2018-11-14 16:06:41.067261	54394	VE	47790	0	2160.00	8404	CHOTA-PC
45861	2018-11-14 16:08:29.360748	54395	VE	47791	0	355.00	12736	CHEPEN-PC
45862	2018-11-14 16:20:24.550854	54396	VE	47792	0	540.00	8404	CHOTA-PC
45863	2018-11-14 16:37:23.097233	54397	VE	47793	0	268.00	11891	EC-PC
45864	2018-11-14 16:50:13.489537	54398	VE	47795	0	504.00	11667	TRANSA01
45865	2018-11-14 17:10:43.149834	54399	VE	47796	0	456.00	12525	SANTAANITA-LIMA
45866	2018-11-14 17:13:09.368087	54400	VE	47797	0	228.00	12525	SANTAANITA-LIMA
45867	2018-11-14 17:21:58.19115	54401	VE	47798	0	323.00	11891	EC-PC
45868	2018-11-14 17:31:55.66887	54404	VE	47799	0	120.50	12736	CHEPEN-PC
45869	2018-11-14 18:09:38.826412	54407	VE	47800	0	75.00	11891	EC-PC
45870	2018-11-14 18:42:59.984963	54408	VE	47801	0	7250.00	11891	EC-PC
45871	2018-11-14 18:45:28.65291	54409	VE	47802	0	7250.00	11891	EC-PC
45872	2018-11-15 07:02:56.74794	54410	VE	47803	0	2143.00	73	ADMIN-PC
45873	2018-11-15 08:01:27.980643	54411	VE	47804	0	1369.00	12736	CHEPEN-PC
45874	2018-11-15 08:04:39.52053	54412	VE	47805	0	156.00	9244	TUCUME-PC
45875	2018-11-15 08:12:10.735876	54413	VE	47806	0	780.00	68	CHONGOYAPE-PC
45876	2018-11-15 08:13:41.72546	54414	VE	47807	0	260.00	9244	TUCUME-PC
45877	2018-11-15 08:21:47.020259	54415	VE	47808	0	78.00	67	STA-PUNTO9
45878	2018-11-15 08:44:03.032041	54417	VE	47809	0	76.00	11857	SANTAANITA-LIMA
45879	2018-11-15 08:50:26.198396	54420	VE	47810	0	76.00	70	PC-PUEBLONUEVO
45880	2018-11-15 08:55:26.542191	54421	VE	47811	0	76.00	12525	SANTAANITA-LIMA
45881	2018-11-15 08:59:31.624731	54423	VE	47812	0	256.50	11891	EC-PC
45882	2018-11-15 09:02:10.252851	54424	VE	47813	0	152.00	12525	SANTAANITA-LIMA
45883	2018-11-15 09:02:31.571185	54425	VE	47814	0	886.00	68	CHONGOYAPE-PC
45884	2018-11-15 09:07:23.417406	54426	VE	47815	0	249.00	9244	TUCUME-PC
45885	2018-11-15 09:08:01.359144	54427	VE	47816	0	152.00	11857	SANTAANITA-LIMA
45886	2018-11-15 09:09:33.485787	54428	VE	47817	0	366.00	12736	CHEPEN-PC
45887	2018-11-15 09:10:16.710075	54430	VE	47818	0	120.10	9244	TUCUME-PC
45888	2018-11-15 09:16:29.756138	54433	VE	47819	0	62.00	11891	EC-PC
45889	2018-11-15 09:25:32.361871	54434	VE	47820	0	61.00	12736	CHEPEN-PC
45890	2018-11-15 09:43:13.796371	54435	VE	47821	0	16.00	9244	TUCUME-PC
45891	2018-11-15 09:52:22.131881	54436	VE	47822	0	274.80	9244	TUCUME-PC
45892	2018-11-15 09:59:57.54233	54437	VE	47823	0	199.20	11891	EC-PC
45893	2018-11-15 10:01:11.19788	54438	VE	47824	0	104.00	9244	TUCUME-PC
45894	2018-11-15 10:01:27.774203	54439	VE	47825	0	76.00	12525	SANTAANITA-LIMA
45895	2018-11-15 10:15:09.092938	54440	VE	47826	0	131.30	9244	TUCUME-PC
45896	2018-11-15 10:26:49.609798	54441	VE	47827	0	558.00	12736	CHEPEN-PC
45897	2018-11-15 10:27:36.969629	54442	VE	47828	0	1867.50	9244	TUCUME-PC
45898	2018-11-15 10:29:17.536553	54443	VE	47829	0	1867.50	9244	TUCUME-PC
45899	2018-11-15 10:36:54.434879	54444	VE	47830	0	195.60	9244	TUCUME-PC
45900	2018-11-15 10:37:13.517078	54445	VE	47831	0	228.00	12525	SANTAANITA-LIMA
45901	2018-11-15 10:40:05.421057	54446	VE	47832	0	130.00	11891	EC-PC
45902	2018-11-15 10:44:06.822418	54447	VE	47833	0	63.00	70	PC-PUEBLONUEVO
45903	2018-11-15 10:55:03.922028	54448	VE	47834	0	28.50	9244	TUCUME-PC
45904	2018-11-15 11:09:55.400547	54449	VE	47835	0	41.80	11891	EC-PC
45905	2018-11-15 11:27:00.788702	54450	VE	47836	0	363.00	11891	EC-PC
45906	2018-11-15 11:27:08.227244	54451	VE	47837	0	156.00	68	CHONGOYAPE-PC
45907	2018-11-15 11:28:17.136747	54452	VE	47838	0	121.00	11891	EC-PC
45908	2018-11-15 11:32:24.985167	54453	VE	47839	0	508.40	9244	TUCUME-PC
45909	2018-11-15 11:38:44.033893	54454	VE	47840	0	121.00	11891	EC-PC
45910	2018-11-15 11:47:12.851514	54455	VE	47841	0	2280.00	11857	SANTAANITA-LIMA
45911	2018-11-15 11:50:23.215073	54456	VE	47842	0	311.60	9244	TUCUME-PC
45912	2018-11-15 11:55:25.268749	54457	VE	47843	0	311.60	9244	TUCUME-PC
45913	2018-11-15 12:00:45.945086	54458	VE	47844	0	622.50	9244	TUCUME-PC
45914	2018-11-15 12:05:40.174424	54459	VE	47845	0	124.50	11891	EC-PC
45915	2018-11-15 12:19:09.973624	54460	VE	47846	0	1034.00	12736	CHEPEN-PC
45916	2018-11-15 12:31:26.530467	54461	VE	47847	0	3825.00	68	CHONGOYAPE-PC
45917	2018-11-15 12:33:31.580819	54462	VE	47848	0	242.00	68	CHONGOYAPE-PC
45918	2018-11-15 13:05:24.421726	54465	VE	47849	0	76.00	12525	SANTAANITA-LIMA
45919	2018-11-15 13:13:23.100189	54466	VE	47850	0	76.00	12525	SANTAANITA-LIMA
45920	2018-11-15 13:25:07.513291	54467	VE	47851	0	1140.00	11857	SANTAANITA-LIMA
45921	2018-11-15 13:26:18.087914	54468	VE	47852	0	76.00	11857	SANTAANITA-LIMA
45922	2018-11-15 13:51:52.077024	54469	VE	47853	0	442.00	9244	TUCUME-PC
45923	2018-11-15 14:23:28.384831	54470	VE	47854	0	74.70	9244	TUCUME-PC
45924	2018-11-15 15:04:10.382406	54471	VE	47855	0	1080.00	8404	CHOTA-PC
45925	2018-11-15 15:06:20.202464	54472	VE	47856	0	1217.50	9244	TUCUME-PC
45926	2018-11-15 15:13:02.177261	54473	VE	47857	0	480.50	11891	EC-PC
45927	2018-11-15 15:16:23.960571	54474	VE	47858	0	76.00	11857	SANTAANITA-LIMA
45928	2018-11-15 15:31:53.850277	54475	VE	47859	0	988.00	11037	BOLIVAR-PC
45929	2018-11-15 15:33:16.732389	54476	VE	47860	0	988.00	11037	BOLIVAR-PC
45930	2018-11-15 15:35:29.112017	54477	VE	47861	0	76.00	11857	SANTAANITA-LIMA
45931	2018-11-15 15:54:12.167749	54482	VE	47862	0	3040.00	11891	EC-PC
45932	2018-11-15 16:06:14.263965	54483	VE	47863	0	847.00	68	CHONGOYAPE-PC
45933	2018-11-15 16:09:14.224482	54484	VE	47864	0	76.00	12525	SANTAANITA-LIMA
45934	2018-11-15 16:12:25.586565	54485	VE	47865	0	152.00	11857	SANTAANITA-LIMA
45935	2018-11-15 16:16:38.193816	54486	VE	47866	0	152.00	11891	EC-PC
45936	2018-11-15 16:18:34.274162	54487	VE	47867	0	249.00	9244	TUCUME-PC
45937	2018-11-15 16:20:35.544775	54488	VE	47868	0	76.00	11857	SANTAANITA-LIMA
45938	2018-11-15 16:22:33.601994	54489	VE	47869	0	334.50	11891	EC-PC
45939	2018-11-15 16:26:05.10257	54490	VE	47870	0	388.00	68	CHONGOYAPE-PC
45940	2018-11-15 16:46:17.599158	54491	VE	47871	0	1944.00	8404	CHOTA-PC
45941	2018-11-15 16:49:44.201894	54492	VE	47872	0	304.00	12525	SANTAANITA-LIMA
45942	2018-11-15 17:08:57.145417	54493	VE	47873	0	13.00	9244	TUCUME-PC
45943	2018-11-15 17:09:45.094917	54494	VE	47874	0	242.00	11891	EC-PC
45944	2018-11-15 17:12:09.96015	54495	VE	47875	0	597.00	70	PC-PUEBLONUEVO
45945	2018-11-15 17:14:43.324718	54496	VE	47876	0	38.00	70	PC-PUEBLONUEVO
45946	2018-11-15 17:39:43.861008	54499	VE	47877	0	76.00	12525	SANTAANITA-LIMA
45947	2018-11-15 17:48:38.916674	54501	VE	47878	0	228.00	12525	SANTAANITA-LIMA
45948	2018-11-15 18:07:44.509625	54503	VE	47879	0	760.00	11857	SANTAANITA-LIMA
45949	2018-11-15 18:08:47.413746	54504	VE	47880	0	438.00	11891	EC-PC
45950	2018-11-15 18:14:31.948458	54505	VE	47881	0	1520.00	11857	SANTAANITA-LIMA
45951	2018-11-15 18:21:37.923534	54506	VE	47882	0	1460.00	11891	EC-PC
45952	2018-11-15 18:22:21.527445	54507	VE	47883	0	1460.00	11891	EC-PC
45953	2018-11-15 18:30:05.368136	54510	VE	47884	0	7250.00	11891	EC-PC
45954	2018-11-16 06:13:27.825931	54512	VE	47885	0	1331.80	73	ADMIN-PC
45955	2018-11-16 07:06:50.503278	54513	VE	47886	0	252.00	70	PC-PUEBLONUEVO
45956	2018-11-16 07:12:01.215327	54514	VE	47887	0	312.50	68	CHONGOYAPE-PC
45957	2018-11-16 07:43:55.107353	54515	VE	47888	0	372.00	70	PC-PUEBLONUEVO
45958	2018-11-16 07:58:15.547962	54516	VE	47889	0	997.50	68	CHONGOYAPE-PC
45959	2018-11-16 08:13:37.628495	54517	VE	47890	0	22.90	9244	TUCUME-PC
45960	2018-11-16 08:23:03.968146	54518	VE	47891	0	183.20	9244	TUCUME-PC
45961	2018-11-16 08:37:48.41094	54519	VE	47892	0	76.00	11857	SANTAANITA-LIMA
45962	2018-11-16 08:45:01.369916	54520	VE	47893	0	114.00	12736	CHEPEN-PC
45963	2018-11-16 09:07:54.274419	54521	VE	47894	0	1628.00	11891	EC-PC
45964	2018-11-16 09:10:47.021152	54522	VE	47895	0	62.70	11891	EC-PC
45965	2018-11-16 09:27:11.064201	54523	VE	47896	0	196.00	11891	EC-PC
45966	2018-11-16 09:41:07.867384	54524	VE	47897	0	607.10	9244	TUCUME-PC
45967	2018-11-16 09:43:30.071786	54525	VE	47898	0	99.50	68	CHONGOYAPE-PC
45968	2018-11-16 09:46:27.385312	54526	VE	47899	0	2400.00	67	STA-PUNTO9
45969	2018-11-16 09:46:28.743109	54527	VE	47900	0	20.00	9244	TUCUME-PC
45970	2018-11-16 09:46:29.574456	54528	VE	47901	0	269.00	68	CHONGOYAPE-PC
45971	2018-11-16 10:04:38.223599	54529	VE	47902	0	197.50	11891	EC-PC
45972	2018-11-16 10:12:51.186221	54539	VE	47903	0	346.00	11891	EC-PC
45973	2018-11-16 10:16:10.74427	54540	VE	47904	0	194.00	70	PC-PUEBLONUEVO
45974	2018-11-16 10:16:43.173253	54541	VE	47905	0	249.00	9244	TUCUME-PC
45975	2018-11-16 10:31:28.670746	54542	VE	47906	0	1125.00	11891	EC-PC
45976	2018-11-16 10:34:47.454837	54543	VE	47907	0	497.00	9244	TUCUME-PC
45977	2018-11-16 11:06:29.678607	54544	VE	47908	0	75.00	11891	EC-PC
45978	2018-11-16 11:18:59.610552	54545	VE	47909	0	149.70	12401	JDCORNEJO-PC
45979	2018-11-16 11:29:28.719594	54546	VE	47910	0	6.50	9244	TUCUME-PC
45980	2018-11-16 11:57:20.217082	54547	VE	47911	0	334.50	11891	EC-PC
45981	2018-11-16 11:57:48.475324	54548	VE	47912	0	76.00	11857	SANTAANITA-LIMA
45982	2018-11-16 11:58:54.926126	54549	VE	47913	0	138.00	11891	EC-PC
45983	2018-11-16 11:59:54.821494	54550	VE	47914	0	121.00	11891	EC-PC
45984	2018-11-16 12:28:52.623	54552	VE	47915	0	1050.00	12736	CHEPEN-PC
45985	2018-11-16 12:36:54.120107	54553	VE	47916	0	92.00	12736	CHEPEN-PC
45986	2018-11-16 12:54:05.725913	54554	VE	47915	0	500.00	11125	EVY-LAPTOP
45987	2018-11-16 12:54:52.638911	54555	VE	47917	0	304.00	11857	SANTAANITA-LIMA
45988	2018-11-16 13:25:29.220696	54556	VE	47918	0	760.00	11857	SANTAANITA-LIMA
45989	2018-11-16 13:28:14.277036	54557	VE	47919	0	532.00	12525	SANTAANITA-LIMA
45990	2018-11-16 13:42:54.420836	54558	VE	47920	0	532.00	11857	SANTAANITA-LIMA
45991	2018-11-16 14:24:40.518104	54559	VE	47921	0	76.00	11857	SANTAANITA-LIMA
45992	2018-11-16 14:37:20.487074	54560	VE	47922	0	76.00	11857	SANTAANITA-LIMA
45993	2018-11-16 14:54:24.9672	54561	VE	47923	0	45.80	9244	TUCUME-PC
45994	2018-11-16 15:01:53.106816	54562	VE	47924	0	38.00	12736	CHEPEN-PC
45995	2018-11-16 15:06:43.381184	54563	VE	47925	0	1095.00	11891	EC-PC
45996	2018-11-16 15:08:04.150887	54564	VE	47926	0	197.00	11891	EC-PC
45997	2018-11-16 15:40:21.954461	54565	VE	47927	0	900.00	9244	TUCUME-PC
45998	2018-11-16 15:53:13.236146	54566	VE	47928	0	256.50	11891	EC-PC
45999	2018-11-16 15:58:48.653014	54567	VE	47929	0	63.00	67	STA-PUNTO9
46000	2018-11-16 16:04:55.334593	54568	VE	47930	0	38.00	70	PC-PUEBLONUEVO
46001	2018-11-16 16:05:32.604354	54569	VE	47931	0	187.50	11891	EC-PC
46002	2018-11-16 16:14:05.90573	54570	VE	47932	0	107.50	11891	EC-PC
46003	2018-11-16 16:17:53.483169	54571	VE	47933	0	62.00	12736	CHEPEN-PC
46004	2018-11-16 16:18:56.983766	54572	VE	47934	0	1825.00	11891	EC-PC
46005	2018-11-16 16:59:47.750772	54573	VE	47935	0	228.00	11891	EC-PC
46006	2018-11-16 17:05:57.938629	54574	VE	47936	0	14500.00	11891	EC-PC
46007	2018-11-16 17:28:41.227419	54576	VE	47937	0	1007.00	70	PC-PUEBLONUEVO
46008	2018-11-16 17:31:48.611146	54577	VE	47938	0	297.00	11891	EC-PC
46009	2018-11-16 17:44:18.349219	54580	VE	47939	0	480.50	11891	EC-PC
46010	2018-11-16 17:45:18.310921	54581	VE	47940	0	7600.00	12525	SANTAANITA-LIMA
46011	2018-11-16 17:46:42.445049	54583	VE	47941	0	75.00	11891	EC-PC
46012	2018-11-16 17:50:41.555789	54584	VE	47942	0	98.00	11891	EC-PC
46013	2018-11-16 18:00:01.533028	54585	VE	47943	0	62.00	12736	CHEPEN-PC
46014	2018-11-16 18:07:32.336862	54587	VE	47944	0	2197.00	12736	CHEPEN-PC
46015	2018-11-17 06:15:17.583641	54591	VE	47945	0	1923.50	73	ADMIN-PC
46016	2018-11-17 06:37:11.712199	54592	VE	47946	0	186.00	12736	CHEPEN-PC
46017	2018-11-17 06:51:27.930406	54593	VE	47947	0	228.00	70	PC-PUEBLONUEVO
46018	2018-11-17 06:54:44.37084	54594	VE	47948	0	558.00	12736	CHEPEN-PC
46019	2018-11-17 07:07:51.153326	54595	VE	47949	0	100.00	70	PC-PUEBLONUEVO
46020	2018-11-17 07:52:04.206217	54596	VE	47950	0	88.00	12736	CHEPEN-PC
46021	2018-11-17 07:57:50.328442	54597	VE	47951	0	302.50	68	CHONGOYAPE-PC
46022	2018-11-17 07:59:44.619641	54598	VE	47952	0	683.00	68	CHONGOYAPE-PC
46023	2018-11-17 08:01:05.725983	54599	VE	47953	0	195.00	68	CHONGOYAPE-PC
46024	2018-11-17 08:05:28.04867	54600	VE	47954	0	585.00	68	CHONGOYAPE-PC
46025	2018-11-17 08:18:08.678746	54601	VE	47955	0	247.60	9244	TUCUME-PC
46026	2018-11-17 08:30:34.056059	54602	VE	47956	0	234.00	68	CHONGOYAPE-PC
46027	2018-11-17 08:35:10.480792	54603	VE	47957	0	38.00	70	PC-PUEBLONUEVO
46028	2018-11-17 08:42:13.73498	54615	VE	47958	0	684.00	9244	TUCUME-PC
46029	2018-11-17 08:50:46.37267	54616	VE	47959	0	91.60	9244	TUCUME-PC
46030	2018-11-17 08:56:42.935302	54617	VE	47960	0	55.60	12401	JDCORNEJO-PC
46031	2018-11-17 08:59:02.366744	54618	VE	47961	0	68.70	9244	TUCUME-PC
46032	2018-11-17 09:00:11.397725	54619	VE	47962	0	174.50	11891	EC-PC
46033	2018-11-17 09:01:26.456236	54620	VE	47963	0	37.50	11891	EC-PC
46034	2018-11-17 09:09:09.645071	54621	VE	47964	0	100.00	12401	JDCORNEJO-PC
46035	2018-11-17 09:23:52.166275	54622	VE	47965	0	20.90	11891	EC-PC
46036	2018-11-17 09:33:39.016595	54632	VE	47966	0	178.00	12401	JDCORNEJO-PC
46037	2018-11-17 09:40:33.831627	54633	VE	47967	0	1470.00	11891	EC-PC
46038	2018-11-17 09:41:33.135451	54634	VE	47968	0	65.00	11891	EC-PC
46039	2018-11-17 09:42:54.500127	54635	VE	47969	0	484.50	68	CHONGOYAPE-PC
46040	2018-11-17 09:48:07.960493	54636	VE	47970	0	1470.00	11891	EC-PC
46041	2018-11-17 10:02:53.616937	54638	VE	47972	0	37.50	11891	EC-PC
46042	2018-11-17 10:13:00.786754	54639	VE	47973	0	1758.90	9244	TUCUME-PC
46043	2018-11-17 10:14:11.55081	54640	VE	47974	0	1520.00	12525	SANTAANITA-LIMA
46044	2018-11-17 10:20:02.165103	54641	VE	47975	0	606.10	11891	EC-PC
46045	2018-11-17 10:26:14.913832	54642	VE	47976	0	45.80	9244	TUCUME-PC
46046	2018-11-17 11:14:31.29811	54643	VE	47977	0	322.50	11891	EC-PC
46047	2018-11-17 11:17:10.046156	54644	VE	47978	0	735.00	11891	EC-PC
46048	2018-11-17 11:19:02.701711	54645	VE	47979	0	484.00	11891	EC-PC
46049	2018-11-17 11:23:57.465347	54646	VE	47980	0	121.00	11891	EC-PC
46050	2018-11-17 11:24:59.158373	54647	VE	47981	0	725.50	67	STA-PUNTO9
46051	2018-11-17 11:39:00.828251	54656	VE	47982	0	28.00	9244	TUCUME-PC
46052	2018-11-17 11:45:04.093241	54657	VE	47984	0	532.00	12525	SANTAANITA-LIMA
46053	2018-11-17 11:46:28.571162	54658	VE	47985	0	4042.50	11891	EC-PC
46054	2018-11-17 11:49:29.71494	54659	VE	47986	0	150.00	11891	EC-PC
46055	2018-11-17 11:52:05.46173	54660	VE	47987	0	76.00	11891	EC-PC
46056	2018-11-17 11:55:06.311761	54661	VE	47988	0	1862.50	9244	TUCUME-PC
46057	2018-11-17 11:55:35.011201	54663	VE	47989	0	1862.50	9244	TUCUME-PC
46058	2018-11-17 12:01:25.132644	54664	VE	47990	0	22800.00	12525	SANTAANITA-LIMA
46059	2018-11-17 12:05:39.202377	54665	VE	47991	0	1512.00	8404	CHOTA-PC
46060	2018-11-17 12:07:33.361075	54666	VE	47992	0	63.00	70	PC-PUEBLONUEVO
46061	2018-11-17 12:13:46.889616	54667	VE	47993	0	7.00	11444	OP-DAYSI
46062	2018-11-17 12:16:44.086898	54668	VE	47994	0	21.90	8404	CHOTA-PC
46063	2018-11-17 12:33:46.392639	54672	VE	47995	0	22.90	12401	JDCORNEJO-PC
46064	2018-11-17 12:39:10.062121	54673	VE	47996	0	484.00	11891	EC-PC
46065	2018-11-17 12:51:42.86969	54677	VE	47997	0	242.00	11891	EC-PC
46066	2018-11-17 13:01:32.72722	54678	VE	47998	0	47487.50	11891	EC-PC
46067	2018-11-17 13:03:52.665424	54680	VE	47999	0	36000.00	11891	EC-PC
46068	2018-11-17 13:05:56.560534	54681	VE	48000	0	36000.00	11891	EC-PC
46069	2018-11-17 13:06:57.754922	54682	VE	48002	0	41760.00	11891	EC-PC
46070	2018-11-17 13:08:39.058738	54683	VE	48003	0	41760.00	11891	EC-PC
46071	2018-11-17 13:09:43.803705	54684	VE	48004	0	2190.00	11891	EC-PC
46072	2018-11-19 06:50:46.750394	54687	VE	48007	0	568.50	73	ADMIN-PC
46073	2018-11-19 06:59:21.871056	54688	VE	48008	0	1200.00	70	PC-PUEBLONUEVO
46074	2018-11-19 07:12:04.05182	54689	VE	48009	0	3650.00	12736	CHEPEN-PC
46075	2018-11-19 07:13:41.306817	54690	VE	48010	0	3362.50	12736	CHEPEN-PC
46076	2018-11-19 07:19:20.786521	54691	VE	48011	0	196.50	70	PC-PUEBLONUEVO
46077	2018-11-19 07:59:51.575178	54692	VE	48012	0	62.00	12736	CHEPEN-PC
46078	2018-11-19 08:20:18.124498	54693	VE	48013	0	116.50	9244	TUCUME-PC
46079	2018-11-19 08:23:26.29781	54694	VE	48014	0	114.00	12736	CHEPEN-PC
46080	2018-11-19 08:24:45.50291	54695	VE	48015	0	25.00	11891	EC-PC
46081	2018-11-19 08:26:17.666586	54696	VE	48016	0	470.00	11891	EC-PC
46082	2018-11-19 08:37:41.492858	54698	VE	48017	0	7300.00	11891	EC-PC
46083	2018-11-19 08:37:44.396927	54699	VE	48018	0	976.00	12736	CHEPEN-PC
46084	2018-11-19 08:38:27.346272	54700	VE	48019	0	8249.00	11891	EC-PC
46085	2018-11-19 08:50:03.820987	54701	VE	48020	0	60.50	68	CHONGOYAPE-PC
46086	2018-11-19 08:56:17.148368	54702	VE	48021	0	25.10	9244	TUCUME-PC
46087	2018-11-19 08:57:57.301604	54703	VE	48022	0	90.00	11891	EC-PC
46088	2018-11-19 09:01:26.748098	54704	VE	48023	0	50.20	9244	TUCUME-PC
46089	2018-11-19 09:08:05.7807	54705	VE	48024	0	762.00	70	PC-PUEBLONUEVO
46090	2018-11-19 09:34:00.197057	54713	VE	48025	0	963.00	12736	CHEPEN-PC
46091	2018-11-19 09:46:06.155687	54714	VE	48026	0	195.00	68	CHONGOYAPE-PC
46092	2018-11-19 09:48:43.168856	54715	VE	48027	0	726.00	11891	EC-PC
46093	2018-11-19 09:55:37.830738	54716	VE	48028	0	337.50	11891	EC-PC
46094	2018-11-19 10:18:25.058978	54717	VE	48029	0	184.50	9244	TUCUME-PC
46095	2018-11-19 10:21:25.048664	54718	VE	48030	0	300.00	11891	EC-PC
46096	2018-11-19 10:28:55.309236	54719	VE	48031	0	1620.00	11667	TRANSA01
46097	2018-11-19 10:36:10.414681	54720	VE	48032	0	25.10	9244	TUCUME-PC
46098	2018-11-19 10:43:29.20457	54722	VE	48033	0	251.00	9244	TUCUME-PC
46099	2018-11-19 10:56:00.127231	54724	VE	48034	0	37.50	11891	EC-PC
46100	2018-11-19 11:28:17.708074	54732	VE	48036	0	38.00	12736	CHEPEN-PC
46101	2018-11-19 11:42:09.579062	54733	VE	48037	0	1210.00	11891	EC-PC
46102	2018-11-19 11:47:00.245441	54734	VE	48038	0	2160.00	10763	TRANSA02
46103	2018-11-19 11:47:14.149652	54735	VE	48039	0	904.00	12736	CHEPEN-PC
46104	2018-11-19 11:55:01.917211	54736	VE	48041	0	234.00	68	CHONGOYAPE-PC
46105	2018-11-19 11:55:18.028519	54737	VE	48042	0	229.00	12736	CHEPEN-PC
46106	2018-11-19 11:58:43.941032	54738	VE	48044	0	2160.00	10763	TRANSA02
46107	2018-11-19 12:01:52.178108	54739	VE	48046	0	2160.00	10763	TRANSA02
46108	2018-11-19 12:09:50.604175	54740	VE	48048	0	100.00	12736	CHEPEN-PC
46109	2018-11-19 12:10:49.403737	54741	VE	48049	0	87.60	8404	CHOTA-PC
46110	2018-11-19 12:40:22.947045	54742	VE	48051	0	5020.00	9244	TUCUME-PC
46111	2018-11-19 12:45:03.771335	54743	VE	48052	0	3431.00	73	ADMIN-PC
46112	2018-11-19 12:47:32.624409	54744	VE	48053	0	1747.00	73	ADMIN-PC
46113	2018-11-19 15:23:16.202188	54745	VE	48054	0	200.00	9244	TUCUME-PC
46114	2018-11-19 15:27:07.280086	54746	VE	48055	0	430.00	11891	EC-PC
46115	2018-11-19 15:32:48.655973	54747	VE	48056	0	727.50	67	STA-PUNTO9
46116	2018-11-19 15:34:29.301361	54748	VE	48057	0	1311.00	9244	TUCUME-PC
46117	2018-11-19 15:35:49.560162	54749	VE	48058	0	122.50	11891	EC-PC
46118	2018-11-19 15:57:01.065672	54750	VE	48059	0	251.00	9244	TUCUME-PC
46119	2018-11-19 16:09:02.04608	54751	VE	48061	0	618.00	9244	TUCUME-PC
46120	2018-11-19 16:29:23.089227	54752	VE	48064	0	562.00	12736	CHEPEN-PC
46121	2018-11-19 16:31:19.780159	54753	VE	48066	0	2398.90	9244	TUCUME-PC
46122	2018-11-19 16:47:25.937705	54756	VE	48067	0	37.50	11891	EC-PC
46123	2018-11-19 16:54:55.847978	54757	VE	48069	0	233.00	9244	TUCUME-PC
46124	2018-11-19 16:56:20.169487	54758	VE	48070	0	242.00	68	CHONGOYAPE-PC
46125	2018-11-19 17:15:36.218194	54760	VE	48072	0	38.00	70	PC-PUEBLONUEVO
46126	2018-11-19 17:15:45.764784	54761	VE	48073	0	242.00	9244	TUCUME-PC
46127	2018-11-19 17:19:08.803443	54762	VE	48074	0	1950.00	68	CHONGOYAPE-PC
46128	2018-11-19 17:36:07.710315	54764	VE	48075	0	155.00	12736	CHEPEN-PC
46129	2018-11-19 17:44:00.274377	54765	VE	48078	0	12191.00	11891	EC-PC
46130	2018-11-19 17:58:37.918706	54768	VE	48081	0	3675.00	11891	EC-PC
46131	2018-11-19 18:00:27.825607	54769	VE	48082	0	150.00	11891	EC-PC
46132	2018-11-20 05:46:30.495881	54771	VE	48083	0	3100.00	73	ADMIN-PC
46133	2018-11-20 05:50:17.390968	54772	VE	48084	0	3107.50	73	ADMIN-PC
46134	2018-11-20 05:52:23.398962	54773	VE	48085	0	1981.00	73	ADMIN-PC
46135	2018-11-20 06:26:50.171609	54774	VE	48086	0	1831.00	70	PC-PUEBLONUEVO
46136	2018-11-20 06:27:00.447966	54775	VE	48087	0	1420.00	73	ADMIN-PC
46137	2018-11-20 06:44:01.909357	54776	VE	48088	0	1061.00	73	ADMIN-PC
46138	2018-11-20 07:05:36.59097	54777	VE	48089	0	760.00	12736	CHEPEN-PC
46139	2018-11-20 07:19:04.506485	54778	VE	48090	0	63.00	12736	CHEPEN-PC
46140	2018-11-20 07:44:02.672697	54779	VE	48091	0	496.00	70	PC-PUEBLONUEVO
46141	2018-11-20 07:47:37.03805	54780	VE	48092	0	50.20	9244	TUCUME-PC
46142	2018-11-20 07:50:41.314773	54781	VE	48093	0	60.00	9244	TUCUME-PC
46143	2018-11-20 07:55:33.259558	54782	VE	48094	0	50.20	9244	TUCUME-PC
46144	2018-11-20 08:05:41.43987	54783	VE	48095	0	65.70	8404	CHOTA-PC
46145	2018-11-20 08:19:58.892796	54784	VE	48096	0	251.00	9244	TUCUME-PC
46146	2018-11-20 08:27:48.526079	54785	VE	48097	0	54.20	9244	TUCUME-PC
46147	2018-11-20 08:31:45.6298	54786	VE	48099	0	2710.00	11891	EC-PC
46148	2018-11-20 08:42:35.848235	54787	VE	48100	0	190.50	11891	EC-PC
46149	2018-11-20 09:02:30.796721	54788	VE	48103	0	233.00	9244	TUCUME-PC
46150	2018-11-20 09:46:52.665362	54789	VE	48108	0	262.50	11891	EC-PC
46151	2018-11-20 09:49:48.177582	54790	VE	48109	0	466.00	9244	TUCUME-PC
46152	2018-11-20 09:53:05.355051	54791	VE	48110	0	14600.00	11891	EC-PC
46153	2018-11-20 09:55:09.075883	54792	VE	48111	0	3285.00	11891	EC-PC
46154	2018-11-20 09:59:19.676882	54793	VE	48112	0	620.00	12736	CHEPEN-PC
46155	2018-11-20 10:28:16.417185	54795	VE	48113	0	135.50	11891	EC-PC
46156	2018-11-20 10:32:47.351572	54796	VE	48114	0	1620.00	11667	TRANSA01
46157	2018-11-20 10:46:59.772358	54797	VE	48116	0	75.00	11891	EC-PC
46158	2018-11-20 10:49:00.176442	54759	VE	48117	0	1500.00	12401	JDCORNEJO-PC
46159	2018-11-20 10:49:55.99729	54798	VE	48117	0	7079.20	12401	JDCORNEJO-PC
46160	2018-11-20 10:54:30.370958	54799	VE	48119	0	7943.95	12401	JDCORNEJO-PC
46161	2018-11-20 10:57:13.311919	54800	VE	48120	0	186.00	11891	EC-PC
46162	2018-11-20 11:00:27.489491	54801	VE	48121	0	1331.50	73	ADMIN-PC
46163	2018-11-20 11:03:25.030403	54802	VE	48123	0	7943.95	12401	JDCORNEJO-PC
46164	2018-11-20 11:09:30.745473	54803	VE	48124	0	8055.95	12401	JDCORNEJO-PC
46165	2018-11-20 11:21:52.826236	54804	VE	48126	0	60.50	11891	EC-PC
46166	2018-11-20 11:32:02.307102	54805	VE	48129	0	35.20	11444	OP-DAYSI
46167	2018-11-20 11:36:45.223537	54806	VE	48130	0	1401.00	12736	CHEPEN-PC
46168	2018-11-20 11:39:25.307397	54807	VE	48131	0	21.45	11444	OP-DAYSI
46169	2018-11-20 11:41:19.977229	54808	VE	48132	0	7.60	11444	OP-DAYSI
46170	2018-11-20 11:44:33.189655	54809	VE	48134	0	11.25	11444	OP-DAYSI
46171	2018-11-20 11:46:36.761932	54810	VE	48135	0	1612.50	11891	EC-PC
46172	2018-11-20 11:47:24.90791	54811	VE	48136	0	1612.50	11891	EC-PC
46173	2018-11-20 11:52:46.401232	54812	VE	48137	0	60.50	11891	EC-PC
46174	2018-11-20 11:57:41.115673	54813	VE	48138	0	870.00	11891	EC-PC
46175	2018-11-20 11:58:58.597729	54814	VE	48140	0	25.10	9244	TUCUME-PC
46176	2018-11-20 12:03:21.811541	54815	VE	48141	0	11.45	11444	OP-DAYSI
46177	2018-11-20 12:03:38.292953	54816	VE	48142	0	1612.50	11891	EC-PC
46178	2018-11-20 12:04:13.689355	54817	VE	48143	0	1612.50	11891	EC-PC
46179	2018-11-20 12:11:31.020576	54818	VE	48147	0	195.00	68	CHONGOYAPE-PC
46180	2018-11-20 12:13:29.841932	54819	VE	48149	0	16.00	9244	TUCUME-PC
46181	2018-11-20 12:29:27.943125	54820	VE	48150	0	6720.00	11444	OP-DAYSI
46182	2018-11-20 12:30:51.839736	54821	VE	48150	0	10000.00	11444	OP-DAYSI
46183	2018-11-20 12:55:43.843062	54822	VE	48153	0	46.60	9244	TUCUME-PC
46184	2018-11-20 13:01:33.600465	54823	VE	48155	0	50.20	9244	TUCUME-PC
46185	2018-11-20 13:07:12.671985	54824	VE	48156	0	11400.00	12525	SANTAANITA-LIMA
46186	2018-11-20 15:02:33.459903	54825	VE	48157	0	620.00	12736	CHEPEN-PC
46187	2018-11-20 15:15:14.144376	54826	VE	48158	0	566.50	11891	EC-PC
46188	2018-11-20 15:15:25.641463	54827	VE	48159	0	117.90	9244	TUCUME-PC
46189	2018-11-20 15:20:55.766228	54828	VE	48160	0	25.10	9244	TUCUME-PC
46190	2018-11-20 15:27:42.662066	54829	VE	48161	0	421.00	11891	EC-PC
46191	2018-11-20 15:41:30.028585	54832	VE	48162	0	60.00	9244	TUCUME-PC
46192	2018-11-20 15:44:35.43926	54833	VE	48163	0	1104.00	9244	TUCUME-PC
46193	2018-11-20 15:46:45.495712	54834	VE	48164	0	293.50	11891	EC-PC
46194	2018-11-20 16:17:24.86217	54835	VE	48165	0	112.50	11891	EC-PC
46195	2018-11-20 16:30:24.169879	54836	VE	48166	0	729.00	68	CHONGOYAPE-PC
46196	2018-11-20 16:31:00.491935	54837	VE	48167	0	800.00	10763	TRANSA02
46197	2018-11-20 16:41:38.347954	54838	VE	48168	0	156.00	68	CHONGOYAPE-PC
46198	2018-11-20 16:51:58.575915	54839	VE	48170	0	199.00	68	CHONGOYAPE-PC
46199	2018-11-20 16:57:00.080283	54840	VE	48171	0	38.00	12736	CHEPEN-PC
46200	2018-11-20 16:58:34.105258	54841	VE	48172	0	180.00	11125	EVY-LAPTOP
46201	2018-11-20 17:00:16.290686	54842	VE	48173	0	744.00	12736	CHEPEN-PC
46202	2018-11-20 17:21:35.661807	54844	VE	48174	0	106.50	11891	EC-PC
46203	2018-11-20 17:34:57.872434	54847	VE	48175	0	165.30	11891	EC-PC
46204	2018-11-20 17:38:53.053067	54848	VE	48177	0	17520.00	11891	EC-PC
46205	2018-11-20 17:47:51.109131	54849	VE	48179	0	97.50	12401	JDCORNEJO-PC
46206	2018-11-20 17:52:01.925776	54852	VE	48128	0	154.00	10763	TRANSA02
46207	2018-11-20 17:52:10.933117	54853	VE	48180	0	300.00	12736	CHEPEN-PC
46208	2018-11-20 17:53:22.391466	54854	VE	48181	0	38.00	12736	CHEPEN-PC
46209	2018-11-20 18:01:04.137149	54859	VE	48183	0	148.50	12736	CHEPEN-PC
46210	2018-11-21 06:23:51.26578	54863	VE	48185	0	568.00	73	ADMIN-PC
46211	2018-11-21 07:39:48.369734	54864	VE	48186	0	126.00	70	PC-PUEBLONUEVO
46212	2018-11-21 08:07:03.08723	54865	VE	48187	0	3650.00	4758	EC-PC
46213	2018-11-21 08:19:07.506533	54869	VE	48188	0	25.10	9244	TUCUME-PC
46214	2018-11-21 08:32:12.675381	54870	VE	48189	0	855.00	9244	TUCUME-PC
46215	2018-11-21 08:49:27.162531	54871	VE	48190	0	5700.00	9244	TUCUME-PC
46216	2018-11-21 08:51:38.580421	54872	VE	48191	0	160.00	12401	JDCORNEJO-PC
46217	2018-11-21 09:01:18.784919	54873	VE	48192	0	244.00	4758	EC-PC
46218	2018-11-21 09:04:53.703001	54874	VE	48193	0	78.00	12401	JDCORNEJO-PC
46219	2018-11-21 09:08:35.759356	54875	VE	48194	0	435.00	12401	JDCORNEJO-PC
46220	2018-11-21 09:32:35.996258	54876	VE	48195	0	45.60	4758	EC-PC
46221	2018-11-21 09:38:30.854859	54877	VE	48196	0	23.30	9244	TUCUME-PC
46222	2018-11-21 09:42:29.017284	54878	VE	48197	0	43.80	8404	CHOTA-PC
46223	2018-11-21 09:53:28.447605	54879	VE	48198	0	556.50	4758	EC-PC
46224	2018-11-21 10:10:40.120112	54880	VE	48199	0	99.50	68	CHONGOYAPE-PC
46225	2018-11-21 10:11:59.533114	54881	VE	48200	0	392.50	4758	EC-PC
46226	2018-11-21 10:25:37.542364	54882	VE	48202	0	78.00	68	CHONGOYAPE-PC
46227	2018-11-21 10:32:07.716539	54883	VE	48205	0	799.00	4758	EC-PC
46228	2018-11-21 10:35:24.213285	54884	VE	48206	0	37.50	4758	EC-PC
46229	2018-11-21 10:39:43.879091	54885	VE	48208	0	459.00	12736	CHEPEN-PC
46230	2018-11-21 10:50:09.254965	54886	VE	48210	0	23.30	9244	TUCUME-PC
46231	2018-11-21 10:52:45.021072	54887	VE	48212	0	2102.00	12736	CHEPEN-PC
46232	2018-11-21 10:53:22.052745	54888	VE	48213	0	2117.00	4758	EC-PC
46233	2018-11-21 10:56:29.842329	54889	VE	48214	0	98.00	4758	EC-PC
46234	2018-11-21 11:30:23.628822	54890	VE	48216	0	54.40	4758	EC-PC
46235	2018-11-21 11:34:03.918874	54891	VE	48217	0	38.00	70	PC-PUEBLONUEVO
46236	2018-11-21 11:40:59.31874	54892	VE	48218	0	1612.00	68	CHONGOYAPE-PC
46237	2018-11-21 11:41:28.919703	54893	VE	48219	0	130.00	9244	TUCUME-PC
46238	2018-11-21 11:43:54.262334	54894	VE	48220	0	286.50	68	CHONGOYAPE-PC
46239	2018-11-21 11:50:24.244095	54895	VE	48221	0	43.80	8404	CHOTA-PC
46240	2018-11-21 11:52:56.158886	54896	VE	48222	0	668.00	68	CHONGOYAPE-PC
46241	2018-11-21 11:54:45.598247	54897	VE	48223	0	299.60	12401	JDCORNEJO-PC
46242	2018-11-21 12:00:34.83356	54898	VE	48224	0	57.00	70	PC-PUEBLONUEVO
46243	2018-11-21 12:06:52.235631	54899	VE	48225	0	60.50	68	CHONGOYAPE-PC
46244	2018-11-21 12:07:21.895248	54900	VE	48226	0	39.00	68	CHONGOYAPE-PC
46245	2018-11-21 12:07:57.757986	54901	VE	48227	0	39.00	68	CHONGOYAPE-PC
46246	2018-11-21 12:28:37.904011	54902	VE	48232	0	63.00	70	PC-PUEBLONUEVO
46247	2018-11-21 12:29:45.824919	54903	VE	48233	0	196.00	4758	EC-PC
46248	2018-11-21 12:37:56.71061	54904	VE	48234	0	61.00	12401	JDCORNEJO-PC
46249	2018-11-21 12:42:10.692658	54905	VE	48235	0	2484.00	8404	CHOTA-PC
46250	2018-11-21 12:47:42.756184	54906	VE	48237	0	777.60	8404	CHOTA-PC
46251	2018-11-21 13:09:05.513445	54917	VE	48239	0	62.00	12736	CHEPEN-PC
46252	2018-11-21 13:09:32.892888	54918	VE	48240	0	10950.00	4758	EC-PC
46253	2018-11-21 14:06:21.462537	54919	VE	48241	0	4.00	9244	TUCUME-PC
46254	2018-11-21 14:33:48.277994	54920	VE	48242	0	150.60	9244	TUCUME-PC
46255	2018-11-21 14:41:30.164949	54921	VE	48243	0	78.00	9244	TUCUME-PC
46256	2018-11-21 14:47:47.162702	54922	VE	48244	0	535.10	9244	TUCUME-PC
46257	2018-11-21 15:18:17.455874	54923	VE	48245	0	151.00	70	PC-PUEBLONUEVO
46258	2018-11-21 15:23:43.168377	54924	VE	48246	0	1368.00	11037	BOLIVAR-PC
46259	2018-11-21 15:25:10.80312	54925	VE	48247	0	1368.00	11037	BOLIVAR-PC
46260	2018-11-21 15:26:43.28431	54926	VE	48248	0	1368.00	11037	BOLIVAR-PC
46261	2018-11-21 15:28:20.367118	54927	VE	48249	0	63.00	12736	CHEPEN-PC
46262	2018-11-21 15:43:19.959839	54928	VE	48250	0	23.30	9244	TUCUME-PC
46263	2018-11-21 15:44:11.617609	54929	VE	48251	0	7300.00	4758	EC-PC
46264	2018-11-21 15:44:13.007995	54930	VE	48252	0	60.00	10763	TRANSA02
46265	2018-11-21 15:59:38.453274	54931	VE	48253	0	435.00	70	PC-PUEBLONUEVO
46266	2018-11-21 16:41:10.683996	54932	VE	48257	0	338.00	9244	TUCUME-PC
46267	2018-11-21 16:50:41.576599	54933	VE	48258	0	2205.00	4758	EC-PC
46268	2018-11-21 16:51:22.76716	54934	VE	48259	0	2205.00	4758	EC-PC
46269	2018-11-21 17:10:27.464509	54937	VE	48260	0	34.50	11444	OP-DAYSI
46270	2018-11-21 18:01:47.217791	54957	VE	48261	0	720.00	11667	TRANSA01
46271	2018-11-21 18:03:21.78709	54959	VE	48262	0	720.00	11667	TRANSA01
46272	2018-11-22 06:03:46.924991	54970	VE	48263	0	2390.00	73	ADMIN-PC
46273	2018-11-22 07:05:19.410915	54971	VE	48264	0	2940.00	12736	CHEPEN-PC
46274	2018-11-22 07:08:21.895978	54972	VE	48265	0	304.00	12736	CHEPEN-PC
46275	2018-11-22 07:13:15.203061	54973	VE	48266	0	1400.00	70	PC-PUEBLONUEVO
46276	2018-11-22 07:25:21.567042	54974	VE	48267	0	186.00	12736	CHEPEN-PC
46277	2018-11-22 07:36:59.304854	54975	VE	48268	0	4985.00	12736	CHEPEN-PC
46278	2018-11-22 07:45:16.062227	54976	VE	48269	0	692.00	70	PC-PUEBLONUEVO
46279	2018-11-22 08:04:02.331106	54977	VE	48270	0	136.80	9244	TUCUME-PC
46280	2018-11-22 08:08:51.874528	54978	VE	48271	0	454.60	9244	TUCUME-PC
46281	2018-11-22 08:10:49.983004	54979	VE	48272	0	267.50	4758	EC-PC
46282	2018-11-22 08:11:25.06674	54980	VE	48273	0	821.50	68	CHONGOYAPE-PC
46283	2018-11-22 08:13:51.265998	54981	VE	48274	0	600.00	4758	EC-PC
46284	2018-11-22 08:17:34.668849	54982	VE	48275	0	23.30	9244	TUCUME-PC
46285	2018-11-22 08:23:03.630474	54983	VE	48276	0	4957.50	12809	TRANSA01
46286	2018-11-22 09:07:16.669576	54984	VE	48277	0	137.00	4758	EC-PC
46287	2018-11-22 09:09:20.279256	54985	VE	48278	0	99.50	68	CHONGOYAPE-PC
46288	2018-11-22 09:35:01.013596	54988	VE	48282	0	363.00	4758	EC-PC
46289	2018-11-22 09:40:22.069922	54989	VE	48283	0	714.00	70	PC-PUEBLONUEVO
46290	2018-11-22 09:50:49.544738	54990	VE	48284	0	23.30	9244	TUCUME-PC
46291	2018-11-22 09:52:09.260969	54991	VE	48285	0	406.00	12401	JDCORNEJO-PC
46292	2018-11-22 09:54:10.513373	54992	VE	48286	0	406.00	12401	JDCORNEJO-PC
46293	2018-11-22 09:58:11.445193	54993	VE	48288	0	46.60	9244	TUCUME-PC
46294	2018-11-22 10:11:58.855438	55000	VE	48289	0	2184.00	73	ADMIN-PC
46295	2018-11-22 10:18:28.960166	55005	VE	48291	0	186.00	4758	EC-PC
46296	2018-11-22 10:20:52.409158	55006	VE	48293	0	205.30	9244	TUCUME-PC
46297	2018-11-22 10:24:42.054251	55007	VE	48294	0	242.00	68	CHONGOYAPE-PC
46298	2018-11-22 10:27:37.073233	55008	VE	48295	0	100.00	12401	JDCORNEJO-PC
46299	2018-11-22 10:49:40.634127	55046	VE	48296	0	16.00	12401	JDCORNEJO-PC
46300	2018-11-22 11:01:08.793296	55047	VE	48297	0	11.40	12401	JDCORNEJO-PC
46301	2018-11-22 11:01:56.838684	55048	VE	48298	0	60.50	4758	EC-PC
46302	2018-11-22 11:03:00.428442	55049	VE	48299	0	37.50	4758	EC-PC
46303	2018-11-22 11:11:31.454451	55050	VE	48300	0	28.00	12401	JDCORNEJO-PC
46304	2018-11-22 11:13:28.638731	55051	VE	48301	0	2160.00	8404	CHOTA-PC
46305	2018-11-22 11:21:09.425648	55052	VE	48302	0	78.00	68	CHONGOYAPE-PC
46306	2018-11-22 11:30:19.449157	55053	VE	48303	0	98.00	4758	EC-PC
46307	2018-11-22 11:42:38.06538	55054	VE	48304	0	65.00	4758	EC-PC
46308	2018-11-22 12:11:48.860752	55127	VE	48305	0	481.50	4758	EC-PC
46309	2018-11-22 12:15:05.11396	55128	VE	48306	0	23.30	9244	TUCUME-PC
46310	2018-11-22 12:42:58.494822	55129	VE	48307	0	360.50	4758	EC-PC
46311	2018-11-22 13:59:37.295377	55130	VE	48308	0	245.50	9244	TUCUME-PC
46312	2018-11-22 14:28:24.691694	55131	VE	48309	0	75.80	9244	TUCUME-PC
46313	2018-11-22 14:48:35.752606	55132	VE	48310	0	25.10	9244	TUCUME-PC
46314	2018-11-22 15:00:05.288361	55133	VE	48311	0	283.00	9244	TUCUME-PC
46315	2018-11-22 15:18:33.074675	55134	VE	48312	0	12.30	12401	JDCORNEJO-PC
46316	2018-11-22 15:18:59.805748	55135	VE	48313	0	2.00	12401	JDCORNEJO-PC
46317	2018-11-22 15:30:45.174725	55136	VE	48314	0	177.50	68	CHONGOYAPE-PC
46318	2018-11-22 15:33:22.401517	55137	VE	48315	0	366.00	68	CHONGOYAPE-PC
46319	2018-11-22 15:44:54.071809	55138	VE	48316	0	225.00	4758	EC-PC
46320	2018-11-22 16:12:32.828646	55139	VE	48317	0	187.50	4758	EC-PC
46321	2018-11-22 16:14:04.003676	55140	VE	48318	0	1240.00	4758	EC-PC
46322	2018-11-22 16:18:42.341986	55141	VE	48319	0	296.00	68	CHONGOYAPE-PC
46323	2018-11-22 16:23:30.680418	55142	VE	48320	0	78.00	68	CHONGOYAPE-PC
46324	2018-11-22 16:32:54.140615	55143	VE	48321	0	50.00	4758	EC-PC
46325	2018-11-22 16:38:55.345978	55144	VE	48322	0	135.50	4758	EC-PC
46326	2018-11-22 16:49:13.0975	55145	VE	48323	0	1460.00	4758	EC-PC
46327	2018-11-22 16:50:59.211505	55146	VE	48324	0	4453.00	4758	EC-PC
46328	2018-11-22 17:29:33.871687	55148	VE	48325	0	150.00	4758	EC-PC
46329	2018-11-22 17:36:11.822107	55151	VE	48326	0	99.50	4758	EC-PC
46330	2018-11-22 17:44:30.863874	55153	VE	48327	0	1116.00	70	PC-PUEBLONUEVO
46331	2018-11-22 17:49:58.124745	55154	VE	48328	0	191.50	4758	EC-PC
46332	2018-11-22 18:04:22.030754	55159	VE	48329	0	146.00	12736	CHEPEN-PC
46333	2018-11-23 06:13:16.609974	55161	VE	48330	0	2437.00	73	ADMIN-PC
46334	2018-11-23 06:17:15.367105	55162	VE	48331	0	3216.50	73	ADMIN-PC
46335	2018-11-23 07:42:16.46047	55163	VE	48332	0	704.00	12736	CHEPEN-PC
46336	2018-11-23 07:55:39.273893	55164	VE	48333	0	1130.00	4758	EC-PC
46337	2018-11-23 08:02:53.996397	55165	VE	48334	0	577.00	4758	EC-PC
46338	2018-11-23 08:04:16.790689	55166	VE	48335	0	69.90	9244	TUCUME-PC
46339	2018-11-23 08:05:40.914617	55167	VE	48336	0	254.50	4758	EC-PC
46340	2018-11-23 08:10:12.644499	55168	VE	48337	0	23.30	9244	TUCUME-PC
46341	2018-11-23 08:22:54.782791	55169	VE	48338	0	1056.00	12736	CHEPEN-PC
46342	2018-11-23 08:25:17.38882	55170	VE	48339	0	625.50	68	CHONGOYAPE-PC
46343	2018-11-23 08:38:34.399957	55171	VE	48340	0	93.20	9244	TUCUME-PC
46344	2018-11-23 08:41:29.297148	55172	VE	48341	0	181.50	68	CHONGOYAPE-PC
46345	2018-11-23 08:43:40.92923	55173	VE	48342	0	169.50	4758	EC-PC
46346	2018-11-23 08:54:42.895871	55174	VE	48343	0	3650.00	4758	EC-PC
46347	2018-11-23 09:12:22.542469	55175	VE	48344	0	304.00	4758	EC-PC
46348	2018-11-23 09:14:51.969017	55176	VE	48345	0	139.80	9244	TUCUME-PC
46349	2018-11-23 09:35:10.338616	55177	VE	48346	0	251.00	9244	TUCUME-PC
46350	2018-11-23 09:40:10.305435	55178	VE	48347	0	124.00	12736	CHEPEN-PC
46351	2018-11-23 09:54:10.120064	55179	VE	48348	0	623.00	4758	EC-PC
46352	2018-11-23 09:56:05.44375	55180	VE	48349	0	107.50	4758	EC-PC
46353	2018-11-23 10:43:56.971327	55181	VE	48350	0	3000.00	4508	CPU-L01-64
46354	2018-11-23 10:47:00.883937	55182	VE	48351	0	3000.00	4508	CPU-L01-64
46355	2018-11-23 10:59:09.233159	55183	VE	48352	0	23.30	9244	TUCUME-PC
46356	2018-11-23 11:02:34.740321	55184	VE	48353	0	20.00	11444	OP-DAYSI
46357	2018-11-23 11:07:25.230484	55185	VE	48354	0	40.00	9244	TUCUME-PC
46358	2018-11-23 11:29:37.050916	55186	VE	48355	0	1210.00	68	CHONGOYAPE-PC
46359	2018-11-23 11:32:53.909218	55187	VE	48356	0	242.00	68	CHONGOYAPE-PC
46360	2018-11-23 12:29:39.591305	55188	VE	48357	0	50.20	9244	TUCUME-PC
46361	2018-11-23 12:51:12.88323	55189	VE	48358	0	222.00	4758	EC-PC
46362	2018-11-23 13:59:13.898243	55190	VE	48359	0	194.80	9244	TUCUME-PC
46363	2018-11-23 14:23:10.041978	55191	VE	48360	0	84.40	9244	TUCUME-PC
46364	2018-11-23 14:48:13.177133	55192	VE	48361	0	23.30	9244	TUCUME-PC
46365	2018-11-23 15:08:41.045726	55193	VE	48362	0	256.30	9244	TUCUME-PC
46366	2018-11-23 15:13:21.950067	55194	VE	48363	0	132.50	67	STA-PUNTO9
46367	2018-11-23 15:38:39.644351	55195	VE	48364	0	1800.00	10763	TRANSA02
46368	2018-11-23 15:41:19.972884	55196	VE	48365	0	46.60	9244	TUCUME-PC
46369	2018-11-23 15:44:24.993467	55199	VE	48367	0	1800.00	10763	TRANSA02
46370	2018-11-23 15:47:52.601131	55201	VE	48369	0	1400.00	10763	TRANSA02
46371	2018-11-23 15:51:27.374149	55202	VE	48371	0	1800.00	10763	TRANSA02
46372	2018-11-23 15:55:42.120847	55203	VE	48373	0	750.00	10763	TRANSA02
46373	2018-11-23 16:00:57.157689	55204	VE	48375	0	200.00	12401	JDCORNEJO-PC
46374	2018-11-23 16:24:50.664343	55205	VE	48376	0	39.00	9244	TUCUME-PC
46375	2018-11-23 16:50:38.478251	55206	VE	48377	0	1231.20	8404	CHOTA-PC
46376	2018-11-23 17:02:17.720788	55207	VE	48378	0	60.50	4758	EC-PC
46379	2018-11-23 17:36:35.857129	55217	VE	48380	0	65.70	8404	CHOTA-PC
46380	2018-11-23 17:37:27.17992	55218	VE	48381	0	150.00	70	PC-PUEBLONUEVO
46381	2018-11-23 17:38:16.828154	55219	VE	48382	0	21.90	8404	CHOTA-PC
46382	2018-11-23 17:40:16.344709	55220	VE	48383	0	7300.00	4758	EC-PC
46383	2018-11-24 06:08:46.404814	55226	VE	48385	0	3266.00	73	ADMIN-PC
46384	2018-11-24 06:39:17.587471	55227	VE	48386	0	2288.00	12736	CHEPEN-PC
46385	2018-11-24 07:15:07.963589	55228	VE	48387	0	152.00	73	ADMIN-PC
46386	2018-11-24 07:16:25.241425	55229	VE	48388	0	152.00	73	ADMIN-PC
46387	2018-11-24 08:01:38.344183	55234	VE	48389	0	23.00	9244	TUCUME-PC
46388	2018-11-24 08:17:46.917586	55235	VE	48390	0	19.00	12401	JDCORNEJO-PC
46389	2018-11-24 08:17:51.04618	55236	VE	48391	0	40.00	9244	TUCUME-PC
46390	2018-11-24 08:25:30.513311	55237	VE	48392	0	121.00	4758	EC-PC
46391	2018-11-24 08:26:50.753503	55238	VE	48393	0	147.80	9244	TUCUME-PC
46392	2018-11-24 08:45:49.017338	55239	VE	48394	0	50.20	9244	TUCUME-PC
46393	2018-11-24 08:51:43.59864	55240	VE	48395	0	25.10	9244	TUCUME-PC
46394	2018-11-24 08:54:55.253891	55241	VE	48396	0	454.00	70	PC-PUEBLONUEVO
46395	2018-11-24 09:16:07.97329	55242	VE	48397	0	32.50	4758	EC-PC
46396	2018-11-24 09:25:31.613619	55243	VE	48398	0	212.00	4758	EC-PC
46397	2018-11-24 09:28:43.321891	55244	VE	48399	0	562.50	4758	EC-PC
46398	2018-11-24 09:30:58.662855	55245	VE	48400	0	291.00	12401	JDCORNEJO-PC
46399	2018-11-24 09:32:58.640602	55246	VE	48401	0	20.50	4758	EC-PC
46400	2018-11-24 09:45:31.916018	55247	VE	48402	0	76.00	4758	EC-PC
46401	2018-11-24 09:47:33.031959	55248	VE	48403	0	25.00	12401	JDCORNEJO-PC
46402	2018-11-24 09:49:13.87032	55249	VE	48404	0	186.00	4758	EC-PC
46403	2018-11-24 09:56:32.497354	55250	VE	48405	0	372.50	9244	TUCUME-PC
46404	2018-11-24 09:58:05.817677	55251	VE	48406	0	196.00	4758	EC-PC
46405	2018-11-24 10:18:10.758094	55252	VE	48407	0	158.50	12736	CHEPEN-PC
46406	2018-11-24 10:23:37.955351	55253	VE	48408	0	228.00	12401	JDCORNEJO-PC
46407	2018-11-24 10:30:14.886531	55254	VE	48409	0	1815.00	68	CHONGOYAPE-PC
46408	2018-11-24 10:33:08.275843	55255	VE	48410	0	60.50	68	CHONGOYAPE-PC
46409	2018-11-24 10:34:18.532107	55256	VE	48411	0	121.00	68	CHONGOYAPE-PC
46410	2018-11-24 10:58:22.356641	55257	VE	48412	0	240.00	9244	TUCUME-PC
46411	2018-11-24 10:59:52.814617	55259	VE	48413	0	225.00	4758	EC-PC
46412	2018-11-24 11:00:06.586983	55260	VE	48414	0	625.00	73	ADMIN-PC
46413	2018-11-24 11:03:22.77136	55261	VE	48415	0	292.50	4758	EC-PC
46414	2018-11-24 11:11:44.824779	55262	VE	48416	0	215.00	4758	EC-PC
46415	2018-11-24 11:15:46.033901	55263	VE	48418	0	322.50	4758	EC-PC
46416	2018-11-24 11:21:04.608605	55264	VE	48419	0	145.00	9244	TUCUME-PC
46418	2018-11-24 12:04:56.466267	55270	VE	48424	0	121.00	68	CHONGOYAPE-PC
46420	2018-11-24 12:17:44.455447	55272	VE	48426	0	725.00	70	PC-PUEBLONUEVO
46421	2018-11-24 12:17:54.532297	55273	VE	48427	0	995.00	4758	EC-PC
46422	2018-11-24 12:20:26.395301	55274	VE	48428	0	7612.50	12736	CHEPEN-PC
46423	2018-11-24 12:22:24.407715	55275	VE	48429	0	608.80	10931	LUCIANA-LAPTOP
46424	2018-11-24 12:35:56.438721	55276	VE	48429	0	200.00	10931	LUCIANA-LAPTOP
46425	2018-11-24 12:46:30.615026	55277	VE	48431	0	275.50	4758	EC-PC
46426	2018-11-24 12:55:11.330326	55279	VE	48433	0	377.50	4758	EC-PC
46427	2018-11-25 10:16:18.663008	55289	VE	48435	0	76.00	11857	SANTAANITA-LIMA
46428	2018-11-26 06:13:28.986634	55290	VE	48436	0	2097.00	73	ADMIN-PC
46429	2018-11-26 07:20:18.642946	55291	VE	48437	0	2190.00	12736	CHEPEN-PC
46430	2018-11-26 07:22:12.87271	55292	VE	48438	0	2435.00	12736	CHEPEN-PC
46431	2018-11-26 08:02:17.369547	55293	VE	48439	0	1440.00	67	STA-PUNTO9
46432	2018-11-26 08:07:20.105222	55294	VE	48440	0	186.00	12736	CHEPEN-PC
46433	2018-11-26 08:09:16.496575	55295	VE	48441	0	778.50	68	CHONGOYAPE-PC
46434	2018-11-26 08:42:29.465996	55296	VE	48442	0	46.00	9244	TUCUME-PC
46435	2018-11-26 08:59:20.845882	55297	VE	48443	0	365.00	12736	CHEPEN-PC
46436	2018-11-26 09:04:58.192699	55298	VE	48444	0	225.00	4758	EC-PC
46437	2018-11-26 09:20:20.866373	55299	VE	48445	0	148.00	68	CHONGOYAPE-PC
46438	2018-11-26 09:31:37.119709	55301	VE	48446	0	77.00	11857	SANTAANITA-LIMA
46439	2018-11-26 09:32:19.382809	55302	VE	48447	0	62.00	12736	CHEPEN-PC
46440	2018-11-26 09:34:12.609087	55303	VE	48448	0	129.00	68	CHONGOYAPE-PC
46441	2018-11-26 09:37:28.006861	55304	VE	48449	0	1860.00	12736	CHEPEN-PC
46442	2018-11-26 09:39:47.072786	55305	VE	48450	0	768.00	70	PC-PUEBLONUEVO
46443	2018-11-26 09:52:54.003525	55306	VE	48451	0	298.50	4758	EC-PC
46444	2018-11-26 09:54:41.633211	55307	VE	48452	0	77.00	11857	SANTAANITA-LIMA
46445	2018-11-26 09:56:22.517993	55308	VE	48453	0	60.50	68	CHONGOYAPE-PC
46446	2018-11-26 10:06:20.788229	55309	VE	48454	0	92.00	9244	TUCUME-PC
46447	2018-11-26 10:09:06.859774	55310	VE	48455	0	72.50	70	PC-PUEBLONUEVO
46448	2018-11-26 10:22:03.587816	55311	VE	48456	0	77.00	11857	SANTAANITA-LIMA
46449	2018-11-26 10:22:05.800533	55312	VE	48457	0	1976.60	9244	TUCUME-PC
46450	2018-11-26 10:33:26.502572	55313	VE	48458	0	385.00	11857	SANTAANITA-LIMA
46451	2018-11-26 10:36:22.758641	55314	VE	48459	0	770.00	11857	SANTAANITA-LIMA
46452	2018-11-26 10:40:49.709751	55315	VE	48461	0	960.00	67	STA-PUNTO9
46453	2018-11-26 10:41:02.854668	55316	VE	48462	0	924.00	11857	SANTAANITA-LIMA
46454	2018-11-26 10:45:57.132686	55317	VE	48463	0	3644.20	9244	TUCUME-PC
46455	2018-11-26 10:54:13.803536	55318	VE	48464	0	156.00	68	CHONGOYAPE-PC
46456	2018-11-26 10:59:30.973799	55319	VE	48465	0	1089.40	9244	TUCUME-PC
46457	2018-11-26 11:06:58.740547	55320	VE	48466	0	39.00	68	CHONGOYAPE-PC
46458	2018-11-26 11:16:57.245604	55321	VE	48467	0	251.00	9244	TUCUME-PC
46459	2018-11-26 11:40:58.907662	55329	VE	48468	0	200.00	12736	CHEPEN-PC
46460	2018-11-26 11:53:53.127764	55330	VE	48470	0	65.60	9244	TUCUME-PC
46461	2018-11-26 12:00:07.5145	55331	VE	48473	0	150.00	4758	EC-PC
46462	2018-11-26 12:09:09.085122	55332	VE	48475	0	770.00	11857	SANTAANITA-LIMA
46463	2018-11-26 12:09:09.340756	55333	VE	48476	0	63.00	12736	CHEPEN-PC
46464	2018-11-26 12:20:57.987142	55334	VE	48477	0	144.00	9244	TUCUME-PC
46465	2018-11-26 12:35:34.28457	55335	VE	48478	0	544.50	4758	EC-PC
46466	2018-11-26 13:05:37.514306	55338	VE	48479	0	77.00	11857	SANTAANITA-LIMA
46467	2018-11-26 13:50:37.477814	55340	VE	48481	0	77.00	11857	SANTAANITA-LIMA
46468	2018-11-26 13:57:52.999284	55341	VE	48482	0	77.00	11857	SANTAANITA-LIMA
46469	2018-11-26 14:17:20.503076	55342	VE	48483	0	77.00	11857	SANTAANITA-LIMA
46470	2018-11-26 14:21:19.786761	55343	VE	48484	0	584.00	67	STA-PUNTO9
46471	2018-11-26 14:30:10.062043	55344	VE	48485	0	92.00	9244	TUCUME-PC
46472	2018-11-26 15:05:26.348114	55345	VE	48487	0	23.00	9244	TUCUME-PC
46473	2018-11-26 15:09:52.456065	55346	VE	48488	0	702.50	4758	EC-PC
46474	2018-11-26 15:15:22.966345	55347	VE	48489	0	73.50	4758	EC-PC
46475	2018-11-26 15:25:22.036738	55348	VE	48490	0	115.00	9244	TUCUME-PC
46476	2018-11-26 15:25:48.252709	55349	VE	48491	0	62.00	70	PC-PUEBLONUEVO
46477	2018-11-26 15:35:28.361683	55350	VE	48492	0	231.00	11857	SANTAANITA-LIMA
46478	2018-11-26 15:47:25.909356	55351	VE	48497	0	303.30	10931	LUCIANA-LAPTOP
46479	2018-11-26 15:49:24.754527	55352	VE	48497	0	432.00	10931	LUCIANA-LAPTOP
46480	2018-11-26 16:10:48.582124	55353	VE	48499	0	188.50	4758	EC-PC
46481	2018-11-26 16:25:08.08468	55355	VE	48501	0	432.00	8404	CHOTA-PC
46482	2018-11-26 16:58:13.862493	55356	VE	48503	0	15120.00	8404	CHOTA-PC
46483	2018-11-26 16:59:16.077951	55357	VE	48504	0	144.50	12736	CHEPEN-PC
46484	2018-11-26 17:02:08.915417	55358	VE	48505	0	39.00	68	CHONGOYAPE-PC
46485	2018-11-26 17:02:43.101437	55359	VE	48506	0	75.00	4758	EC-PC
46486	2018-11-26 17:04:47.875434	55360	VE	48507	0	2160.00	8404	CHOTA-PC
46487	2018-11-26 17:07:10.790524	55361	VE	48508	0	385.00	11857	SANTAANITA-LIMA
46488	2018-11-26 17:09:28.385383	55362	VE	48509	0	609.00	12736	CHEPEN-PC
46489	2018-11-26 17:16:09.916417	55363	VE	48510	0	69.00	4758	EC-PC
46490	2018-11-26 17:18:55.429922	55365	VE	48511	0	77.00	11857	SANTAANITA-LIMA
46491	2018-11-26 17:19:49.753868	55366	VE	48512	0	43.80	8404	CHOTA-PC
46492	2018-11-26 17:25:40.305972	55367	VE	48513	0	77.00	11857	SANTAANITA-LIMA
46493	2018-11-26 17:28:54.219054	55368	VE	48514	0	65.70	8404	CHOTA-PC
46494	2018-11-26 17:30:10.146242	55369	VE	48515	0	65.70	8404	CHOTA-PC
46495	2018-11-27 06:13:45.533629	55379	VE	48516	0	799.00	73	ADMIN-PC
46496	2018-11-27 07:55:37.186526	55382	VE	48517	0	1920.00	67	STA-PUNTO9
46497	2018-11-27 08:13:52.485232	55383	VE	48518	0	87.50	68	CHONGOYAPE-PC
46498	2018-11-27 08:19:33.800027	55384	VE	48519	0	39.00	68	CHONGOYAPE-PC
46499	2018-11-27 08:21:32.549622	55385	VE	48520	0	511.40	9244	TUCUME-PC
46500	2018-11-27 08:23:27.605175	55386	VE	48521	0	443.00	9244	TUCUME-PC
46501	2018-11-27 08:37:21.371409	55387	VE	48522	0	518.00	4758	EC-PC
46502	2018-11-27 08:44:09.301401	55388	VE	48523	0	5535.39	5532	CONTA-LEYDY
46503	2018-11-27 08:52:03.03456	55389	VE	48524	0	77.00	11857	SANTAANITA-LIMA
46504	2018-11-27 09:31:21.29481	55390	VE	48528	0	186.00	12736	CHEPEN-PC
46505	2018-11-27 09:31:31.842875	55391	VE	48529	0	190.47	10843	CPU-L01-163
46506	2018-11-27 09:37:31.025584	55392	VE	48530	0	6.50	12401	JDCORNEJO-PC
46507	2018-11-27 09:41:04.233189	55393	VE	48531	0	39.00	68	CHONGOYAPE-PC
46508	2018-11-27 09:47:39.234753	55394	VE	48532	0	1150.00	9244	TUCUME-PC
46509	2018-11-27 09:53:29.966906	55395	VE	48533	0	350.00	11444	OP-DAYSI
46510	2018-11-27 09:54:08.43408	55396	VE	48534	0	50.00	11444	OP-DAYSI
46511	2018-11-27 09:55:05.697799	55397	VE	48535	0	4.00	11444	OP-DAYSI
46512	2018-11-27 10:08:06.196601	55398	VE	48536	0	181.50	68	CHONGOYAPE-PC
46513	2018-11-27 10:11:37.479347	55399	VE	48537	0	250.00	12401	JDCORNEJO-PC
46514	2018-11-27 10:20:30.598816	55400	VE	48538	0	92.00	9244	TUCUME-PC
46515	2018-11-27 10:22:53.37917	55401	VE	48539	0	770.00	11857	SANTAANITA-LIMA
46516	2018-11-27 10:27:28.926598	55402	VE	48540	0	16.40	9244	TUCUME-PC
46517	2018-11-27 10:28:18.992217	55403	VE	48541	0	65.70	8404	CHOTA-PC
46518	2018-11-27 10:30:21.92947	55404	VE	48542	0	109.50	8404	CHOTA-PC
46519	2018-11-27 10:34:31.961918	55405	VE	48543	0	46.00	9244	TUCUME-PC
46520	2018-11-27 10:35:28.864259	55406	VE	48544	0	334.50	4758	EC-PC
46521	2018-11-27 10:36:25.379555	55407	VE	48545	0	37.50	4758	EC-PC
46522	2018-11-27 10:51:22.07627	55408	VE	48546	0	1144.00	9244	TUCUME-PC
46523	2018-11-27 11:03:50.990931	55409	VE	48549	0	240.00	67	STA-PUNTO9
46524	2018-11-27 11:10:07.867388	55410	VE	48550	0	195.00	68	CHONGOYAPE-PC
46525	2018-11-27 11:13:58.502002	55411	VE	48551	0	448.00	67	STA-PUNTO9
46526	2018-11-27 11:16:49.148088	55412	VE	48552	0	78.00	68	CHONGOYAPE-PC
46527	2018-11-27 11:17:28.95689	55413	VE	48553	0	1452.00	9244	TUCUME-PC
46528	2018-11-27 11:21:51.0152	55414	VE	48554	0	235.80	12401	JDCORNEJO-PC
46529	2018-11-27 11:22:43.788394	55415	VE	48555	0	687.50	68	CHONGOYAPE-PC
46530	2018-11-27 11:36:18.576108	55416	VE	48556	0	290.00	12401	JDCORNEJO-PC
46531	2018-11-27 11:36:21.911099	55417	VE	48557	0	345.00	9244	TUCUME-PC
46532	2018-11-27 11:39:32.734266	55418	VE	48558	0	62.00	12736	CHEPEN-PC
46533	2018-11-27 12:14:19.411604	55419	VE	48560	0	5844.00	12736	CHEPEN-PC
46535	2018-11-27 12:18:45.664618	55421	VE	48561	0	159.00	9244	TUCUME-PC
46536	2018-11-27 12:20:56.280269	55422	VE	48523	0	5535.39	5532	CONTA-LEYDY
46537	2018-11-27 12:20:56.574329	55423	VE	48562	0	77.00	11857	SANTAANITA-LIMA
46538	2018-11-27 12:21:55.731882	55424	VE	48523	0	5535.39	5532	CONTA-LEYDY
46539	2018-11-27 12:24:57.490014	55425	VE	48564	0	336.00	9244	TUCUME-PC
46540	2018-11-27 12:31:01.35579	55426	VE	48565	0	482.00	68	CHONGOYAPE-PC
46541	2018-11-27 12:47:01.716988	55427	VE	48566	0	60.50	4758	EC-PC
46542	2018-11-27 13:05:00.1387	55428	VE	48567	0	23.00	9244	TUCUME-PC
46543	2018-11-27 13:16:54.703392	55429	VE	48568	0	462.00	11857	SANTAANITA-LIMA
46544	2018-11-27 13:25:40.805567	55430	VE	48569	0	308.00	11857	SANTAANITA-LIMA
46545	2018-11-27 13:40:52.188136	55431	VE	48570	0	468.00	9244	TUCUME-PC
46546	2018-11-27 13:59:41.304152	55432	VE	48571	0	154.00	11857	SANTAANITA-LIMA
46547	2018-11-27 14:26:28.897784	55433	VE	48572	0	23.00	9244	TUCUME-PC
46548	2018-11-27 15:12:30.550385	55434	VE	48573	0	77.00	11857	SANTAANITA-LIMA
46549	2018-11-27 15:26:09.032098	55354	VE	48574	0	10006.00	9244	TUCUME-PC
46550	2018-11-27 15:35:30.575728	55439	VE	48575	0	65.70	8404	CHOTA-PC
46551	2018-11-27 15:38:17.723615	55440	VE	48576	0	43.80	8404	CHOTA-PC
46552	2018-11-27 15:42:58.798714	55441	VE	48577	0	87.00	12736	CHEPEN-PC
46553	2018-11-27 15:50:36.449167	55442	VE	48578	0	410.40	8404	CHOTA-PC
46554	2018-11-27 16:01:36.791123	55443	VE	48579	0	247.50	12736	CHEPEN-PC
46555	2018-11-27 16:21:46.784165	55444	VE	48580	0	425.50	73	ADMIN-PC
46556	2018-11-27 16:25:07.410321	55445	VE	48581	0	625.00	68	CHONGOYAPE-PC
46557	2018-11-27 16:32:02.991361	55448	VE	48582	0	1296.00	8404	CHOTA-PC
46558	2018-11-27 16:54:45.449826	55449	VE	48583	0	78.00	9244	TUCUME-PC
46559	2018-11-27 17:31:26.778171	55460	VE	48586	0	477.50	68	CHONGOYAPE-PC
46560	2018-11-28 07:11:09.922576	55469	VE	48591	0	262.00	12736	CHEPEN-PC
46561	2018-11-28 07:30:36.974256	55470	VE	48592	0	106.00	67	STA-PUNTO9
46562	2018-11-28 07:47:42.734843	55471	VE	48593	0	314.50	9244	TUCUME-PC
46563	2018-11-28 07:55:45.274693	55472	VE	48594	0	23.00	9244	TUCUME-PC
46564	2018-11-28 08:02:07.899185	55473	VE	48595	0	312.00	12736	CHEPEN-PC
46565	2018-11-28 08:05:02.636844	55474	VE	48596	0	647.00	12736	CHEPEN-PC
46566	2018-11-28 08:07:36.262215	55475	VE	48597	0	2238.50	4758	EC-PC
46567	2018-11-28 08:17:34.582364	55476	VE	48598	0	537.00	70	PC-PUEBLONUEVO
46568	2018-11-28 08:23:12.149483	55477	VE	48599	0	48.10	9244	TUCUME-PC
46569	2018-11-28 08:25:36.606918	55478	VE	48600	0	12.00	11444	OP-DAYSI
46570	2018-11-28 08:27:49.672167	55479	VE	48601	0	385.00	11857	SANTAANITA-LIMA
46571	2018-11-28 08:29:10.835023	55480	VE	48602	0	78.00	9244	TUCUME-PC
46572	2018-11-28 08:32:42.956179	55481	VE	48603	0	195.00	68	CHONGOYAPE-PC
46573	2018-11-28 08:34:12.278531	55482	VE	48604	0	46.00	9244	TUCUME-PC
46574	2018-11-28 08:35:47.653611	55483	VE	48605	0	69.00	9244	TUCUME-PC
46575	2018-11-28 08:37:39.577729	55484	VE	48606	0	46.00	9244	TUCUME-PC
46576	2018-11-28 08:38:22.591984	55485	VE	48607	0	46.00	9244	TUCUME-PC
46577	2018-11-28 08:45:01.978612	55486	VE	48608	0	135.00	9244	TUCUME-PC
46578	2018-11-28 08:53:28.063203	55487	VE	48610	0	312.00	4758	EC-PC
46579	2018-11-28 09:05:10.35429	55488	VE	48611	0	1213.00	68	CHONGOYAPE-PC
46580	2018-11-28 09:10:01.02657	55489	VE	48612	0	23.00	9244	TUCUME-PC
46581	2018-11-28 09:26:50.367764	55490	VE	48613	0	98.00	4758	EC-PC
46582	2018-11-28 09:29:15.259661	55491	VE	48614	0	262.50	4758	EC-PC
46583	2018-11-28 09:31:52.615912	55492	VE	48615	0	37.50	4758	EC-PC
46584	2018-11-28 09:35:16.871328	55493	VE	48616	0	257.00	4758	EC-PC
46585	2018-11-28 09:40:01.868913	55494	VE	48617	0	69.00	9244	TUCUME-PC
46586	2018-11-28 09:48:01.142518	55495	VE	48618	0	71.00	12736	CHEPEN-PC
46587	2018-11-28 10:12:43.039994	55496	VE	48619	0	1289.00	4758	EC-PC
46588	2018-11-28 10:46:33.913727	55497	VE	48620	0	77.00	11857	SANTAANITA-LIMA
46589	2018-11-28 10:47:20.868892	55498	VE	48621	0	497.00	12736	CHEPEN-PC
46590	2018-11-28 10:47:29.315346	55499	VE	48622	0	75.00	4758	EC-PC
46591	2018-11-28 10:50:28.179748	55500	VE	48623	0	73.00	12736	CHEPEN-PC
46592	2018-11-28 10:52:40.916667	55501	VE	48624	0	77.00	11857	SANTAANITA-LIMA
46593	2018-11-28 10:55:33.177758	55502	VE	48625	0	77.00	11857	SANTAANITA-LIMA
46594	2018-11-28 11:00:55.31646	55503	VE	48626	0	4.00	9244	TUCUME-PC
46595	2018-11-28 11:12:10.685585	55504	VE	48627	0	78579.35	11667	TRANSA02
46596	2018-11-28 11:13:17.659186	55505	VE	48628	0	98873.72	11667	TRANSA02
46597	2018-11-28 11:21:32.48245	55506	VE	48630	0	78.00	9244	TUCUME-PC
46598	2018-11-28 11:23:25.534391	55507	VE	48631	0	69.00	9244	TUCUME-PC
46599	2018-11-28 11:25:29.861668	55508	VE	48633	0	28.00	9244	TUCUME-PC
46600	2018-11-28 11:42:00.500207	55509	VE	48634	0	77.00	11857	SANTAANITA-LIMA
46601	2018-11-28 11:50:55.560599	55511	VE	48635	0	235.00	9244	TUCUME-PC
46602	2018-11-28 11:55:09.378436	55514	VE	48636	0	25.10	9244	TUCUME-PC
46603	2018-11-28 12:08:00.616923	55517	VE	48637	0	154.00	11857	SANTAANITA-LIMA
46604	2018-11-28 12:08:05.553366	55518	VE	48638	0	44.60	4758	EC-PC
46605	2018-11-28 12:08:30.375209	55519	VE	48639	0	351.00	9244	TUCUME-PC
46606	2018-11-28 12:13:04.233488	55520	VE	48640	0	410.60	12401	JDCORNEJO-PC
46607	2018-11-28 12:20:06.412795	55521	VE	48641	0	74.50	9244	TUCUME-PC
46608	2018-11-28 12:21:57.699711	55522	VE	48642	0	29200.00	4758	EC-PC
46609	2018-11-28 12:38:01.438967	55523	VE	48643	0	7300.00	4758	EC-PC
46610	2018-11-28 12:49:04.873793	55524	VE	48644	0	126.00	12736	CHEPEN-PC
46611	2018-11-28 12:51:41.962248	55525	VE	48645	0	11315.00	4758	EC-PC
46612	2018-11-28 12:52:25.97725	55526	VE	48646	0	11315.00	4758	EC-PC
46613	2018-11-28 12:53:16.708782	55527	VE	48647	0	20805.00	4758	EC-PC
46614	2018-11-28 13:01:37.140778	55535	VE	48649	0	154.00	11857	SANTAANITA-LIMA
46615	2018-11-28 13:05:48.571234	55536	VE	48650	0	75.00	4758	EC-PC
46616	2018-11-28 13:47:39.832001	55537	VE	48652	0	154.00	11857	SANTAANITA-LIMA
46617	2018-11-28 14:09:05.54109	55538	VE	48653	0	77.00	11857	SANTAANITA-LIMA
46618	2018-11-28 14:13:59.242611	55539	VE	48654	0	770.00	11857	SANTAANITA-LIMA
46619	2018-11-28 14:17:37.895423	55540	VE	48655	0	770.00	11857	SANTAANITA-LIMA
46620	2018-11-28 15:05:31.446954	55541	VE	48656	0	183.50	4758	EC-PC
46621	2018-11-28 15:13:13.122877	55542	VE	48657	0	1040.00	12401	JDCORNEJO-PC
46622	2018-11-28 15:14:18.67065	55543	VE	48658	0	25.10	9244	TUCUME-PC
46623	2018-11-28 15:17:26.526068	55544	VE	48659	0	2244.62	7849	CPU-L01-108
46624	2018-11-28 15:26:05.277914	55545	VE	48660	0	2160.00	8404	CHOTA-PC
46625	2018-11-28 15:28:08.151057	55546	VE	48661	0	795.50	4758	EC-PC
46626	2018-11-28 15:30:34.007399	55547	VE	48662	0	108.00	8404	CHOTA-PC
46627	2018-11-28 15:38:14.798647	55548	VE	48663	0	242.00	68	CHONGOYAPE-PC
46628	2018-11-28 15:41:47.06523	55549	VE	48664	0	120.00	9244	TUCUME-PC
46629	2018-11-28 15:43:55.064583	55550	VE	48665	0	77.00	11857	SANTAANITA-LIMA
46630	2018-11-28 15:45:44.061929	55551	VE	48666	0	200.00	4758	EC-PC
46631	2018-11-28 15:48:29.567743	55552	VE	48667	0	69.00	9244	TUCUME-PC
46632	2018-11-28 15:50:37.457665	55553	VE	48668	0	10160.00	4758	EC-PC
46633	2018-11-28 16:05:19.068419	55554	VE	48669	0	39.00	68	CHONGOYAPE-PC
46634	2018-11-28 16:10:42.429275	55555	VE	48670	0	124.00	70	PC-PUEBLONUEVO
46635	2018-11-28 16:11:10.735938	55556	VE	48671	0	25.10	9244	TUCUME-PC
46636	2018-11-28 16:13:11.213523	55557	VE	48672	0	242.00	4758	EC-PC
46637	2018-11-28 16:17:30.864743	55558	VE	48673	0	261.00	12736	CHEPEN-PC
46638	2018-11-28 16:20:40.841781	55559	VE	48674	0	359.00	68	CHONGOYAPE-PC
46639	2018-11-28 16:28:55.536272	55560	VE	48675	0	77.00	11857	SANTAANITA-LIMA
46640	2018-11-28 16:29:18.273873	55561	VE	48676	0	374.00	73	ADMIN-PC
46641	2018-11-28 16:45:27.477759	55562	VE	48677	0	43.80	8404	CHOTA-PC
46642	2018-11-28 17:07:28.297265	55563	VE	48678	0	1620.00	11667	TRANSA02
46643	2018-11-28 17:08:01.20513	55564	VE	48679	0	329.50	68	CHONGOYAPE-PC
46644	2018-11-28 17:11:04.273279	55565	VE	48680	0	160.00	68	CHONGOYAPE-PC
46645	2018-11-28 17:14:48.904038	55566	VE	48681	0	1363.00	9244	TUCUME-PC
46646	2018-11-28 17:23:24.581798	55567	VE	48682	0	1722.00	68	CHONGOYAPE-PC
46647	2018-11-28 17:31:48.945786	55568	VE	48683	0	49.00	12401	JDCORNEJO-PC
46648	2018-11-28 17:35:45.405942	55572	VE	48684	0	9.23	5532	CONTA-LEYDY
46649	2018-11-28 17:43:35.341815	55573	VE	48685	0	264.00	12736	CHEPEN-PC
46650	2018-11-28 17:49:28.200516	55574	VE	48686	0	124.00	12736	CHEPEN-PC
46651	2018-11-28 17:49:42.793941	55575	VE	48687	0	78.00	68	CHONGOYAPE-PC
46652	2018-11-28 17:52:52.171418	55577	VE	48688	0	292.00	12736	CHEPEN-PC
46653	2018-11-28 18:00:02.721917	55580	VE	48689	0	9490.00	4758	EC-PC
46654	2018-11-28 18:04:00.750511	55581	VE	48690	0	62.00	4758	EC-PC
46655	2018-11-28 23:17:49.781488	55583	VE	48691	0	20.00	11444	OP-DAYSI
46656	2018-11-29 06:38:36.591184	55584	VE	48692	0	62.00	12736	CHEPEN-PC
46657	2018-11-29 06:40:24.902833	55585	VE	48693	0	497.00	12736	CHEPEN-PC
46658	2018-11-29 07:28:49.19014	55586	VE	48694	0	78.00	67	STA-PUNTO9
46659	2018-11-29 07:46:02.528376	55587	VE	48695	0	60.00	67	STA-PUNTO9
46660	2018-11-29 08:03:44.905298	55588	VE	48696	0	177.50	68	CHONGOYAPE-PC
46661	2018-11-29 08:16:08.042809	55589	VE	48697	0	25.10	9244	TUCUME-PC
46662	2018-11-29 08:26:51.20892	55591	VE	48698	0	620.00	4758	EC-PC
46663	2018-11-29 08:28:16.270669	55592	VE	48699	0	177.50	68	CHONGOYAPE-PC
46664	2018-11-29 08:54:02.820401	55593	VE	48701	0	3748.03	4508	CPU-L01-64
46665	2018-11-29 08:59:17.269108	55594	VE	48702	0	2774.00	12736	CHEPEN-PC
46666	2018-11-29 09:03:02.728912	55595	VE	48703	0	78.00	9244	TUCUME-PC
46667	2018-11-29 09:15:30.644663	55596	VE	48704	0	620.00	4758	EC-PC
46668	2018-11-29 09:20:45.181604	55597	VE	48705	0	282.10	4758	EC-PC
46669	2018-11-29 09:29:22.289219	55598	VE	48706	0	77.00	11857	SANTAANITA-LIMA
46670	2018-11-29 09:38:32.939381	55599	VE	48707	0	1155.00	11857	SANTAANITA-LIMA
46671	2018-11-29 09:39:13.268406	55600	VE	48708	0	77.00	11857	SANTAANITA-LIMA
46672	2018-11-29 09:42:39.977774	55601	VE	48709	0	38.00	70	PC-PUEBLONUEVO
46673	2018-11-29 09:53:02.468929	55602	VE	48710	0	2594.30	4508	CPU-L01-64
46674	2018-11-29 09:55:16.486096	55603	VE	48711	0	138.00	9244	TUCUME-PC
46675	2018-11-29 09:58:53.404914	55604	VE	48712	0	12915.83	4508	CPU-L01-64
46676	2018-11-29 10:02:30.881156	55605	VE	48713	0	1166.50	4758	EC-PC
46677	2018-11-29 10:16:44.102856	55606	VE	48714	0	113.72	4508	CPU-L01-64
46678	2018-11-29 10:25:43.783715	55607	VE	48715	0	77.00	11857	SANTAANITA-LIMA
46679	2018-11-29 10:29:32.892547	55608	VE	48716	0	407.83	5532	CONTA-LEYDY
46680	2018-11-29 10:36:34.071817	55609	VE	48717	0	907.50	68	CHONGOYAPE-PC
46681	2018-11-29 10:41:44.643161	55610	VE	48718	0	50.20	9244	TUCUME-PC
46682	2018-11-29 11:00:49.270489	55611	VE	48719	0	1825.00	4758	EC-PC
46683	2018-11-29 11:17:20.12821	55612	VE	48720	0	187.50	4758	EC-PC
46684	2018-11-29 11:21:35.086402	55613	VE	48721	0	326.90	4758	EC-PC
46685	2018-11-29 11:47:29.939132	55614	VE	48722	0	299.00	9244	TUCUME-PC
46686	2018-11-29 11:48:38.069933	55615	VE	48723	0	112.50	4758	EC-PC
46687	2018-11-29 11:56:40.88514	55616	VE	48726	0	62.00	12736	CHEPEN-PC
46688	2018-11-29 12:04:37.189163	55617	VE	48728	0	310.00	4758	EC-PC
46689	2018-11-29 12:10:17.13157	55618	VE	48729	0	77.00	11857	SANTAANITA-LIMA
46690	2018-11-29 12:12:53.778088	55619	VE	48731	0	2706.50	73	ADMIN-PC
46691	2018-11-29 12:24:37.411845	55620	VE	48734	0	60.50	68	CHONGOYAPE-PC
46692	2018-11-29 12:34:45.072458	55621	VE	48735	0	138.50	68	CHONGOYAPE-PC
46693	2018-11-29 12:35:30.68503	55622	VE	48736	0	290.00	12736	CHEPEN-PC
46694	2018-11-29 12:52:54.569684	55623	VE	48737	0	1996.50	68	CHONGOYAPE-PC
46695	2018-11-29 12:54:27.049907	55624	VE	48738	0	385.00	11857	SANTAANITA-LIMA
46696	2018-11-29 14:36:26.743334	55625	VE	48739	0	39.00	9244	TUCUME-PC
46697	2018-11-29 14:40:13.961218	55626	VE	48740	0	23.00	9244	TUCUME-PC
46698	2018-11-29 14:57:56.512567	55631	VE	48741	0	351.00	9244	TUCUME-PC
46699	2018-11-29 15:42:14.014749	55639	VE	48742	0	5110.00	4758	EC-PC
46700	2018-11-29 15:47:41.575083	55640	VE	48743	0	43.80	8404	CHOTA-PC
46701	2018-11-29 16:11:34.543033	55641	VE	48744	0	385.00	11857	SANTAANITA-LIMA
46702	2018-11-29 16:13:06.054909	55642	VE	48745	0	377.00	68	CHONGOYAPE-PC
46703	2018-11-29 16:21:54.892968	55643	VE	48746	0	2622.50	4758	EC-PC
46704	2018-11-29 16:24:45.152101	55644	VE	48747	0	2160.00	8404	CHOTA-PC
46705	2018-11-29 16:24:55.063986	55645	VE	48748	0	1000.00	4508	CPU-L01-64
46706	2018-11-29 16:26:55.864714	55646	VE	48749	0	231.00	11857	SANTAANITA-LIMA
46707	2018-11-29 16:37:17.937831	55647	VE	48751	0	60.50	4758	EC-PC
46708	2018-11-29 16:40:13.03816	55648	VE	48752	0	2160.00	8404	CHOTA-PC
46709	2018-11-29 16:52:29.722837	55649	VE	48753	0	115.00	9244	TUCUME-PC
46710	2018-11-29 17:00:49.337831	55652	VE	48754	0	39.00	67	STA-PUNTO9
46711	2018-11-29 17:09:06.637383	55654	VE	48755	0	38.40	4758	EC-PC
46712	2018-11-29 17:13:28.641223	55658	VE	48756	0	117.00	68	CHONGOYAPE-PC
46713	2018-11-29 17:20:23.156039	55659	VE	48757	0	2850.00	4758	EC-PC
46714	2018-11-29 17:26:01.662881	55660	VE	48758	0	375.00	4758	EC-PC
46715	2018-11-29 17:35:42.844632	55662	VE	48759	0	152.00	4758	EC-PC
46716	2018-11-29 17:39:32.697181	55665	VE	48760	0	154.00	12736	CHEPEN-PC
46717	2018-11-29 17:42:09.376714	55666	VE	48761	0	504.00	12736	CHEPEN-PC
46718	2018-11-29 17:52:20.40282	55667	VE	48762	0	892.00	4758	EC-PC
46719	2018-11-29 18:20:17.933894	55669	VE	48763	0	62.00	12736	CHEPEN-PC
46720	2018-11-30 00:01:33.507063	55670	VE	48764	0	30.00	11444	OP-DAYSI
46722	2018-11-30 00:11:08.209248	55672	VE	48766	0	30.00	11444	OP-DAYSI
46723	2018-11-30 06:29:32.409659	55673	VE	48767	0	409.00	12736	CHEPEN-PC
46724	2018-11-30 07:37:21.461328	55674	VE	48768	0	232.00	12736	CHEPEN-PC
46725	2018-11-30 07:46:04.709728	55675	VE	48769	0	54.00	12736	CHEPEN-PC
46726	2018-11-30 07:47:24.516775	55676	VE	48770	0	149.00	9244	TUCUME-PC
46727	2018-11-30 07:49:40.689519	55677	VE	48771	0	662.00	70	PC-PUEBLONUEVO
46728	2018-11-30 08:04:40.41092	55678	VE	48772	0	12.00	4758	EC-PC
46729	2018-11-30 08:05:48.164285	55679	VE	48773	0	900.00	9244	TUCUME-PC
46730	2018-11-30 08:13:06.179233	55680	VE	48774	0	73.00	12736	CHEPEN-PC
46731	2018-11-30 08:13:35.410055	55681	VE	48775	0	1311.00	9244	TUCUME-PC
46732	2018-11-30 08:19:34.588385	55682	VE	48776	0	423.50	68	CHONGOYAPE-PC
46733	2018-11-30 08:32:28.883345	55683	VE	48777	0	117.00	68	CHONGOYAPE-PC
46734	2018-11-30 08:42:46.401061	55684	VE	48778	0	415.50	68	CHONGOYAPE-PC
46735	2018-11-30 08:44:05.699918	55685	VE	48779	0	77.00	11857	SANTAANITA-LIMA
46736	2018-11-30 08:49:15.125689	55686	VE	48780	0	284.00	4758	EC-PC
46737	2018-11-30 08:50:33.515387	55687	VE	48781	0	282.00	9244	TUCUME-PC
46738	2018-11-30 08:59:11.895005	55688	VE	48782	0	25.10	9244	TUCUME-PC
46739	2018-11-30 09:01:28.750161	55689	VE	48783	0	497.00	12736	CHEPEN-PC
46740	2018-11-30 09:02:10.375135	55690	VE	48784	0	20.10	9244	TUCUME-PC
46741	2018-11-30 09:05:26.726584	55691	VE	48785	0	112.50	4758	EC-PC
46742	2018-11-30 09:07:42.236661	55692	VE	48786	0	242.00	4758	EC-PC
46743	2018-11-30 09:09:19.326521	55693	VE	48787	0	377.00	68	CHONGOYAPE-PC
46744	2018-11-30 10:11:59.197565	55694	VE	48788	0	1240.00	4758	EC-PC
46745	2018-11-30 10:17:30.127639	55695	VE	48789	0	40.20	9244	TUCUME-PC
46746	2018-11-30 10:24:08.798847	55696	VE	48790	0	74.00	9244	TUCUME-PC
46747	2018-11-30 10:26:48.909872	55697	VE	48791	0	77.00	11857	SANTAANITA-LIMA
46748	2018-11-30 10:28:22.693637	55698	VE	48792	0	719.00	12736	CHEPEN-PC
46749	2018-11-30 10:30:07.208321	55699	VE	48793	0	581.50	4758	EC-PC
46750	2018-11-30 10:30:30.344707	55700	VE	48794	0	92.40	9244	TUCUME-PC
46751	2018-11-30 10:31:11.533668	55701	VE	48795	0	198.00	12736	CHEPEN-PC
46752	2018-11-30 10:32:08.936748	55702	VE	48796	0	23.00	9244	TUCUME-PC
46753	2018-11-30 10:36:15.581316	55703	VE	48797	0	144.00	68	CHONGOYAPE-PC
46754	2018-11-30 10:38:00.349818	55704	VE	48798	0	120.00	9244	TUCUME-PC
46755	2018-11-30 10:49:47.618948	55705	VE	48799	0	23.00	9244	TUCUME-PC
46756	2018-11-30 10:51:08.273376	55706	VE	48800	0	294.50	68	CHONGOYAPE-PC
46757	2018-11-30 11:02:48.53674	55707	VE	48801	0	59.50	4758	EC-PC
46758	2018-11-30 11:28:23.560908	55709	VE	48802	0	273.50	70	PC-PUEBLONUEVO
46759	2018-11-30 11:30:40.594135	55711	VE	48803	0	940.00	12736	CHEPEN-PC
46760	2018-11-30 11:31:34.795061	55713	VE	48804	0	2961.00	73	ADMIN-PC
46761	2018-11-30 11:31:52.602414	55714	VE	48805	0	77.00	11857	SANTAANITA-LIMA
46762	2018-11-30 11:34:56.818527	55715	VE	48806	0	3472.00	73	ADMIN-PC
46763	2018-11-30 11:36:55.174782	55717	VE	48807	0	25.00	4758	EC-PC
46764	2018-11-30 11:55:39.218743	55718	VE	48808	0	73.00	9244	TUCUME-PC
46765	2018-11-30 12:07:57.44286	55719	VE	48809	0	1252.50	4758	EC-PC
46766	2018-11-30 12:11:51.539202	55720	VE	48810	0	60.20	9244	TUCUME-PC
46767	2018-11-30 12:32:16.806249	55721	VE	48811	0	3800.00	11857	SANTAANITA-LIMA
46768	2018-11-30 12:35:56.640465	55722	VE	48812	0	124.00	4758	EC-PC
46769	2018-11-30 12:44:31.533625	55723	VE	48813	0	119.00	4758	EC-PC
46770	2018-11-30 12:55:56.335516	55724	VE	48814	0	1942.00	9244	TUCUME-PC
46771	2018-11-30 13:01:18.458701	55725	VE	48816	0	222.00	4758	EC-PC
46772	2018-11-30 13:59:07.048814	55726	VE	48817	0	23.00	9244	TUCUME-PC
46773	2018-11-30 14:14:45.855663	55727	VE	48818	0	3987.40	9244	TUCUME-PC
46774	2018-11-30 15:00:46.530964	55728	VE	48819	0	5075.00	4758	EC-PC
46775	2018-11-30 15:11:23.459549	55729	VE	48820	0	219.00	12401	JDCORNEJO-PC
46776	2018-11-30 15:41:04.071729	55730	VE	48821	0	60.00	9244	TUCUME-PC
46777	2018-11-30 16:38:59.412142	55732	VE	48822	0	7650.00	11857	SANTAANITA-LIMA
46778	2018-11-30 16:51:16.881333	55733	VE	48823	0	442.50	12736	CHEPEN-PC
46779	2018-11-30 16:52:54.708089	55734	VE	48824	0	382.50	11857	SANTAANITA-LIMA
46780	2018-11-30 16:55:35.374312	55735	VE	48825	0	306.00	11857	SANTAANITA-LIMA
46781	2018-11-30 17:14:59.569454	55737	VE	48826	0	1301.00	4758	EC-PC
46782	2018-11-30 17:37:29.919375	55738	VE	48827	0	425.00	70	PC-PUEBLONUEVO
46783	2018-11-30 17:45:00.263938	55741	VE	48828	0	207.00	12736	CHEPEN-PC
46784	2018-11-30 18:02:48.008869	55748	VE	48829	0	5800.00	4758	EC-PC
46785	2018-12-01 07:06:05.326972	55751	VE	48830	0	1966.50	73	ADMIN-PC
46786	2018-12-01 07:06:10.664996	55752	VE	48831	0	1490.00	70	PC-PUEBLONUEVO
46787	2018-12-01 07:12:19.848491	55759	VE	48832	0	223.00	12736	CHEPEN-PC
46788	2018-12-01 07:52:44.676078	55764	VE	48833	0	192.50	68	CHONGOYAPE-PC
46789	2018-12-01 08:10:17.046748	55765	VE	48834	0	23.00	9244	TUCUME-PC
46790	2018-12-01 08:11:14.688267	55766	VE	48835	0	23.00	9244	TUCUME-PC
46791	2018-12-01 08:15:51.073519	55767	VE	48836	0	198.65	68	CHONGOYAPE-PC
46792	2018-12-01 08:30:27.568984	55768	VE	48837	0	112.00	9244	TUCUME-PC
46793	2018-12-01 08:33:26.30288	55769	VE	48838	0	603.50	67	STA-PUNTO9
46794	2018-12-01 08:41:55.224998	55770	VE	48839	0	98.00	9244	TUCUME-PC
46795	2018-12-01 08:44:11.894693	55771	VE	48840	0	24.00	9244	TUCUME-PC
46796	2018-12-01 08:57:36.419293	55772	VE	48841	0	1133.50	12736	CHEPEN-PC
46797	2018-12-01 08:57:57.2537	55773	VE	48842	0	195.50	9244	TUCUME-PC
46798	2018-12-01 09:02:50.400793	55774	VE	48843	0	390.00	9244	TUCUME-PC
46799	2018-12-01 09:10:22.700867	55775	VE	48844	0	125.50	9244	TUCUME-PC
46800	2018-12-01 09:11:55.628425	55776	VE	48845	0	99.00	12736	CHEPEN-PC
46801	2018-12-01 09:23:02.797568	55777	VE	48846	0	703.00	9244	TUCUME-PC
46802	2018-12-01 09:32:12.7744	55778	VE	48847	0	60.50	68	CHONGOYAPE-PC
46803	2018-12-01 09:51:12.820236	55779	VE	48848	0	116.00	9244	TUCUME-PC
46804	2018-12-01 09:54:31.778516	55780	VE	48849	0	886.00	12401	JDCORNEJO-PC
46805	2018-12-01 10:02:26.302245	55781	VE	48850	0	107.50	4758	EC-PC
46806	2018-12-01 10:38:12.285711	55782	VE	48851	0	147.00	67	STA-PUNTO9
46807	2018-12-01 10:51:44.761798	55783	VE	48852	0	435.00	68	CHONGOYAPE-PC
46808	2018-12-01 10:53:49.171996	55784	VE	48853	0	151.20	8404	CHOTA-PC
46809	2018-12-01 10:59:08.259094	55785	VE	48854	0	2160.00	8404	CHOTA-PC
46810	2018-12-01 11:04:25.627143	55786	VE	48855	0	1188.00	8404	CHOTA-PC
46811	2018-12-01 11:06:24.920445	55787	VE	48856	0	3520.00	11667	TRANSA02
46812	2018-12-01 11:07:52.872003	55788	VE	48857	0	151.00	4758	EC-PC
46813	2018-12-01 11:37:24.397887	55789	VE	48858	0	166.00	9244	TUCUME-PC
46814	2018-12-01 11:42:14.187365	55790	VE	48859	0	23.00	12401	JDCORNEJO-PC
46815	2018-12-01 11:45:39.207557	55791	VE	48860	0	1875.00	9244	TUCUME-PC
46816	2018-12-01 11:58:26.701453	55792	VE	48861	0	744.00	70	PC-PUEBLONUEVO
46817	2018-12-01 12:00:53.794313	55793	VE	48862	0	594.00	70	PC-PUEBLONUEVO
46818	2018-12-01 12:01:36.686202	55794	VE	48863	0	6887.50	4758	EC-PC
46819	2018-12-01 12:10:31.293122	55796	VE	48864	0	1518.00	12736	CHEPEN-PC
46820	2018-12-01 12:54:17.683781	55808	VE	48865	0	223.00	4758	EC-PC
46821	2018-12-01 13:12:57.951813	55810	VE	48866	0	153.00	11857	SANTAANITA-LIMA
46822	2018-12-01 13:15:58.058889	55811	VE	48867	0	1147.50	11857	SANTAANITA-LIMA
46823	2018-12-03 06:55:14.92065	55814	VE	48868	0	494.00	12736	CHEPEN-PC
46824	2018-12-03 07:09:03.77839	55815	VE	48869	0	2131.00	70	PC-PUEBLONUEVO
46825	2018-12-03 07:53:00.619189	55816	VE	48870	0	755.00	70	PC-PUEBLONUEVO
46826	2018-12-03 08:26:13.311113	55817	VE	48871	0	70.50	70	PC-PUEBLONUEVO
46827	2018-12-03 08:41:17.700228	55818	VE	48872	0	270.00	9244	TUCUME-PC
46828	2018-12-03 08:44:54.290297	55819	VE	48873	0	30.00	11444	OP-DAYSI
46830	2018-12-03 08:49:43.716886	55821	VE	48875	0	930.00	73	ADMIN-PC
46831	2018-12-03 08:54:34.153833	55822	VE	48876	0	605.00	11125	EVY-LAPTOP
46832	2018-12-03 09:06:08.131608	55823	VE	48877	0	854.47	11667	TRANSA01
46833	2018-12-03 09:23:54.412195	55824	VE	48879	0	385.50	4758	EC-PC
46834	2018-12-03 09:33:56.276019	55825	VE	48880	0	296.00	4758	EC-PC
46835	2018-12-03 09:34:22.508674	55826	VE	48881	0	259.50	70	PC-PUEBLONUEVO
46836	2018-12-03 09:34:28.715562	55827	VE	48882	0	115.00	9244	TUCUME-PC
46837	2018-12-03 09:35:20.518207	55828	VE	48883	0	4350.00	4758	EC-PC
46838	2018-12-03 09:37:00.895258	55829	VE	48884	0	58.00	9244	TUCUME-PC
46839	2018-12-03 09:47:39.581081	55830	VE	48885	0	73.00	12736	CHEPEN-PC
46840	2018-12-03 09:52:20.66416	55831	VE	48874	0	5.50	11444	OP-DAYSI
46841	2018-12-03 10:08:20.262819	55832	VE	48886	0	297.50	4758	EC-PC
46842	2018-12-03 10:29:21.515523	55833	VE	48889	0	382.50	11857	SANTAANITA-LIMA
46843	2018-12-03 10:34:26.41875	55834	VE	48891	0	2690.00	73	ADMIN-PC
46844	2018-12-03 10:37:01.083827	55835	VE	48892	0	138.00	9244	TUCUME-PC
46845	2018-12-03 10:54:20.131476	55843	VE	48895	0	7600.00	11857	SANTAANITA-LIMA
46846	2018-12-03 10:55:15.590908	55844	VE	48896	0	1520.00	11857	SANTAANITA-LIMA
46847	2018-12-03 11:16:09.749628	55845	VE	48898	0	4712.50	4758	EC-PC
46848	2018-12-03 11:16:52.075593	55846	VE	48899	0	269.00	70	PC-PUEBLONUEVO
46849	2018-12-03 11:35:00.05697	55847	VE	48902	0	726.00	11125	EVY-LAPTOP
46850	2018-12-03 11:39:16.68387	55848	VE	48903	0	181.50	11125	EVY-LAPTOP
46851	2018-12-03 11:40:58.67057	55849	VE	48904	0	77.00	11125	EVY-LAPTOP
46852	2018-12-03 11:42:56.685391	55850	VE	48906	0	145.00	9244	TUCUME-PC
46853	2018-12-03 11:47:27.118825	55852	VE	48908	0	3625.00	4758	EC-PC
46854	2018-12-03 11:49:37.451243	55853	VE	48909	0	629.00	70	PC-PUEBLONUEVO
46855	2018-12-03 12:08:03.86247	55854	VE	48911	0	528.50	4758	EC-PC
46856	2018-12-03 12:08:29.862326	55855	VE	48912	0	248.50	12736	CHEPEN-PC
46857	2018-12-03 13:13:56.644588	55856	VE	48913	0	229.50	11857	SANTAANITA-LIMA
46858	2018-12-03 15:12:41.251383	55857	VE	48914	0	3024.00	8404	CHOTA-PC
46859	2018-12-03 15:13:44.417812	55858	VE	48915	0	3024.00	8404	CHOTA-PC
46860	2018-12-03 15:25:36.918854	55859	VE	48916	0	390.00	9244	TUCUME-PC
46861	2018-12-03 15:42:40.279792	55860	VE	48917	0	76.50	11857	SANTAANITA-LIMA
46862	2018-12-03 15:58:50.093311	55861	VE	48918	0	4350.00	4758	EC-PC
46863	2018-12-03 16:03:02.157016	55862	VE	48919	0	119.00	9244	TUCUME-PC
46864	2018-12-03 16:08:29.46579	55863	VE	48920	0	555.00	9244	TUCUME-PC
46865	2018-12-03 16:08:53.769151	55864	VE	48921	0	74.00	12736	CHEPEN-PC
46866	2018-12-03 16:10:27.414164	55865	VE	48922	0	1597.90	12401	JDCORNEJO-PC
46867	2018-12-03 16:35:52.271334	55866	VE	48924	0	720.00	11667	TRANSA01
46868	2018-12-03 16:40:15.454697	55867	VE	48925	0	76.50	11857	SANTAANITA-LIMA
46869	2018-12-03 16:42:02.968985	55868	VE	48926	0	76.50	11857	SANTAANITA-LIMA
46870	2018-12-03 16:48:13.532835	55869	VE	48927	0	644.00	12736	CHEPEN-PC
46871	2018-12-03 17:10:31.019803	55870	VE	48928	0	70.50	70	PC-PUEBLONUEVO
46872	2018-12-03 17:10:49.374642	55871	VE	48929	0	21.60	8404	CHOTA-PC
46873	2018-12-03 17:15:31.640371	55872	VE	48930	0	3650.00	4758	EC-PC
46874	2018-12-03 17:15:56.304426	55873	VE	48931	0	28.00	11444	OP-DAYSI
46875	2018-12-03 17:16:37.058815	55874	VE	48932	0	28.00	11444	OP-DAYSI
46876	2018-12-03 17:20:44.807168	55875	VE	48933	0	2044.00	4758	EC-PC
46877	2018-12-03 17:24:34.165209	55876	VE	48934	0	7300.00	4758	EC-PC
46878	2018-12-03 17:56:09.96411	55880	VE	48938	0	76.50	11857	SANTAANITA-LIMA
46879	2018-12-04 06:43:02.798897	55882	VE	48939	0	744.00	12736	CHEPEN-PC
46880	2018-12-04 07:46:09.590453	55883	VE	48940	0	3500.00	73	ADMIN-PC
46881	2018-12-04 07:49:27.926471	55884	VE	48941	0	2968.00	73	ADMIN-PC
46882	2018-12-04 07:54:25.082677	55885	VE	48942	0	2846.50	73	ADMIN-PC
46883	2018-12-04 08:03:30.421961	55886	VE	48943	0	293.50	9244	TUCUME-PC
46884	2018-12-04 08:07:52.437153	55887	VE	48944	0	266.50	4758	EC-PC
46885	2018-12-04 08:08:44.778861	55888	VE	48945	0	442.00	9244	TUCUME-PC
46886	2018-12-04 08:16:34.602596	55889	VE	48946	0	119.00	4758	EC-PC
46887	2018-12-04 08:18:44.971432	55890	VE	48947	0	1840.00	9244	TUCUME-PC
46888	2018-12-04 08:27:36.539205	55891	VE	48948	0	31.00	9244	TUCUME-PC
46889	2018-12-04 08:29:34.942748	55892	VE	48949	0	3085.00	73	ADMIN-PC
46890	2018-12-04 08:30:32.531265	55893	VE	48950	0	3085.00	73	ADMIN-PC
46891	2018-12-04 08:31:47.372237	55894	VE	48951	0	3085.00	73	ADMIN-PC
46892	2018-12-04 08:32:38.155666	55895	VE	48952	0	1480.80	73	ADMIN-PC
46893	2018-12-04 08:37:50.591854	55896	VE	48953	0	229.50	11857	SANTAANITA-LIMA
46894	2018-12-04 08:42:20.905719	55897	VE	48954	0	87.50	12736	CHEPEN-PC
46895	2018-12-04 08:59:04.74602	55898	VE	48955	0	618.00	12736	CHEPEN-PC
46896	2018-12-04 09:17:56.448322	55899	VE	48956	0	52.00	9244	TUCUME-PC
46897	2018-12-04 09:18:47.555232	55900	VE	48957	0	23.30	9244	TUCUME-PC
46898	2018-12-04 09:24:10.106885	55901	VE	48958	0	178.50	9244	TUCUME-PC
46899	2018-12-04 09:25:09.605991	55902	VE	48959	0	23.30	9244	TUCUME-PC
46900	2018-12-04 09:27:27.447888	55903	VE	48960	0	25.00	12401	JDCORNEJO-PC
46901	2018-12-04 09:43:41.062663	55904	VE	48961	0	111.00	12736	CHEPEN-PC
46902	2018-12-04 10:06:39.498534	55905	VE	48962	0	76.50	11857	SANTAANITA-LIMA
46903	2018-12-04 10:07:28.726059	55906	VE	48963	0	18640.00	12401	JDCORNEJO-PC
46904	2018-12-04 10:11:54.182786	55907	VE	48964	0	1532.00	70	PC-PUEBLONUEVO
46905	2018-12-04 10:13:21.258783	55908	VE	48965	0	1440.00	11444	OP-DAYSI
46906	2018-12-04 10:51:19.30749	55913	VE	48966	0	119.00	4758	EC-PC
46907	2018-12-04 10:57:12.581711	55916	VE	48967	0	46.60	12401	JDCORNEJO-PC
46908	2018-12-04 11:03:43.272456	55917	VE	48968	0	1240.00	4758	EC-PC
46909	2018-12-04 11:06:44.87575	55918	VE	48969	0	23.30	9244	TUCUME-PC
46910	2018-12-04 11:13:51.834002	55923	VE	48970	0	58.40	9244	TUCUME-PC
46911	2018-12-04 11:19:01.065532	55924	VE	48971	0	1750.00	9244	TUCUME-PC
46912	2018-12-04 11:21:17.440538	55925	VE	48972	0	120.90	4508	CPU-L01-64
46913	2018-12-04 11:23:29.512743	55926	VE	48973	0	38.50	68	CHONGOYAPE-PC
46914	2018-12-04 11:38:08.516677	55927	VE	48974	0	308.99	5532	CONTA-LEYDY
46915	2018-12-04 11:41:20.453752	55928	VE	48975	0	2190.00	4758	EC-PC
46916	2018-12-04 12:09:01.458315	55931	VE	48977	0	6900.33	7849	CPU-L01-108
46917	2018-12-04 12:28:30.406855	55933	VE	48979	0	1620.00	11667	TRANSA01
46918	2018-12-04 12:49:08.858386	55934	VE	48980	0	228.50	9244	TUCUME-PC
46919	2018-12-04 13:20:39.234955	55935	VE	48981	0	23.30	9244	TUCUME-PC
46920	2018-12-04 13:44:44.638408	55936	VE	48982	0	233.00	9244	TUCUME-PC
46921	2018-12-04 13:48:42.91696	55937	VE	48983	0	273.00	9244	TUCUME-PC
46922	2018-12-04 13:55:08.667931	55938	VE	48984	0	306.00	11857	SANTAANITA-LIMA
46923	2018-12-04 14:07:13.163194	55939	VE	48985	0	76.50	11857	SANTAANITA-LIMA
46924	2018-12-04 15:04:23.051179	55941	VE	48986	0	149.00	67	STA-PUNTO9
46925	2018-12-04 15:25:03.663985	55945	VE	48987	0	99.00	70	PC-PUEBLONUEVO
46926	2018-12-04 16:08:25.374096	55947	VE	48988	0	8902.64	4508	CPU-L01-64
46927	2018-12-04 16:10:30.12644	55948	VE	48989	0	432.00	8404	CHOTA-PC
46928	2018-12-04 16:18:30.292809	55949	VE	48990	0	86.40	8404	CHOTA-PC
46929	2018-12-04 16:43:51.66516	55950	VE	48991	0	125.00	9244	TUCUME-PC
46930	2018-12-04 16:44:59.073777	55951	VE	48993	0	605.00	68	CHONGOYAPE-PC
46931	2018-12-04 16:51:58.701384	55952	VE	48995	0	586.50	4758	EC-PC
46932	2018-12-04 16:55:08.867903	55953	VE	48996	0	373.00	70	PC-PUEBLONUEVO
46933	2018-12-04 16:55:43.442368	55954	VE	48997	0	178.50	4758	EC-PC
46934	2018-12-04 16:56:28.066424	55955	VE	48998	0	38.50	9244	TUCUME-PC
46935	2018-12-04 16:59:26.775226	55956	VE	48999	0	620.00	4758	EC-PC
46936	2018-12-04 17:11:33.937442	55957	VE	49000	0	5694.00	4758	EC-PC
46937	2018-12-04 17:14:42.779802	55958	VE	49001	0	2234.00	12736	CHEPEN-PC
46938	2018-12-04 17:32:09.168825	55960	VE	49005	0	186.50	12736	CHEPEN-PC
46939	2018-12-04 17:35:51.541394	55964	VE	49006	0	229.50	11857	SANTAANITA-LIMA
46940	2018-12-04 17:59:34.896328	55966	VE	49007	0	865.00	70	PC-PUEBLONUEVO
46941	2018-12-05 06:29:41.016754	55968	VE	49009	0	1521.00	73	ADMIN-PC
46942	2018-12-05 07:06:33.40495	55969	VE	49010	0	3090.00	70	PC-PUEBLONUEVO
46943	2018-12-05 08:16:12.689788	55973	VE	49011	0	1095.00	4758	EC-PC
46944	2018-12-05 08:44:09.468878	55974	VE	49013	0	196.10	12401	JDCORNEJO-PC
46945	2018-12-05 08:51:21.884949	55975	VE	49014	0	2160.00	11667	TRANSA01
46946	2018-12-05 08:52:31.981513	55976	VE	49015	0	2160.00	11667	TRANSA01
46947	2018-12-05 09:14:19.370254	55977	VE	49018	0	62.00	68	CHONGOYAPE-PC
46948	2018-12-05 09:29:56.936272	55978	VE	49019	0	4.00	11444	OP-DAYSI
46949	2018-12-05 09:31:11.334836	55979	VE	49020	0	23.30	9244	TUCUME-PC
46950	2018-12-05 09:36:42.845567	55982	VE	49021	0	86.40	8404	CHOTA-PC
46951	2018-12-05 09:39:08.771019	55983	VE	49022	0	864.00	8404	CHOTA-PC
46952	2018-12-05 10:03:17.411405	55984	VE	49023	0	250.00	9244	TUCUME-PC
46953	2018-12-05 10:19:44.121744	55985	VE	49024	0	23.30	9244	TUCUME-PC
46954	2018-12-05 10:27:17.783307	55986	VE	49025	0	1199.00	9244	TUCUME-PC
46955	2018-12-05 10:46:39.41113	55987	VE	49026	0	8830.00	67	STA-PUNTO9
46956	2018-12-05 10:52:25.701067	55988	VE	49027	0	172.00	4758	EC-PC
46957	2018-12-05 11:08:19.13673	55989	VE	49028	0	88.60	12401	JDCORNEJO-PC
46958	2018-12-05 11:25:11.761325	55990	VE	49029	0	75.50	4758	EC-PC
46959	2018-12-05 11:28:59.064256	55991	VE	49030	0	59.50	4758	EC-PC
46960	2018-12-05 11:39:27.521499	55992	VE	49031	0	76.50	11857	SANTAANITA-LIMA
46961	2018-12-05 11:42:19.007652	55993	VE	49032	0	87.50	12736	CHEPEN-PC
46962	2018-12-05 11:42:20.53999	55994	VE	49033	0	393.40	12401	JDCORNEJO-PC
46963	2018-12-05 11:51:36.748097	55995	VE	49034	0	875.00	70	PC-PUEBLONUEVO
46964	2018-12-05 11:57:25.75028	55999	VE	49035	0	367.00	12736	CHEPEN-PC
46965	2018-12-05 12:07:45.905674	56000	VE	49036	0	306.00	11857	SANTAANITA-LIMA
46966	2018-12-05 12:21:31.74105	56001	VE	49037	0	119.00	4758	EC-PC
46967	2018-12-05 12:24:40.56872	56002	VE	49038	0	231.00	68	CHONGOYAPE-PC
46968	2018-12-05 12:45:30.109648	56003	VE	49039	0	744.00	12736	CHEPEN-PC
46969	2018-12-05 12:46:27.842944	56004	VE	49040	0	76.50	11857	SANTAANITA-LIMA
46970	2018-12-05 12:54:18.486109	56005	VE	49042	0	161.00	12736	CHEPEN-PC
46971	2018-12-05 12:57:18.157698	56006	VE	49043	0	2000.00	315	CONTAB-M
46974	2018-12-05 13:07:26.977191	56009	VE	49046	0	1614.00	70	PC-PUEBLONUEVO
46975	2018-12-05 13:16:30.472935	56010	VE	49047	0	1500.00	315	CONTAB-M
46977	2018-12-05 13:20:06.8311	56012	VE	49049	0	2000.00	315	CONTAB-M
46978	2018-12-05 13:39:02.112514	56013	VE	49050	0	76.50	11857	SANTAANITA-LIMA
46979	2018-12-05 14:22:36.504464	56014	VE	49051	0	23.30	9244	TUCUME-PC
46980	2018-12-05 14:40:38.337976	56015	VE	49052	0	76.50	11857	SANTAANITA-LIMA
46981	2018-12-05 14:50:44.694237	56016	VE	49053	0	23.30	9244	TUCUME-PC
46982	2018-12-05 15:22:51.702686	56017	VE	49054	0	62.00	4758	EC-PC
46983	2018-12-05 15:45:41.640593	56018	VE	49055	0	484.00	68	CHONGOYAPE-PC
46984	2018-12-05 15:50:56.512508	56019	VE	49056	0	68.40	9244	TUCUME-PC
46985	2018-12-05 16:00:10.392577	56020	VE	49057	0	100.00	12401	JDCORNEJO-PC
46986	2018-12-05 16:04:12.648937	56021	VE	49058	0	2310.00	67	STA-PUNTO9
46987	2018-12-05 16:14:56.147924	56022	VE	49060	0	7578.00	4758	EC-PC
46988	2018-12-05 16:24:30.919465	56023	VE	49063	0	236.50	68	CHONGOYAPE-PC
46989	2018-12-05 16:31:35.85771	56026	VE	49064	0	2482.00	4758	EC-PC
46990	2018-12-05 16:45:40.011285	56027	VE	49065	0	92.00	9244	TUCUME-PC
46991	2018-12-05 16:51:41.231039	56028	VE	49066	0	97.50	9244	TUCUME-PC
46992	2018-12-05 16:54:56.065292	56029	VE	49067	0	3240.00	8404	CHOTA-PC
46993	2018-12-05 17:03:48.374799	56030	VE	49068	0	438.00	67	STA-PUNTO9
46994	2018-12-05 17:06:36.481318	56031	VE	49069	0	8.00	11444	OP-DAYSI
46995	2018-12-05 17:07:46.247705	56032	VE	49071	0	30.00	11444	OP-DAYSI
46996	2018-12-05 17:09:09.994914	56033	VE	49072	0	87.00	9244	TUCUME-PC
46997	2018-12-05 17:32:00.578783	56038	VE	49074	0	186.00	12736	CHEPEN-PC
46998	2018-12-05 18:15:59.129273	56043	VE	49075	0	6151.00	12736	CHEPEN-PC
46999	2018-12-06 06:40:12.291806	56048	VE	49077	0	423.00	70	PC-PUEBLONUEVO
47000	2018-12-06 06:47:49.297103	56049	VE	49078	0	74.00	70	PC-PUEBLONUEVO
47001	2018-12-06 07:45:04.89827	56050	VE	49079	0	78.00	9244	TUCUME-PC
47002	2018-12-06 08:06:40.999883	56051	VE	49080	0	77.00	9244	TUCUME-PC
47003	2018-12-06 08:21:35.447879	56052	VE	49081	0	60.50	68	CHONGOYAPE-PC
47004	2018-12-06 08:23:28.946559	56053	VE	49082	0	495.00	12736	CHEPEN-PC
47005	2018-12-06 08:38:09.810422	56054	VE	49083	0	190.00	9244	TUCUME-PC
47006	2018-12-06 09:06:05.653618	56055	VE	49084	0	4275.00	4758	EC-PC
47007	2018-12-06 09:13:29.133224	56056	VE	49085	0	73.00	4758	EC-PC
47008	2018-12-06 09:15:30.940605	56057	VE	49086	0	453.00	4758	EC-PC
47009	2018-12-06 09:16:39.700526	56058	VE	49087	0	23.00	9244	TUCUME-PC
47010	2018-12-06 09:42:08.406958	56059	VE	49088	0	2160.00	10763	TRANSA02
47011	2018-12-06 09:51:07.16407	56060	VE	49090	0	132.30	4758	EC-PC
47012	2018-12-06 10:05:45.848665	56061	VE	49091	0	76.50	11857	SANTAANITA-LIMA
47013	2018-12-06 10:18:45.046221	56062	VE	49092	0	76.50	11857	SANTAANITA-LIMA
47014	2018-12-06 10:26:20.21474	56063	VE	49093	0	277.50	12736	CHEPEN-PC
47015	2018-12-06 10:38:54.830335	56064	VE	49094	0	38.50	12809	TRANSA01
47016	2018-12-06 11:09:33.069905	56065	VE	49095	0	410.00	4758	EC-PC
47017	2018-12-06 11:24:56.436997	56066	VE	49096	0	393.00	9244	TUCUME-PC
47018	2018-12-06 11:26:22.157981	56067	VE	49097	0	1620.00	11667	TRANSA01
47019	2018-12-06 11:32:18.51876	56068	VE	49098	0	459.00	11857	SANTAANITA-LIMA
47020	2018-12-06 11:33:00.257017	56069	VE	49099	0	1620.00	11667	TRANSA01
47021	2018-12-06 11:35:28.376775	56070	VE	49100	0	1040.00	70	PC-PUEBLONUEVO
47022	2018-12-06 11:39:22.555028	56071	VE	49101	0	242.00	11125	EVY-LAPTOP
47023	2018-12-06 12:10:12.475222	56072	VE	49102	0	2025.00	12736	CHEPEN-PC
47024	2018-12-06 12:37:44.091164	56073	VE	49104	0	125.00	9244	TUCUME-PC
47025	2018-12-06 12:49:58.976399	56074	VE	49105	0	23.00	9244	TUCUME-PC
47026	2018-12-06 12:54:05.237334	56075	VE	49107	0	136.00	12736	CHEPEN-PC
47027	2018-12-06 14:42:09.30762	56077	VE	49108	0	76.50	11857	SANTAANITA-LIMA
47028	2018-12-06 14:52:16.305541	56078	VE	49109	0	153.00	11857	SANTAANITA-LIMA
47029	2018-12-06 14:52:42.570319	55932	VE	49110	0	17200.00	12401	JDCORNEJO-PC
47030	2018-12-06 15:11:52.794219	56079	VE	49111	0	115.00	9244	TUCUME-PC
47031	2018-12-06 15:19:27.419625	56080	VE	49112	0	382.50	11857	SANTAANITA-LIMA
47032	2018-12-06 15:20:16.163986	56081	VE	49113	0	200.00	9244	TUCUME-PC
47033	2018-12-06 15:25:29.550405	56082	VE	49114	0	941.50	4758	EC-PC
47034	2018-12-06 15:27:56.632695	56083	VE	49115	0	1440.00	11444	OP-DAYSI
47035	2018-12-06 15:32:02.35759	56084	VE	49116	0	81.20	12401	JDCORNEJO-PC
47036	2018-12-06 16:00:51.152747	56086	VE	49121	0	299.00	9244	TUCUME-PC
47037	2018-12-06 16:02:55.655864	56087	VE	49122	0	46.00	9244	TUCUME-PC
47038	2018-12-06 16:05:02.334378	56088	VE	49123	0	64.80	8404	CHOTA-PC
47039	2018-12-06 16:06:50.006389	56089	VE	49125	0	108.00	8404	CHOTA-PC
47040	2018-12-06 16:08:52.344155	56090	VE	49126	0	108.00	8404	CHOTA-PC
47041	2018-12-06 16:12:57.42459	56091	VE	49127	0	1785.00	4758	EC-PC
47042	2018-12-06 16:19:50.420199	56092	VE	49128	0	1065.00	4758	EC-PC
47043	2018-12-06 16:21:54.646913	56093	VE	49129	0	124.00	4758	EC-PC
47044	2018-12-06 16:31:15.859986	56094	VE	49130	0	76.50	11857	SANTAANITA-LIMA
47045	2018-12-06 16:42:06.933719	56096	VE	49131	0	382.50	11857	SANTAANITA-LIMA
47046	2018-12-06 16:44:41.299761	56097	VE	49132	0	153.00	11857	SANTAANITA-LIMA
47047	2018-12-06 16:47:10.739452	56098	VE	49133	0	1699.50	73	ADMIN-PC
47048	2018-12-06 16:54:20.783125	56099	VE	49134	0	76.50	11857	SANTAANITA-LIMA
47049	2018-12-06 17:17:26.161196	56100	VE	49135	0	3255.00	4758	EC-PC
47050	2018-12-06 17:23:50.838696	56101	VE	49136	0	2190.00	4758	EC-PC
47051	2018-12-06 17:29:40.140472	56102	VE	49137	0	294.00	9244	TUCUME-PC
47052	2018-12-06 18:03:08.333705	56105	VE	49139	0	990.00	70	PC-PUEBLONUEVO
47053	2018-12-06 18:18:55.598131	56107	VE	49140	0	16640.00	11444	OP-DAYSI
47054	2018-12-07 06:17:31.385884	56108	VE	49141	0	1736.00	70	PC-PUEBLONUEVO
47055	2018-12-07 06:19:03.944108	56109	VE	49142	0	555.00	70	PC-PUEBLONUEVO
47056	2018-12-07 07:27:10.56078	56110	VE	49143	0	612.50	70	PC-PUEBLONUEVO
47057	2018-12-07 08:02:44.437356	56111	VE	49144	0	175.00	12736	CHEPEN-PC
47058	2018-12-07 08:04:59.973077	56112	VE	49145	0	46.00	9244	TUCUME-PC
47059	2018-12-07 08:15:23.75083	56113	VE	49146	0	92.40	9244	TUCUME-PC
47060	2018-12-07 08:17:03.88921	56114	VE	49147	0	76.50	11857	SANTAANITA-LIMA
47061	2018-12-07 08:19:22.56342	56115	VE	49148	0	39.40	9244	TUCUME-PC
47062	2018-12-07 08:24:42.187845	56116	VE	49149	0	1560.00	9244	TUCUME-PC
47063	2018-12-07 08:50:09.47263	56117	VE	49150	0	500.00	9244	TUCUME-PC
47064	2018-12-07 09:00:00.601327	56118	VE	49151	0	25.00	9244	TUCUME-PC
47065	2018-12-07 09:24:43.295092	56119	VE	49152	0	146.00	9244	TUCUME-PC
47066	2018-12-07 09:29:04.068739	56120	VE	49153	0	230.00	9244	TUCUME-PC
47067	2018-12-07 09:32:18.166014	56121	VE	49154	0	322.00	9244	TUCUME-PC
47068	2018-12-07 09:33:04.252407	56122	VE	49155	0	76.50	11857	SANTAANITA-LIMA
47069	2018-12-07 09:54:23.931846	56123	VE	49156	0	46.60	12401	JDCORNEJO-PC
47070	2018-12-07 10:06:43.441596	56124	VE	49157	0	147.50	68	CHONGOYAPE-PC
47071	2018-12-07 10:09:25.339763	56125	VE	49158	0	76.50	11857	SANTAANITA-LIMA
47072	2018-12-07 10:19:39.134229	56126	VE	49159	0	2330.00	12401	JDCORNEJO-PC
47073	2018-12-07 10:33:55.356192	56127	VE	49160	0	76.50	11857	SANTAANITA-LIMA
47074	2018-12-07 10:35:20.703388	56128	VE	49161	0	1033.50	73	ADMIN-PC
47075	2018-12-07 11:08:37.218722	56137	VE	49162	0	4660.00	12401	JDCORNEJO-PC
47076	2018-12-07 11:13:51.046469	56138	VE	49163	0	119.00	4758	EC-PC
47077	2018-12-07 11:14:43.78554	56139	VE	49164	0	470.00	70	PC-PUEBLONUEVO
47078	2018-12-07 11:40:02.055228	56140	VE	49165	0	52.00	9244	TUCUME-PC
47079	2018-12-07 12:00:56.679204	56142	VE	49166	0	1127.00	67	STA-PUNTO9
47080	2018-12-07 12:02:50.031678	56143	VE	49167	0	229.50	11857	SANTAANITA-LIMA
47081	2018-12-07 12:08:12.971598	56144	VE	49168	0	76.50	11857	SANTAANITA-LIMA
47082	2018-12-07 12:10:28.889265	56145	VE	49169	0	119.00	4758	EC-PC
47083	2018-12-07 12:13:24.767958	56146	VE	49170	0	2870.00	12401	JDCORNEJO-PC
47084	2018-12-07 12:55:19.479578	56147	VE	49173	0	430.00	4758	EC-PC
47085	2018-12-07 13:28:09.184035	56148	VE	49174	0	25.00	9244	TUCUME-PC
47086	2018-12-07 14:48:24.039576	56149	VE	49175	0	2160.00	8404	CHOTA-PC
47087	2018-12-07 14:50:52.193188	56150	VE	49176	0	2160.00	8404	CHOTA-PC
47088	2018-12-07 15:40:10.990328	56151	VE	49177	0	382.50	11857	SANTAANITA-LIMA
47089	2018-12-07 15:44:16.409006	56152	VE	49178	0	80.00	11444	JDCORNEJO-PC
47090	2018-12-07 15:44:49.714978	56153	VE	49179	0	160.00	11444	JDCORNEJO-PC
47091	2018-12-07 15:47:30.798245	56154	VE	49181	0	174.00	9244	TUCUME-PC
47092	2018-12-07 16:35:28.59111	56156	VE	49182	0	414.00	12736	CHEPEN-PC
47093	2018-12-07 16:44:24.934167	56158	VE	49183	0	76.50	11857	SANTAANITA-LIMA
47094	2018-12-07 16:46:32.612793	56159	VE	49184	0	75.00	9244	TUCUME-PC
47095	2018-12-07 17:16:36.215157	56160	VE	49186	0	17280.00	8404	CHOTA-PC
47096	2018-12-07 17:45:14.827261	56164	VE	49187	0	37.00	12736	CHEPEN-PC
47097	2018-12-07 18:13:10.796546	56174	VE	49188	0	400.00	11444	OP-DAYSI
47098	2018-12-07 18:14:28.877876	56175	VE	49189	0	30.00	11444	OP-DAYSI
47099	2018-12-07 18:14:53.011703	56176	VE	49190	0	30.00	11444	OP-DAYSI
47100	2018-12-10 06:40:51.740252	56177	VE	49191	0	2748.00	70	PC-PUEBLONUEVO
47101	2018-12-10 06:42:54.038842	56178	VE	49192	0	766.00	70	PC-PUEBLONUEVO
47102	2018-12-10 06:46:35.106722	56179	VE	49193	0	878.50	70	PC-PUEBLONUEVO
47103	2018-12-10 06:47:58.859442	56180	VE	49194	0	520.00	70	PC-PUEBLONUEVO
47104	2018-12-10 06:54:29.745976	56181	VE	49195	0	1492.00	70	PC-PUEBLONUEVO
47105	2018-12-10 06:56:08.918129	56182	VE	49196	0	2847.00	70	PC-PUEBLONUEVO
47106	2018-12-10 06:58:40.801199	56183	VE	49197	0	2894.00	70	PC-PUEBLONUEVO
47107	2018-12-10 07:11:29.813221	56184	VE	49198	0	322.50	70	PC-PUEBLONUEVO
47108	2018-12-10 07:30:56.502523	56185	VE	49199	0	50.00	9244	TUCUME-PC
47109	2018-12-10 07:37:16.978895	56186	VE	49200	0	372.00	70	PC-PUEBLONUEVO
47110	2018-12-10 07:41:23.626474	56187	VE	49201	0	316.10	9244	TUCUME-PC
47111	2018-12-10 07:45:57.68743	56188	VE	49202	0	46.00	9244	TUCUME-PC
47112	2018-12-10 07:50:01.484786	56189	VE	49203	0	357.00	9244	TUCUME-PC
47113	2018-12-10 08:01:40.536007	56190	VE	49204	0	46.00	9244	TUCUME-PC
47114	2018-12-10 08:04:12.684279	56191	VE	49205	0	690.00	4758	EC-PC
47115	2018-12-10 08:04:16.340252	56192	VE	49206	0	345.00	9244	TUCUME-PC
47116	2018-12-10 08:06:00.321676	56193	VE	49207	0	119.00	4758	EC-PC
47117	2018-12-10 08:08:17.910244	56194	VE	49208	0	712.00	73	ADMIN-PC
47118	2018-12-10 08:09:01.486693	56195	VE	49209	0	124.00	12736	CHEPEN-PC
47119	2018-12-10 08:09:44.255177	56196	VE	49210	0	87.50	12736	CHEPEN-PC
47120	2018-12-10 08:15:18.412185	56197	VE	49211	0	23.00	9244	TUCUME-PC
47121	2018-12-10 08:16:27.181537	56198	VE	49212	0	173.00	12736	CHEPEN-PC
47122	2018-12-10 08:19:29.851315	56199	VE	49213	0	259.50	67	STA-PUNTO9
47123	2018-12-10 08:20:26.082167	56200	VE	49214	0	136.00	12736	CHEPEN-PC
47124	2018-12-10 08:26:49.394611	56201	VE	49215	0	238.00	4758	EC-PC
47125	2018-12-10 08:29:30.160506	56202	VE	49216	0	178.50	4758	EC-PC
47126	2018-12-10 08:33:27.139749	56203	VE	49217	0	509.00	12736	CHEPEN-PC
47127	2018-12-10 08:43:51.987373	56204	VE	49218	0	31.80	4758	EC-PC
47128	2018-12-10 08:48:58.744158	56205	VE	49219	0	163.10	12401	JDCORNEJO-PC
47129	2018-12-10 08:49:31.865838	56206	VE	49220	0	69.90	12401	JDCORNEJO-PC
47130	2018-12-10 08:51:29.886785	56207	VE	49221	0	23.30	12401	JDCORNEJO-PC
47131	2018-12-10 09:07:41.053584	56208	VE	49222	0	262.50	12401	JDCORNEJO-PC
47132	2018-12-10 09:15:59.385827	56209	VE	49223	0	181.50	68	CHONGOYAPE-PC
47133	2018-12-10 09:21:07.327755	56210	VE	49224	0	7600.00	11857	SANTAANITA-LIMA
47134	2018-12-10 09:24:53.314637	56211	VE	49225	0	76.50	11857	SANTAANITA-LIMA
47135	2018-12-10 09:35:36.390494	56212	VE	49226	0	460.00	9244	TUCUME-PC
47136	2018-12-10 09:52:29.924243	56213	VE	49227	0	62.00	70	PC-PUEBLONUEVO
47137	2018-12-10 10:19:24.93162	56214	VE	49228	0	1150.00	12401	JDCORNEJO-PC
47138	2018-12-10 10:25:30.093858	56215	VE	49229	0	25.00	4758	EC-PC
47139	2018-12-10 10:26:56.278795	56216	VE	49230	0	1323.00	67	STA-PUNTO9
47140	2018-12-10 10:43:07.235604	56218	VE	49231	0	381.00	70	PC-PUEBLONUEVO
47141	2018-12-10 10:49:18.503087	56219	VE	49232	0	148.00	70	PC-PUEBLONUEVO
47142	2018-12-10 10:52:56.252394	56220	VE	49233	0	1852.00	4758	EC-PC
47143	2018-12-10 10:58:46.771039	56221	VE	49234	0	76.50	11857	SANTAANITA-LIMA
47144	2018-12-10 11:00:32.968406	56222	VE	49235	0	1680.00	4758	EC-PC
47145	2018-12-10 11:02:24.698182	56223	VE	49236	0	69.00	9244	TUCUME-PC
47146	2018-12-10 11:05:39.933407	56224	VE	49237	0	153.00	11857	SANTAANITA-LIMA
47147	2018-12-10 11:08:30.283848	56225	VE	49238	0	618.00	4758	EC-PC
47148	2018-12-10 11:18:00.077748	56229	VE	49239	0	5890.00	12736	CHEPEN-PC
47149	2018-12-10 11:18:49.374104	56230	VE	49240	0	755.00	4758	EC-PC
47150	2018-12-10 11:20:02.578476	56231	VE	49241	0	108.00	8404	CHOTA-PC
47151	2018-12-10 11:32:54.637226	56232	VE	49242	0	550.00	9244	TUCUME-PC
47152	2018-12-10 11:35:57.324482	56233	VE	49243	0	1084.00	4758	EC-PC
47153	2018-12-10 11:42:19.077518	56234	VE	49244	0	149.50	12736	CHEPEN-PC
47154	2018-12-10 11:49:08.160409	56235	VE	49245	0	21.60	8404	CHOTA-PC
47155	2018-12-10 11:53:43.806731	56236	VE	49246	0	357.00	4758	EC-PC
47156	2018-12-10 12:00:48.542221	56237	VE	49247	0	625.00	9244	TUCUME-PC
47157	2018-12-10 12:05:53.2634	56238	VE	49248	0	153.00	11857	SANTAANITA-LIMA
47158	2018-12-10 12:06:14.743365	56239	VE	49249	0	7250.00	4758	EC-PC
47159	2018-12-10 12:06:44.522107	56240	VE	49250	0	7975.00	4758	EC-PC
47160	2018-12-10 12:07:19.344443	56241	VE	49251	0	5220.00	4758	EC-PC
47161	2018-12-10 12:07:57.145233	56242	VE	49252	0	3625.00	4758	EC-PC
47162	2018-12-10 12:08:42.06172	56243	VE	49253	0	3480.00	4758	EC-PC
47163	2018-12-10 12:12:17.840164	56244	VE	49254	0	261.00	12736	CHEPEN-PC
47164	2018-12-10 12:15:42.804018	56245	VE	49255	0	8640.00	4758	EC-PC
47165	2018-12-10 12:27:55.173852	56251	VE	49256	0	722.50	12401	JDCORNEJO-PC
47166	2018-12-10 12:30:18.596317	56255	VE	49257	0	1934.00	12736	CHEPEN-PC
47167	2018-12-10 12:42:35.368068	56256	VE	49258	0	193.00	4758	EC-PC
47168	2018-12-10 12:57:31.457275	56257	VE	49259	0	178.50	4758	EC-PC
47169	2018-12-10 13:01:35.584976	56258	VE	49260	0	3119.00	13280	DESKTOP-UG2O4HR
47170	2018-12-10 13:21:30.41134	56259	VE	49261	0	76.50	11857	SANTAANITA-LIMA
47171	2018-12-10 13:47:13.062886	56260	VE	49262	0	76.50	11857	SANTAANITA-LIMA
47172	2018-12-10 15:09:06.313168	56261	VE	49263	0	23.00	9244	TUCUME-PC
47173	2018-12-10 15:10:08.454485	56262	VE	49264	0	121.00	68	CHONGOYAPE-PC
47174	2018-12-10 15:12:01.699616	56263	VE	49265	0	186.50	12736	CHEPEN-PC
47175	2018-12-10 15:22:13.876439	56264	VE	49266	0	1089.00	4758	EC-PC
47176	2018-12-10 15:38:32.82099	56265	VE	49267	0	119.00	4758	EC-PC
47177	2018-12-10 15:49:44.9962	56266	VE	49268	0	242.00	68	CHONGOYAPE-PC
47178	2018-12-10 15:53:34.083034	56267	VE	49269	0	3170.50	70	PC-PUEBLONUEVO
47179	2018-12-10 16:05:31.86684	56268	VE	49270	0	119.00	9244	TUCUME-PC
47180	2018-12-10 16:12:15.201249	56269	VE	49271	0	620.00	4758	EC-PC
47181	2018-12-10 16:26:47.281535	56270	VE	49272	0	100.00	9244	TUCUME-PC
47182	2018-12-10 16:30:02.50323	56271	VE	49273	0	1736.00	12736	CHEPEN-PC
47183	2018-12-10 16:32:25.16459	56272	VE	49274	0	121.00	68	CHONGOYAPE-PC
47184	2018-12-10 16:34:40.352799	56273	VE	49275	0	396.00	4758	EC-PC
47185	2018-12-10 16:57:02.78702	56275	VE	49276	0	1339.20	8404	CHOTA-PC
47186	2018-12-10 17:09:54.30182	56276	VE	49277	0	48.00	9244	TUCUME-PC
47187	2018-12-10 17:14:33.121577	56277	VE	49278	0	856.50	12736	CHEPEN-PC
47188	2018-12-10 17:18:50.011736	56278	VE	49279	0	712.80	8404	CHOTA-PC
47189	2018-12-10 17:26:04.528832	56281	VE	49280	0	32400.00	8404	CHOTA-PC
47190	2018-12-10 17:30:37.451359	56282	VE	49281	0	2638.60	4758	EC-PC
47191	2018-12-10 17:38:02.663633	56284	VE	49282	0	186.00	12736	CHEPEN-PC
47192	2018-12-10 17:47:43.139602	56285	VE	49283	0	25.00	12401	JDCORNEJO-PC
47193	2018-12-10 17:51:08.311056	56286	VE	49284	0	444.00	73	ADMIN-PC
47194	2018-12-10 18:03:42.552793	56287	VE	49285	0	25.00	11444	OP-DAYSI
47195	2018-12-10 18:09:01.187791	56289	VE	49286	0	1888.00	70	PC-PUEBLONUEVO
47196	2018-12-10 18:34:45.340544	56290	VE	49287	0	12.40	11444	OP-DAYSI
47197	2018-12-10 18:35:35.12601	56291	VE	49288	0	9.90	11444	OP-DAYSI
47198	2018-12-11 06:08:41.603949	56296	VE	49289	0	310.00	70	PC-PUEBLONUEVO
47199	2018-12-11 06:34:27.776695	56297	VE	49290	0	574.50	70	PC-PUEBLONUEVO
47200	2018-12-11 06:36:50.76922	56298	VE	49291	0	620.00	70	PC-PUEBLONUEVO
47201	2018-12-11 06:43:07.015861	56299	VE	49292	0	724.50	12736	CHEPEN-PC
47202	2018-12-11 07:05:07.754755	56300	VE	49293	0	420.00	12736	CHEPEN-PC
47203	2018-12-11 07:39:11.635198	56301	VE	49294	0	121.00	68	CHONGOYAPE-PC
47204	2018-12-11 07:42:30.02312	56302	VE	49295	0	872.00	9244	TUCUME-PC
47205	2018-12-11 07:51:14.904852	56303	VE	49296	0	310.00	4758	EC-PC
47206	2018-12-11 08:38:06.847328	56304	VE	49297	0	892.50	4758	EC-PC
47207	2018-12-11 08:43:26.469949	56305	VE	49298	0	230.00	12401	JDCORNEJO-PC
47208	2018-12-11 09:01:41.397745	56306	VE	49299	0	200.00	12401	JDCORNEJO-PC
47209	2018-12-11 09:21:48.30304	56307	VE	49300	0	1620.00	11667	TRANSA01
47210	2018-12-11 09:37:01.549096	56312	VE	49301	0	60.50	68	CHONGOYAPE-PC
47211	2018-12-11 09:39:01.042626	56313	VE	49302	0	159.00	9244	TUCUME-PC
47212	2018-12-11 09:41:04.78296	56316	VE	49303	0	11.60	12401	JDCORNEJO-PC
47213	2018-12-11 09:42:03.505691	56317	VE	49304	0	76.50	11857	SANTAANITA-LIMA
47214	2018-12-11 09:46:08.395199	56319	VE	49305	0	228.00	9244	TUCUME-PC
47215	2018-12-11 09:47:36.492101	56320	VE	49306	0	230.00	9244	TUCUME-PC
47216	2018-12-11 09:49:15.79055	56321	VE	49307	0	23.00	12401	JDCORNEJO-PC
47217	2018-12-11 09:52:52.455331	56322	VE	49308	0	380.00	12401	JDCORNEJO-PC
47218	2018-12-11 09:58:51.299221	56323	VE	49309	0	602.00	12736	CHEPEN-PC
47219	2018-12-11 10:01:52.304655	56324	VE	49310	0	124.00	4758	EC-PC
47220	2018-12-11 10:08:02.967543	56325	VE	49311	0	405.00	4758	EC-PC
47221	2018-12-11 10:13:43.415017	56326	VE	49312	0	59.50	4758	EC-PC
47222	2018-12-11 10:30:26.865634	56327	VE	49313	0	37.00	70	PC-PUEBLONUEVO
47223	2018-12-11 11:03:12.641075	56328	VE	49314	0	740.00	73	ADMIN-PC
47224	2018-12-11 11:06:01.618868	56329	VE	49315	0	742.50	12401	JDCORNEJO-PC
47225	2018-12-11 11:37:46.933473	56330	VE	49317	0	177.00	9244	TUCUME-PC
47226	2018-12-11 11:55:38.673074	56331	VE	49318	0	595.00	4758	EC-PC
47227	2018-12-11 13:24:30.544039	56332	VE	49319	0	4879.00	9244	TUCUME-PC
47228	2018-12-11 13:42:41.261823	56336	VE	49320	0	76.00	11857	SANTAANITA-LIMA
47229	2018-12-11 13:44:27.627644	56337	VE	49321	0	152.00	11857	SANTAANITA-LIMA
47230	2018-12-11 13:49:12.545236	56338	VE	49322	0	439.50	9244	TUCUME-PC
47231	2018-12-11 13:58:28.275263	56339	VE	49323	0	456.00	11857	SANTAANITA-LIMA
47232	2018-12-11 14:22:27.444247	56340	VE	49324	0	152.00	11857	SANTAANITA-LIMA
47233	2018-12-11 14:28:19.621826	56341	VE	49325	0	76.00	11857	SANTAANITA-LIMA
47234	2018-12-11 15:03:56.850358	56342	VE	49326	0	3170.00	73	ADMIN-PC
47235	2018-12-11 15:27:33.48532	56348	VE	49327	0	2713.00	73	ADMIN-PC
47236	2018-12-11 15:29:28.884594	56349	VE	49328	0	210.00	12736	CHEPEN-PC
47237	2018-12-11 15:49:10.297071	56350	VE	49329	0	2878.00	73	ADMIN-PC
47238	2018-12-11 15:50:33.097675	56351	VE	49330	0	202.50	68	CHONGOYAPE-PC
47239	2018-12-11 16:06:49.994213	56352	VE	49331	0	235.00	12736	CHEPEN-PC
47240	2018-12-11 16:27:07.131946	56353	VE	49332	0	740.00	12736	CHEPEN-PC
47241	2018-12-11 16:45:09.238691	56354	VE	49333	0	121.00	68	CHONGOYAPE-PC
47242	2018-12-11 16:56:40.343601	56355	VE	49334	0	76.00	11857	SANTAANITA-LIMA
47243	2018-12-11 16:59:54.837522	56356	VE	49335	0	237.60	8404	CHOTA-PC
47244	2018-12-11 17:45:06.034165	56357	VE	49336	0	178.50	67	STA-PUNTO9
47245	2018-12-11 17:46:43.202804	56358	VE	49337	0	16720.00	11444	OP-DAYSI
47246	2018-12-12 06:56:15.2905	56363	VE	49338	0	875.00	70	PC-PUEBLONUEVO
47247	2018-12-12 07:40:56.07721	56364	VE	49339	0	74.00	12736	CHEPEN-PC
47248	2018-12-12 07:48:20.921736	56365	VE	49340	0	892.50	4758	EC-PC
47249	2018-12-12 08:19:47.779917	56366	VE	49341	0	3185.00	4758	EC-PC
47250	2018-12-12 08:28:48.152864	56367	VE	49342	0	1424.00	9244	TUCUME-PC
47251	2018-12-12 08:31:44.365759	56368	VE	49343	0	625.00	9244	TUCUME-PC
47252	2018-12-12 08:38:49.079337	56369	VE	49344	0	750.00	12401	JDCORNEJO-PC
47253	2018-12-12 08:42:35.938754	56370	VE	49345	0	545.50	4758	EC-PC
47254	2018-12-12 08:50:27.508159	56371	VE	49346	0	1419.00	73	ADMIN-PC
47255	2018-12-12 08:53:53.577541	56372	VE	49347	0	60.50	11125	EVY-LAPTOP
47256	2018-12-12 09:00:21.849653	56373	VE	49348	0	209.00	9244	TUCUME-PC
47257	2018-12-12 09:12:03.944663	56374	VE	49349	0	87.00	9244	TUCUME-PC
47258	2018-12-12 09:28:34.931003	56375	VE	49350	0	62.00	12736	CHEPEN-PC
47259	2018-12-12 09:36:09.867322	56376	VE	49351	0	1153.00	12401	JDCORNEJO-PC
47260	2018-12-12 10:00:24.653231	56377	VE	49352	0	225.00	12401	JDCORNEJO-PC
47261	2018-12-12 10:01:48.276879	56378	VE	49353	0	1314.00	4758	EC-PC
47262	2018-12-12 10:11:35.232527	56379	VE	49354	0	1057.50	70	PC-PUEBLONUEVO
47263	2018-12-12 10:45:55.934117	56380	VE	49356	0	346.00	70	PC-PUEBLONUEVO
47264	2018-12-12 11:15:27.30401	56381	VE	49357	0	1774.80	12401	JDCORNEJO-PC
47265	2018-12-12 11:16:24.804806	56382	VE	49358	0	10.00	12401	JDCORNEJO-PC
47266	2018-12-12 11:41:05.436074	56383	VE	49359	0	901.50	70	PC-PUEBLONUEVO
47267	2018-12-12 12:06:22.187787	56384	VE	49360	0	124.00	12736	CHEPEN-PC
47268	2018-12-12 12:06:28.037365	56385	VE	49361	0	60.50	11125	EVY-LAPTOP
47269	2018-12-12 12:07:34.391354	56386	VE	49362	0	1210.00	11125	EVY-LAPTOP
47270	2018-12-12 12:08:31.707749	56387	VE	49363	0	87.00	11125	EVY-LAPTOP
47271	2018-12-12 12:15:52.45401	56388	VE	49364	0	292.00	4758	EC-PC
47272	2018-12-12 12:30:17.012354	56389	VE	49365	0	75.50	4758	EC-PC
47273	2018-12-12 12:57:37.263892	56390	VE	49366	0	92.00	9244	TUCUME-PC
47274	2018-12-12 13:01:16.772649	56391	VE	49367	0	115.00	9244	TUCUME-PC
47275	2018-12-12 13:02:12.008111	56392	VE	49368	0	100.00	9244	TUCUME-PC
47276	2018-12-12 13:12:03.745487	56393	VE	49369	0	1204.00	12736	CHEPEN-PC
47277	2018-12-12 14:34:53.481975	56394	VE	49370	0	150.00	9244	TUCUME-PC
47278	2018-12-12 15:25:49.959577	56395	VE	49371	0	259.00	12736	CHEPEN-PC
47279	2018-12-12 15:55:23.408669	56396	VE	49372	0	496.00	12736	CHEPEN-PC
47280	2018-12-12 16:00:26.93088	56397	VE	49373	0	70.50	70	PC-PUEBLONUEVO
47281	2018-12-12 16:12:18.003325	56398	VE	49374	0	876.00	70	PC-PUEBLONUEVO
47282	2018-12-12 16:25:32.783139	56399	VE	49375	0	55.00	12401	JDCORNEJO-PC
47283	2018-12-12 17:03:12.217987	56400	VE	49376	0	198.00	70	PC-PUEBLONUEVO
47284	2018-12-12 17:10:29.213012	56401	VE	49377	0	865.00	70	PC-PUEBLONUEVO
47285	2018-12-12 17:19:53.843636	56403	VE	49378	0	59.50	4758	EC-PC
47286	2018-12-12 17:31:07.451513	56407	VE	49379	0	601.00	70	PC-PUEBLONUEVO
47287	2018-12-12 17:33:06.509882	56408	VE	49380	0	62.00	12736	CHEPEN-PC
47288	2018-12-12 17:46:10.251055	56409	VE	49381	0	100.00	12401	JDCORNEJO-PC
47289	2018-12-12 17:55:05.26109	56410	VE	49382	0	744.00	12736	CHEPEN-PC
47290	2018-12-12 17:58:07.903537	56411	VE	49383	0	235.00	12736	CHEPEN-PC
47291	2018-12-13 05:55:24.839025	56413	VE	49384	0	1445.00	73	ADMIN-PC
47292	2018-12-13 06:44:12.45218	56414	VE	49385	0	744.00	70	PC-PUEBLONUEVO
47293	2018-12-13 06:53:53.934309	56415	VE	49386	0	1376.50	70	PC-PUEBLONUEVO
47294	2018-12-13 07:54:04.156087	56420	VE	49387	0	765.00	12736	CHEPEN-PC
47295	2018-12-13 08:01:11.984795	56421	VE	49388	0	139.00	9244	TUCUME-PC
47296	2018-12-13 08:08:32.989124	56426	VE	49389	0	310.00	4758	EC-PC
47297	2018-12-13 08:30:54.139865	56427	VE	49390	0	23.00	9244	TUCUME-PC
47298	2018-12-13 08:36:12.651915	56428	VE	49391	0	186.00	4758	EC-PC
47299	2018-12-13 08:41:58.691553	56429	VE	49392	0	307.10	9244	TUCUME-PC
47300	2018-12-13 08:44:03.193715	56430	VE	49393	0	238.00	4758	EC-PC
47301	2018-12-13 08:55:37.063815	56431	VE	49394	0	23.00	9244	TUCUME-PC
47302	2018-12-13 09:07:46.354812	56432	VE	49395	0	69.00	9244	TUCUME-PC
47303	2018-12-13 09:09:47.653618	56433	VE	49396	0	29.00	9244	TUCUME-PC
47304	2018-12-13 09:20:32.236847	56434	VE	49397	0	81.00	9244	TUCUME-PC
47305	2018-12-13 09:22:47.31701	56435	VE	49398	0	213.50	9244	TUCUME-PC
47306	2018-12-13 09:29:04.018112	56436	VE	49399	0	940.00	9244	TUCUME-PC
47307	2018-12-13 09:33:44.955293	56437	VE	49400	0	38.50	9244	TUCUME-PC
47308	2018-12-13 09:34:48.724222	56438	VE	49401	0	297.50	9244	TUCUME-PC
47309	2018-12-13 09:44:05.792193	56439	VE	49402	0	675.00	12401	JDCORNEJO-PC
47310	2018-12-13 09:58:52.562129	56440	VE	49403	0	46.00	9244	TUCUME-PC
47311	2018-12-13 10:07:20.540613	56441	VE	49404	0	45.00	12401	JDCORNEJO-PC
47312	2018-12-13 10:11:22.523204	56442	VE	49405	0	116.00	70	PC-PUEBLONUEVO
47313	2018-12-13 10:18:39.44926	56443	VE	49406	0	46.00	9244	TUCUME-PC
47314	2018-12-13 10:24:10.19199	56444	VE	49407	0	126.50	12401	JDCORNEJO-PC
47315	2018-12-13 10:39:32.000967	56445	VE	49408	0	19.00	4758	EC-PC
47316	2018-12-13 11:28:07.755606	56446	VE	49409	0	23.00	9244	TUCUME-PC
47317	2018-12-13 11:28:47.74328	56447	VE	49410	0	668.50	4758	EC-PC
47318	2018-12-13 11:29:41.244348	56448	VE	49411	0	119.00	4758	EC-PC
47319	2018-12-13 11:39:14.999185	56449	VE	49412	0	59.50	9244	TUCUME-PC
47320	2018-12-13 11:58:34.213473	56450	VE	49413	0	322.50	4758	EC-PC
47321	2018-12-13 11:59:43.378943	56451	VE	49414	0	50.00	4758	EC-PC
47322	2018-12-13 12:03:00.690865	56452	VE	49415	0	58.00	9244	TUCUME-PC
47323	2018-12-13 12:08:03.368835	56453	VE	49416	0	65.60	9244	TUCUME-PC
47324	2018-12-13 12:18:36.169629	56454	VE	49417	0	290.00	9244	TUCUME-PC
47325	2018-12-13 12:29:12.589909	56455	VE	49418	0	1089.00	68	CHONGOYAPE-PC
47326	2018-12-13 12:32:33.196986	56456	VE	49419	0	18160.00	12401	JDCORNEJO-PC
47327	2018-12-13 12:38:33.023341	56457	VE	49420	0	18160.00	12401	JDCORNEJO-PC
47328	2018-12-13 12:45:30.038909	56458	VE	49421	0	26.00	9244	TUCUME-PC
47329	2018-12-13 13:03:42.679843	56459	VE	49422	0	892.50	67	STA-PUNTO9
47330	2018-12-13 14:50:44.198282	56460	VE	49423	0	12.00	9244	TUCUME-PC
47331	2018-12-13 15:24:38.465391	56462	VE	49424	0	435.00	70	PC-PUEBLONUEVO
47332	2018-12-13 15:26:23.245602	56463	VE	49425	0	262.40	9244	TUCUME-PC
47333	2018-12-13 15:40:12.35145	56464	VE	49426	0	742.00	70	PC-PUEBLONUEVO
47334	2018-12-13 15:43:40.619528	56465	VE	49427	0	765.00	4758	EC-PC
47335	2018-12-13 15:52:27.416147	56466	VE	49428	0	960.00	11444	OP-DAYSI
47336	2018-12-13 15:52:58.805379	56467	VE	49429	0	960.00	11444	OP-DAYSI
47337	2018-12-13 16:05:32.672023	56468	VE	49430	0	212.80	9244	TUCUME-PC
47338	2018-12-13 16:09:26.399554	56469	VE	49431	0	1190.00	4758	EC-PC
47339	2018-12-13 16:14:08.9934	56470	VE	49432	0	1240.00	4758	EC-PC
47340	2018-12-13 16:47:32.674821	56471	VE	49433	0	2358.50	70	PC-PUEBLONUEVO
47341	2018-12-13 16:49:24.633002	56472	VE	49434	0	121.20	9244	TUCUME-PC
47342	2018-12-13 16:54:16.551754	56473	VE	49435	0	416.50	4758	EC-PC
47343	2018-12-13 17:02:24.501791	56474	VE	49436	0	1028.50	68	CHONGOYAPE-PC
47344	2018-12-13 17:03:31.955719	56475	VE	49437	0	848.50	70	PC-PUEBLONUEVO
47345	2018-12-13 17:21:43.824259	56478	VE	49438	0	1434.00	70	PC-PUEBLONUEVO
47346	2018-12-13 17:29:25.476456	56480	VE	49439	0	112.50	12401	JDCORNEJO-PC
47347	2018-12-14 06:23:04.749594	56486	VE	49440	0	37.00	12736	CHEPEN-PC
47348	2018-12-14 06:40:50.206957	56487	VE	49441	0	629.00	12736	CHEPEN-PC
47349	2018-12-14 07:04:35.377145	56488	VE	49442	0	1100.00	12401	JDCORNEJO-PC
47350	2018-12-14 07:16:13.266553	56489	VE	49443	0	959.50	73	ADMIN-PC
47351	2018-12-14 07:39:09.245503	56490	VE	49444	0	73.00	70	PC-PUEBLONUEVO
47352	2018-12-14 08:17:51.755384	56491	VE	49445	0	23.00	9244	TUCUME-PC
47353	2018-12-14 08:20:06.858341	56492	VE	49446	0	230.00	9244	TUCUME-PC
47354	2018-12-14 08:24:52.521591	56493	VE	49447	0	764.00	9244	TUCUME-PC
47355	2018-12-14 08:28:08.337243	56494	VE	49448	0	656.00	70	PC-PUEBLONUEVO
47356	2018-12-14 09:01:39.253984	56495	VE	49449	0	62.00	12736	CHEPEN-PC
47357	2018-12-14 09:23:14.00706	56496	VE	49450	0	222.00	70	PC-PUEBLONUEVO
47358	2018-12-14 09:25:50.269613	56497	VE	49451	0	23.00	9244	TUCUME-PC
47359	2018-12-14 09:27:58.688177	56498	VE	49452	0	1397.50	12401	JDCORNEJO-PC
47360	2018-12-14 09:39:27.218647	56499	VE	49453	0	1476.00	12736	CHEPEN-PC
47361	2018-12-14 09:46:34.940339	56500	VE	49454	0	2995.50	68	CHONGOYAPE-PC
47362	2018-12-14 09:50:04.008973	56501	VE	49455	0	1237.50	4758	EC-PC
47363	2018-12-14 10:11:21.499158	56502	VE	49456	0	73.00	12736	CHEPEN-PC
47364	2018-12-14 10:11:47.654442	56503	VE	49457	0	847.00	68	CHONGOYAPE-PC
47365	2018-12-14 10:16:15.714134	56504	VE	49458	0	1363.00	67	STA-PUNTO9
47366	2018-12-14 10:18:52.312726	56505	VE	49459	0	32.50	11444	OP-DAYSI
47367	2018-12-14 10:34:59.024376	56506	VE	49460	0	463.00	4758	EC-PC
47368	2018-12-14 10:36:30.9832	56507	VE	49461	0	90.00	12401	JDCORNEJO-PC
47369	2018-12-14 10:38:05.389312	56508	VE	49462	0	59.50	9244	TUCUME-PC
47370	2018-12-14 10:44:09.412548	56509	VE	49463	0	124.00	4758	EC-PC
47371	2018-12-14 10:52:52.045525	56510	VE	49464	0	76.00	4758	EC-PC
47372	2018-12-14 10:57:57.626145	56511	VE	49465	0	196.00	9244	TUCUME-PC
47373	2018-12-14 11:38:49.723526	56512	VE	49466	0	2670.00	68	CHONGOYAPE-PC
47374	2018-12-14 11:48:46.466954	56513	VE	49467	0	119.00	4758	EC-PC
47375	2018-12-14 12:03:57.375766	56514	VE	49468	0	620.00	4758	EC-PC
47376	2018-12-14 12:36:35.680363	56515	VE	49469	0	23.00	9244	TUCUME-PC
47377	2018-12-14 15:01:30.342124	56516	VE	49470	0	238.00	4758	EC-PC
47378	2018-12-14 15:13:47.572691	56517	VE	49471	0	111.50	4758	EC-PC
47379	2018-12-14 15:27:02.38773	56519	VE	49472	0	23.00	9244	TUCUME-PC
47380	2018-12-14 15:46:22.4151	56520	VE	49473	0	1867.50	9244	TUCUME-PC
47381	2018-12-14 16:00:35.181447	56521	VE	49474	0	936.00	4758	EC-PC
47382	2018-12-14 16:06:22.585484	56522	VE	49475	0	181.50	68	CHONGOYAPE-PC
47383	2018-12-14 16:28:15.717892	56523	VE	49476	0	1428.00	4758	EC-PC
47384	2018-12-14 16:53:10.675323	56524	VE	49477	0	805.00	70	PC-PUEBLONUEVO
47385	2018-12-14 18:01:18.174508	56541	VE	49478	0	728.00	12736	CHEPEN-PC
47386	2018-12-14 18:01:26.505192	56542	VE	49479	0	86.50	70	PC-PUEBLONUEVO
47387	2018-12-15 06:38:17.457055	56546	VE	49480	0	556.00	12736	CHEPEN-PC
47388	2018-12-15 07:22:40.398237	56547	VE	49481	0	59.50	9244	TUCUME-PC
47389	2018-12-15 08:12:16.290648	56548	VE	49482	0	297.50	67	STA-PUNTO9
47390	2018-12-15 08:17:47.246727	56549	VE	49483	0	836.00	9244	TUCUME-PC
47391	2018-12-15 08:28:05.821048	56550	VE	49484	0	1245.00	9244	TUCUME-PC
47392	2018-12-15 08:32:18.455579	56551	VE	49485	0	408.00	11125	EVY-LAPTOP
47393	2018-12-15 08:33:12.155187	56552	VE	49486	0	185.00	11125	EVY-LAPTOP
47394	2018-12-15 08:49:42.77117	56553	VE	49487	0	1620.00	11667	TRANSA01
47395	2018-12-15 09:16:45.015799	56556	VE	49488	0	111.00	11125	EVY-LAPTOP
47396	2018-12-15 09:20:48.364054	56557	VE	49489	0	270.00	4758	EC-PC
47397	2018-12-15 09:27:32.862104	56558	VE	49490	0	808.50	4758	EC-PC
47398	2018-12-15 09:29:49.672269	56559	VE	49491	0	747.00	9244	TUCUME-PC
47399	2018-12-15 09:43:09.966789	56560	VE	49492	0	45.00	12401	JDCORNEJO-PC
47400	2018-12-15 09:46:46.848048	56561	VE	49493	0	494.00	12401	JDCORNEJO-PC
47401	2018-12-15 09:54:01.961906	56563	VE	49494	0	1734.50	73	ADMIN-PC
47402	2018-12-15 09:54:02.024547	56562	VE	49495	0	124.00	12736	CHEPEN-PC
47403	2018-12-15 09:57:37.361566	56564	VE	49496	0	92.00	9244	TUCUME-PC
47404	2018-12-15 09:59:55.524674	56565	VE	49497	0	595.00	9244	TUCUME-PC
47405	2018-12-15 10:19:42.942682	56567	VE	49498	0	418.46	7849	CPU-L01-108
47406	2018-12-15 10:21:25.402581	56568	VE	49499	0	500.00	12736	CHEPEN-PC
47407	2018-12-15 10:24:31.329615	56569	VE	49500	0	72.55	7849	CPU-L01-108
47408	2018-12-15 10:25:01.368791	56566	VE	49499	0	230.00	11125	EVY-LAPTOP
47409	2018-12-15 10:28:49.953499	56570	VE	49501	0	132.50	9244	TUCUME-PC
47410	2018-12-15 10:29:21.478827	56571	VE	49502	0	1070.66	7849	CPU-L01-108
47411	2018-12-15 11:11:18.390295	56573	VE	49503	0	62.00	4758	EC-PC
47412	2018-12-15 11:17:10.371653	56574	VE	49504	0	450.00	12401	JDCORNEJO-PC
47413	2018-12-15 11:27:47.655289	56575	VE	49505	0	1713.50	4758	EC-PC
47414	2018-12-15 11:52:56.467418	56582	VE	49506	0	241.80	68	CHONGOYAPE-PC
47415	2018-12-15 11:56:09.001703	56585	VE	49507	0	28.70	68	CHONGOYAPE-PC
47416	2018-12-15 12:25:31.439935	56587	VE	49508	0	1925.00	68	CHONGOYAPE-PC
47417	2018-12-15 12:45:28.917382	56588	VE	49509	0	612.50	70	PC-PUEBLONUEVO
47418	2018-12-17 06:46:32.401098	56590	VE	49510	0	111.00	70	PC-PUEBLONUEVO
47419	2018-12-17 06:54:23.541191	56591	VE	49511	0	1887.00	70	PC-PUEBLONUEVO
47420	2018-12-17 06:57:12.499375	56592	VE	49512	0	148.00	70	PC-PUEBLONUEVO
47421	2018-12-17 07:35:26.281368	56593	VE	49513	0	1368.50	67	STA-PUNTO9
47422	2018-12-17 07:49:48.69353	56594	VE	49514	0	605.00	67	STA-PUNTO9
47423	2018-12-17 08:15:01.674364	56595	VE	49515	0	1153.60	9244	TUCUME-PC
47424	2018-12-17 08:15:56.713099	56596	VE	49516	0	285.50	12736	CHEPEN-PC
47425	2018-12-17 08:23:54.574223	56597	VE	49517	0	1378.00	68	CHONGOYAPE-PC
47426	2018-12-17 08:30:33.54513	56598	VE	49518	0	517.50	12736	CHEPEN-PC
47427	2018-12-17 08:32:23.331418	56599	VE	49519	0	112.50	12401	JDCORNEJO-PC
47428	2018-12-17 08:35:34.858945	56600	VE	49520	0	61.00	67	STA-PUNTO9
47429	2018-12-17 08:43:54.277026	56601	VE	49521	0	414.00	4758	EC-PC
47430	2018-12-17 08:45:34.530615	56602	VE	49522	0	44.60	4758	EC-PC
47431	2018-12-17 08:49:25.925383	56603	VE	49523	0	86.00	4758	EC-PC
47432	2018-12-17 09:39:59.429888	56604	VE	49525	0	571.50	70	PC-PUEBLONUEVO
47433	2018-12-17 09:47:47.139487	56605	VE	49526	0	219.00	4758	EC-PC
47434	2018-12-17 10:01:38.559001	56606	VE	49527	0	69.00	9244	TUCUME-PC
47435	2018-12-17 10:07:26.724418	56607	VE	49528	0	7300.00	10836	CAJAMARCA-PC
47436	2018-12-17 10:08:41.106301	56608	VE	49529	0	7300.00	10836	CAJAMARCA-PC
47437	2018-12-17 10:10:59.421782	56609	VE	49530	0	7300.00	10836	CAJAMARCA-PC
47438	2018-12-17 10:12:39.305212	56610	VE	49531	0	7300.00	10836	CAJAMARCA-PC
47439	2018-12-17 10:14:35.783444	56611	VE	49532	0	7300.00	10836	CAJAMARCA-PC
47440	2018-12-17 10:16:50.995709	56612	VE	49533	0	8760.00	10836	CAJAMARCA-PC
47441	2018-12-17 10:21:43.702273	56613	VE	49534	0	365.00	10836	CAJAMARCA-PC
47442	2018-12-17 10:27:15.208277	56614	VE	49535	0	115.00	9244	TUCUME-PC
47443	2018-12-17 10:47:03.349282	56615	VE	49536	0	63.20	12401	JDCORNEJO-PC
47444	2018-12-17 10:51:21.510912	56616	VE	49537	0	242.00	68	CHONGOYAPE-PC
47445	2018-12-17 10:53:28.084839	56617	VE	49538	0	1725.00	70	PC-PUEBLONUEVO
47446	2018-12-17 11:19:06.298412	56618	VE	49539	0	285.00	70	PC-PUEBLONUEVO
47447	2018-12-17 11:28:42.880073	56619	VE	49540	0	174.00	68	CHONGOYAPE-PC
47448	2018-12-17 11:42:28.026999	56620	VE	49541	0	7350.00	10836	CAJAMARCA-PC
47449	2018-12-17 11:51:17.176424	56621	VE	49542	0	620.00	4758	EC-PC
47450	2018-12-17 12:15:05.630909	56622	VE	49543	0	2385.00	4758	EC-PC
47451	2018-12-17 12:26:35.101255	56623	VE	49544	0	95.00	12736	CHEPEN-PC
47452	2018-12-17 12:51:04.216633	56624	VE	49545	0	348.00	9244	TUCUME-PC
47453	2018-12-17 13:05:55.806943	56627	VE	49546	0	173.00	70	PC-PUEBLONUEVO
47454	2018-12-17 13:12:29.009358	56628	VE	49547	0	59.50	9244	TUCUME-PC
47455	2018-12-17 13:15:00.110376	56629	VE	49548	0	238.00	9244	TUCUME-PC
47456	2018-12-17 14:16:43.872405	56630	VE	49549	0	605.00	67	STA-PUNTO9
47457	2018-12-17 14:39:09.11307	56631	VE	49550	0	1825.00	12401	JDCORNEJO-PC
47458	2018-12-17 14:48:41.078887	56632	VE	49551	0	867.00	12401	JDCORNEJO-PC
47459	2018-12-17 15:17:17.190655	56633	VE	49552	0	376.50	68	CHONGOYAPE-PC
47460	2018-12-17 15:29:19.572932	56634	VE	49553	0	567.50	73	ADMIN-PC
47461	2018-12-17 15:42:17.197937	56635	VE	49555	0	2025.00	9244	TUCUME-PC
47462	2018-12-17 16:05:57.298043	56636	VE	49558	0	146.50	67	STA-PUNTO9
47463	2018-12-17 16:10:40.104803	56637	VE	49560	0	114.00	12401	JDCORNEJO-PC
47464	2018-12-17 16:19:22.9571	56638	VE	49561	0	219.00	12736	CHEPEN-PC
47465	2018-12-17 16:33:27.677215	56639	VE	49562	0	60.50	68	CHONGOYAPE-PC
47466	2018-12-17 16:35:48.568578	56640	VE	49563	0	60.50	68	CHONGOYAPE-PC
47467	2018-12-17 16:43:50.626714	56641	VE	49564	0	169.00	9244	TUCUME-PC
47468	2018-12-17 17:08:44.427356	56642	VE	49565	0	1089.00	12736	CHEPEN-PC
47469	2018-12-17 17:16:13.050737	56643	VE	49566	0	62.00	70	PC-PUEBLONUEVO
47470	2018-12-17 17:23:30.435309	56644	VE	49567	0	1594.50	73	ADMIN-PC
47471	2018-12-17 17:47:40.697943	56648	VE	49568	0	73.00	12736	CHEPEN-PC
47472	2018-12-17 18:21:02.631188	56652	VE	49499	0	230.00	11125	EVY-LAPTOP
47473	2018-12-17 18:35:46.442045	56653	VE	49570	0	7532.00	68	CHONGOYAPE-PC
47474	2018-12-18 06:12:53.551812	56657	VE	49571	0	219.00	70	PC-PUEBLONUEVO
47475	2018-12-18 07:02:36.632837	56658	VE	49572	0	185.00	70	PC-PUEBLONUEVO
47476	2018-12-18 07:13:11.619275	56659	VE	49573	0	605.00	67	STA-PUNTO9
47477	2018-12-18 07:54:37.431556	56662	VE	49574	0	250.00	9244	TUCUME-PC
47478	2018-12-18 07:57:52.217123	56663	VE	49575	0	341.00	9244	TUCUME-PC
47479	2018-12-18 08:13:49.683738	56664	VE	49576	0	36.00	9244	TUCUME-PC
47480	2018-12-18 08:30:12.974938	56665	VE	49577	0	472.00	9244	TUCUME-PC
47481	2018-12-18 09:05:39.858172	56666	VE	49578	0	139.00	12401	JDCORNEJO-PC
47482	2018-12-18 09:13:47.665365	56667	VE	49579	0	250.00	9244	TUCUME-PC
47483	2018-12-18 09:26:23.035894	56668	VE	49580	0	860.00	4758	EC-PC
47484	2018-12-18 09:28:17.849206	56669	VE	49581	0	115.00	9244	TUCUME-PC
47485	2018-12-18 09:38:55.557059	56670	VE	49582	0	124.00	12736	CHEPEN-PC
47486	2018-12-18 09:51:36.74005	56672	VE	49583	0	45.40	12401	JDCORNEJO-PC
47487	2018-12-18 10:26:26.347288	56673	VE	49584	0	253.00	9244	TUCUME-PC
47488	2018-12-18 10:34:48.985107	56674	VE	49585	0	25.00	4758	EC-PC
47489	2018-12-18 10:35:33.699673	56675	VE	49586	0	100.00	12401	JDCORNEJO-PC
47490	2018-12-18 10:54:48.73007	56676	VE	49587	0	11.50	12401	JDCORNEJO-PC
47491	2018-12-18 11:07:11.756022	56677	VE	49588	0	605.00	68	CHONGOYAPE-PC
47492	2018-12-18 11:07:28.512038	56678	VE	49589	0	46.00	9244	TUCUME-PC
47493	2018-12-18 11:23:36.399515	56679	VE	49590	0	2529.00	67	STA-PUNTO9
47494	2018-12-18 11:38:30.702785	56680	VE	49591	0	111.00	70	PC-PUEBLONUEVO
47495	2018-12-18 12:39:09.315867	56681	VE	49592	0	375.00	9244	TUCUME-PC
47496	2018-12-18 12:40:42.986809	56682	VE	49593	0	635.00	70	PC-PUEBLONUEVO
47497	2018-12-18 12:42:19.480949	56683	VE	49594	0	249.00	9244	TUCUME-PC
47498	2018-12-18 12:49:41.224182	56684	VE	49595	0	434.00	70	PC-PUEBLONUEVO
47499	2018-12-18 12:59:32.260177	56685	VE	49596	0	22.30	4758	EC-PC
47500	2018-12-18 13:11:20.889917	56686	VE	49597	0	148.00	70	PC-PUEBLONUEVO
47501	2018-12-18 13:27:13.462798	56687	VE	49598	0	200.00	9244	TUCUME-PC
47502	2018-12-18 13:29:01.345005	56688	VE	49599	0	230.00	9244	TUCUME-PC
47503	2018-12-18 13:30:33.854215	56689	VE	49600	0	23.00	9244	TUCUME-PC
47504	2018-12-18 13:41:52.841177	56690	VE	49601	0	26.00	9244	TUCUME-PC
47505	2018-12-18 14:52:50.308953	56691	VE	49602	0	230.00	9244	TUCUME-PC
47506	2018-12-18 14:59:59.48933	56692	VE	49603	0	207.00	9244	TUCUME-PC
47507	2018-12-18 15:14:15.665054	56693	VE	49604	0	377.20	9244	TUCUME-PC
47508	2018-12-18 15:15:42.089617	56694	VE	49605	0	150.00	9244	TUCUME-PC
47509	2018-12-18 16:01:45.424014	56696	VE	49606	0	111.00	70	PC-PUEBLONUEVO
47510	2018-12-18 16:08:52.388627	56697	VE	49607	0	1596.00	9244	TUCUME-PC
47511	2018-12-18 16:11:59.523002	56698	VE	49608	0	115.00	9244	TUCUME-PC
47512	2018-12-18 16:31:15.973266	56699	VE	49609	0	357.00	67	STA-PUNTO9
47513	2018-12-18 16:43:02.716693	56700	VE	49610	0	278.00	9244	TUCUME-PC
47514	2018-12-18 17:04:30.265286	56701	VE	49611	0	852.00	73	ADMIN-PC
47515	2018-12-18 17:07:44.268122	56702	VE	49612	0	1670.00	12736	CHEPEN-PC
47516	2018-12-19 06:32:42.481045	56706	VE	49613	0	381.00	70	PC-PUEBLONUEVO
47517	2018-12-19 06:49:22.875423	56707	VE	49614	0	370.50	70	PC-PUEBLONUEVO
47518	2018-12-19 07:00:37.595939	56712	VE	49615	0	1835.00	70	PC-PUEBLONUEVO
47519	2018-12-19 07:13:13.634401	56713	VE	49616	0	333.00	70	PC-PUEBLONUEVO
47520	2018-12-19 07:34:58.24932	56714	VE	49617	0	531.50	70	PC-PUEBLONUEVO
47521	2018-12-19 07:39:49.256085	56715	VE	49618	0	730.00	4758	EC-PC
47522	2018-12-19 07:44:29.131204	56716	VE	49619	0	124.00	4758	EC-PC
47523	2018-12-19 08:01:48.46094	56717	VE	49620	0	32.80	9244	TUCUME-PC
47524	2018-12-19 08:06:08.411899	56718	VE	49621	0	714.00	4758	EC-PC
47525	2018-12-19 08:44:45.792037	56719	VE	49622	0	421.00	12736	CHEPEN-PC
47526	2018-12-19 08:48:37.647605	56720	VE	49623	0	45.90	12401	JDCORNEJO-PC
47527	2018-12-19 08:58:21.437948	56721	VE	49626	0	62.00	4758	EC-PC
47528	2018-12-19 09:19:37.236069	56722	VE	49627	0	416.50	4758	EC-PC
47529	2018-12-19 09:25:28.523375	56723	VE	49628	0	902.00	73	ADMIN-PC
47530	2018-12-19 09:29:20.879648	56724	VE	49629	0	23.00	9244	TUCUME-PC
47531	2018-12-19 09:30:32.308596	56725	VE	49630	0	334.50	4758	EC-PC
47532	2018-12-19 09:41:00.904097	56726	VE	49631	0	350.90	9244	TUCUME-PC
47533	2018-12-19 10:12:53.653591	56728	VE	49632	0	302.50	68	CHONGOYAPE-PC
47534	2018-12-19 10:16:22.610876	56729	VE	49633	0	893.50	9244	TUCUME-PC
47535	2018-12-19 10:48:42.509218	56730	VE	49634	0	73.00	4758	EC-PC
47536	2018-12-19 10:53:35.009551	56731	VE	49635	0	111.00	4758	EC-PC
47537	2018-12-19 10:55:54.810385	56732	VE	49636	0	59.50	67	STA-PUNTO9
47538	2018-12-19 11:02:08.896356	56733	VE	49637	0	1620.00	11667	TRANSA01
47539	2018-12-19 11:11:46.868149	56741	VE	49639	0	1933.50	12736	CHEPEN-PC
47540	2018-12-19 11:16:23.385311	56742	VE	49641	0	302.50	68	CHONGOYAPE-PC
47541	2018-12-19 11:27:41.771076	56743	VE	49642	0	206.80	4758	EC-PC
47542	2018-12-19 11:54:06.861837	56744	VE	49647	0	115.00	9244	TUCUME-PC
47543	2018-12-19 11:59:26.998176	56745	VE	49648	0	416.00	70	PC-PUEBLONUEVO
47544	2018-12-19 12:08:05.232803	56746	VE	49649	0	122.00	67	STA-PUNTO9
47545	2018-12-19 12:29:52.642869	56747	VE	49651	0	22.30	4758	EC-PC
47546	2018-12-19 12:44:59.314029	56748	VE	49652	0	183.50	70	PC-PUEBLONUEVO
47547	2018-12-19 13:24:23.266166	56749	VE	49654	0	22.50	9244	TUCUME-PC
47548	2018-12-19 14:49:47.609596	56750	VE	49655	0	419.00	9244	TUCUME-PC
47549	2018-12-19 15:05:06.850385	56751	VE	49656	0	62.00	12736	CHEPEN-PC
47550	2018-12-19 15:09:35.757003	56752	VE	49657	0	161.50	70	PC-PUEBLONUEVO
47551	2018-12-19 15:24:33.395319	56753	VE	49658	0	48.00	9244	TUCUME-PC
47552	2018-12-19 15:25:17.95255	56754	VE	49659	0	22.70	12401	JDCORNEJO-PC
47553	2018-12-19 15:48:46.036842	56755	VE	49661	0	162.00	12736	CHEPEN-PC
47554	2018-12-19 16:05:11.677195	56756	VE	49664	0	244.00	67	STA-PUNTO9
47555	2018-12-19 16:40:02.317796	56757	VE	49667	0	38.50	68	CHONGOYAPE-PC
47556	2018-12-19 16:42:13.503737	56758	VE	49669	0	394.00	4758	EC-PC
47557	2018-12-19 16:47:10.462878	56759	VE	49670	0	37.00	4758	EC-PC
47558	2018-12-19 16:58:30.698266	56760	VE	49672	0	594.00	12736	CHEPEN-PC
47559	2018-12-19 18:08:42.121646	56768	VE	49674	0	383.50	12736	CHEPEN-PC
47560	2018-12-20 06:38:24.124244	56769	VE	49675	0	1584.00	70	PC-PUEBLONUEVO
47561	2018-12-20 07:50:41.865526	56770	VE	49676	0	23.00	9244	TUCUME-PC
47562	2018-12-20 07:52:49.66592	56771	VE	49677	0	758.50	12736	CHEPEN-PC
47563	2018-12-20 07:56:20.85719	56772	VE	49678	0	805.50	68	CHONGOYAPE-PC
47564	2018-12-20 08:17:06.022177	56773	VE	49679	0	68.10	12401	JDCORNEJO-PC
47565	2018-12-20 08:19:57.294087	56774	VE	49680	0	104.00	9244	TUCUME-PC
47566	2018-12-20 08:31:21.856967	56775	VE	49681	0	369.40	9244	TUCUME-PC
47567	2018-12-20 08:38:55.210719	56776	VE	49682	0	714.00	4758	EC-PC
47568	2018-12-20 08:59:39.248529	56777	VE	49683	0	23.00	9244	TUCUME-PC
47569	2018-12-20 09:07:32.706162	56778	VE	49685	0	122.00	67	STA-PUNTO9
47570	2018-12-20 09:21:41.778231	56779	VE	49686	0	432.50	70	PC-PUEBLONUEVO
47571	2018-12-20 09:25:20.959092	56780	VE	49687	0	1240.00	12736	CHEPEN-PC
47572	2018-12-20 09:36:30.924415	56781	VE	49688	0	1312.50	12736	CHEPEN-PC
47573	2018-12-20 09:42:27.444061	56782	VE	49690	0	230.00	9244	TUCUME-PC
47574	2018-12-20 09:48:52.980202	56783	VE	49691	0	164.00	9244	TUCUME-PC
47575	2018-12-20 09:54:56.765787	56784	VE	49692	0	92.00	9244	TUCUME-PC
47576	2018-12-20 10:09:16.369974	56785	VE	49694	0	69.00	9244	TUCUME-PC
47577	2018-12-20 10:37:03.732141	56786	VE	49697	0	770.00	9244	TUCUME-PC
47578	2018-12-20 10:47:02.347455	56787	VE	49698	0	119.00	67	STA-PUNTO9
47579	2018-12-20 10:49:32.163345	56788	VE	49699	0	87.00	12401	JDCORNEJO-PC
47580	2018-12-20 11:03:03.954669	56789	VE	49700	0	18160.00	12401	JDCORNEJO-PC
47581	2018-12-20 11:41:56.958983	56790	VE	49701	0	121.00	68	CHONGOYAPE-PC
47582	2018-12-20 11:50:54.43834	56791	VE	49702	0	61.00	67	STA-PUNTO9
47583	2018-12-20 11:57:53.941835	56792	VE	49703	0	110.00	9244	TUCUME-PC
47584	2018-12-20 12:02:57.571254	56793	VE	49704	0	1537.50	73	ADMIN-PC
47585	2018-12-20 12:05:13.519527	56794	VE	49705	0	960.00	11444	OP-DAYSI
47586	2018-12-20 12:35:32.003834	56795	VE	49706	0	8800.00	10836	CAJAMARCA-PC
47587	2018-12-20 12:40:28.570647	56796	VE	49707	0	107.50	4758	EC-PC
47588	2018-12-20 12:52:12.448845	56797	VE	49708	0	2480.00	12736	CHEPEN-PC
47589	2018-12-20 12:55:22.613488	56798	VE	49709	0	248.00	12736	CHEPEN-PC
47590	2018-12-20 14:35:10.222153	56799	VE	49710	0	305.00	67	STA-PUNTO9
47591	2018-12-20 14:37:55.228512	56800	VE	49711	0	119.00	67	STA-PUNTO9
47592	2018-12-20 14:43:43.740222	56801	VE	49712	0	73.00	9244	TUCUME-PC
47593	2018-12-20 15:00:33.73671	56802	VE	49713	0	150.00	9244	TUCUME-PC
47594	2018-12-20 15:33:56.727397	56803	VE	49714	0	248.00	70	PC-PUEBLONUEVO
47595	2018-12-20 15:46:33.965543	56804	VE	49715	0	193.00	4758	EC-PC
47596	2018-12-20 15:52:57.094661	56805	VE	49716	0	107.50	4758	EC-PC
47597	2018-12-20 16:08:36.544428	56806	VE	49717	0	1659.20	70	PC-PUEBLONUEVO
47598	2018-12-20 16:19:55.770333	56807	VE	49718	0	408.00	70	PC-PUEBLONUEVO
47599	2018-12-20 16:20:55.29727	56808	VE	49719	0	248.00	12736	CHEPEN-PC
47600	2018-12-20 16:52:06.950776	56812	VE	49720	0	192.00	9244	TUCUME-PC
47601	2018-12-20 17:02:51.110875	56813	VE	49721	0	260.00	9244	TUCUME-PC
47602	2018-12-20 17:20:54.851965	56814	VE	49722	0	100.00	12401	JDCORNEJO-PC
47603	2018-12-20 17:24:00.287788	56815	VE	49723	0	3387.00	9244	TUCUME-PC
47604	2018-12-21 06:16:07.286468	56820	VE	49724	0	2111.50	70	PC-PUEBLONUEVO
47605	2018-12-21 06:56:33.251589	56821	VE	49725	0	2086.00	70	PC-PUEBLONUEVO
47606	2018-12-21 07:04:20.307232	56822	VE	49726	0	1657.00	70	PC-PUEBLONUEVO
47607	2018-12-21 08:06:33.358112	56823	VE	49727	0	38.50	68	CHONGOYAPE-PC
47608	2018-12-21 08:24:31.508938	56824	VE	49728	0	429.50	4758	EC-PC
47609	2018-12-21 08:25:53.203308	56825	VE	49729	0	429.50	4758	EC-PC
47610	2018-12-21 08:28:33.846856	56826	VE	49730	0	73.00	70	PC-PUEBLONUEVO
47612	2018-12-21 08:41:21.455008	56828	VE	49732	0	2200.00	9244	TUCUME-PC
47613	2018-12-21 08:45:26.28989	56829	VE	49733	0	119.00	67	STA-PUNTO9
47614	2018-12-21 08:46:48.454198	56830	VE	49734	0	248.00	70	PC-PUEBLONUEVO
47615	2018-12-21 08:47:08.670342	56831	VE	49735	0	605.00	68	CHONGOYAPE-PC
47616	2018-12-21 08:56:22.696305	56834	VE	49736	0	624.00	9244	TUCUME-PC
47617	2018-12-21 09:21:46.318356	56835	VE	49737	0	67.00	11444	OP-DAYSI
47618	2018-12-21 09:25:27.006913	56836	VE	49738	0	330.00	4758	EC-PC
47619	2018-12-21 09:34:47.393611	56837	VE	49739	0	1874.00	73	ADMIN-PC
47620	2018-12-21 09:34:53.149908	56838	VE	49740	0	26.00	9244	TUCUME-PC
47621	2018-12-21 09:37:16.043483	56839	VE	49741	0	62.00	68	CHONGOYAPE-PC
47622	2018-12-21 09:55:45.936476	56840	VE	49742	0	88.00	9244	TUCUME-PC
47623	2018-12-21 10:02:25.919575	56841	VE	49743	0	62.00	70	PC-PUEBLONUEVO
47624	2018-12-21 10:15:03.76408	56842	VE	49744	0	186.00	12736	CHEPEN-PC
47625	2018-12-21 10:54:48.901139	56843	VE	49745	0	267.00	4758	EC-PC
47626	2018-12-21 11:00:16.627972	56844	VE	49746	0	365.00	9244	TUCUME-PC
47627	2018-12-21 11:05:13.270832	56845	VE	49747	0	174.50	12736	CHEPEN-PC
47628	2018-12-21 11:06:02.240513	56846	VE	49748	0	76.00	4758	EC-PC
47629	2018-12-21 11:09:39.293448	56847	VE	49749	0	99.00	12736	CHEPEN-PC
47630	2018-12-21 11:19:21.449756	56848	VE	49750	0	1288.00	12736	CHEPEN-PC
47631	2018-12-21 11:22:28.280692	56849	VE	49751	0	148.30	9244	TUCUME-PC
47632	2018-12-21 11:55:08.396027	56850	VE	49752	0	438.00	4758	EC-PC
47633	2018-12-21 12:02:58.000609	56851	VE	49753	0	310.00	4758	EC-PC
47634	2018-12-21 12:17:32.30301	56852	VE	49754	0	235.00	70	PC-PUEBLONUEVO
47635	2018-12-21 12:23:48.038032	56853	VE	49755	0	673.00	68	CHONGOYAPE-PC
47636	2018-12-21 12:32:20.681974	56854	VE	49756	0	744.00	70	PC-PUEBLONUEVO
47637	2018-12-21 12:41:11.133816	56855	VE	49757	0	444.00	70	PC-PUEBLONUEVO
47638	2018-12-21 13:06:53.415715	56856	VE	49758	0	22.00	9244	TUCUME-PC
47639	2018-12-21 13:21:04.312481	56857	VE	49759	0	78.00	9244	TUCUME-PC
47640	2018-12-21 14:16:25.691623	56858	VE	49760	0	520.00	9244	TUCUME-PC
47641	2018-12-21 14:21:03.820857	56859	VE	49761	0	156.00	9244	TUCUME-PC
47642	2018-12-21 14:51:33.755182	56860	VE	49762	0	186.00	4758	EC-PC
47643	2018-12-21 14:54:00.872715	56861	VE	49763	0	52.00	9244	TUCUME-PC
47644	2018-12-21 15:01:32.480676	56862	VE	49764	0	125.00	9244	TUCUME-PC
47645	2018-12-21 15:17:15.270755	56863	VE	49765	0	797.50	70	PC-PUEBLONUEVO
47646	2018-12-21 15:18:20.146903	56864	VE	49766	0	149.00	67	STA-PUNTO9
47647	2018-12-21 16:05:49.508172	56870	VE	49767	0	310.00	12736	CHEPEN-PC
47648	2018-12-21 16:08:46.967728	56871	VE	49768	0	694.00	73	ADMIN-PC
47649	2018-12-21 16:19:43.475129	56876	VE	49769	0	12300.00	5532	CONTA-LEYDY
47650	2018-12-21 16:37:34.668547	56877	VE	49770	0	594.00	9244	TUCUME-PC
47651	2018-12-21 17:25:11.564597	56885	VE	49771	0	453.00	4758	EC-PC
47652	2018-12-21 18:12:21.258903	56889	VE	49772	0	7450.00	10836	CAJAMARCA-PC
47653	2018-12-21 18:13:14.194276	56890	VE	49773	0	7450.00	10836	CAJAMARCA-PC
47654	2018-12-21 18:14:09.110753	56891	VE	49774	0	7450.00	10836	CAJAMARCA-PC
47655	2018-12-21 18:15:37.330465	56892	VE	49775	0	4470.00	10836	CAJAMARCA-PC
47656	2018-12-21 18:17:49.60256	56893	VE	49776	0	800.00	10836	CAJAMARCA-PC
47657	2018-12-22 06:13:05.154067	56896	VE	49777	0	792.00	12736	CHEPEN-PC
47658	2018-12-22 06:17:29.040111	56897	VE	49778	0	1364.00	70	PC-PUEBLONUEVO
47659	2018-12-22 07:31:43.764772	56898	VE	49779	0	290.00	9244	TUCUME-PC
47660	2018-12-22 07:35:54.743683	56899	VE	49780	0	1585.00	70	PC-PUEBLONUEVO
47661	2018-12-22 07:53:49.691895	56900	VE	49781	0	1389.00	70	PC-PUEBLONUEVO
47662	2018-12-22 07:53:56.313836	56901	VE	49782	0	22.00	9244	TUCUME-PC
47663	2018-12-22 07:58:04.113901	56902	VE	49783	0	434.00	4758	EC-PC
47664	2018-12-22 08:08:05.41412	56903	VE	49784	0	22.00	9244	TUCUME-PC
47665	2018-12-22 08:14:22.73896	56904	VE	49785	0	1039.00	70	PC-PUEBLONUEVO
47666	2018-12-22 08:26:02.537954	56905	VE	49786	0	59.50	4758	EC-PC
47667	2018-12-22 08:29:44.705721	56906	VE	49787	0	374.00	9244	TUCUME-PC
47668	2018-12-22 08:30:01.692366	56907	VE	49788	0	1898.10	70	PC-PUEBLONUEVO
47669	2018-12-22 08:40:57.933432	56908	VE	49789	0	145.00	9244	TUCUME-PC
47670	2018-12-22 09:03:02.388813	56909	VE	49790	0	352.50	12401	JDCORNEJO-PC
47671	2018-12-22 09:06:11.030552	56910	VE	49791	0	44.00	9244	TUCUME-PC
47672	2018-12-22 09:06:13.846477	56911	VE	49792	0	595.00	73	ADMIN-PC
47673	2018-12-22 09:07:39.559536	56912	VE	49793	0	15.00	11444	OP-DAYSI
47674	2018-12-22 09:47:04.526636	56913	VE	49794	0	67.50	12401	JDCORNEJO-PC
47675	2018-12-22 09:51:15.808399	56914	VE	49795	0	1611.50	70	PC-PUEBLONUEVO
47676	2018-12-22 09:54:38.092458	56915	VE	49796	0	62.00	70	PC-PUEBLONUEVO
47677	2018-12-22 10:09:04.274481	56916	VE	49797	0	260.00	4758	EC-PC
47678	2018-12-22 10:12:53.779782	56917	VE	49798	0	44.00	9244	TUCUME-PC
47679	2018-12-22 10:15:42.129677	56918	VE	49799	0	99.00	12736	CHEPEN-PC
47680	2018-12-22 10:24:13.293149	56919	VE	49800	0	420.00	4758	EC-PC
47681	2018-12-22 10:26:01.035339	56920	VE	49801	0	370.00	12736	CHEPEN-PC
47682	2018-12-22 10:28:30.459676	56921	VE	49802	0	1056.00	9244	TUCUME-PC
47683	2018-12-22 10:49:23.84046	56922	VE	49803	0	3402.50	9244	TUCUME-PC
47684	2018-12-22 11:14:10.729842	56923	VE	49804	0	200.00	9244	TUCUME-PC
47685	2018-12-22 11:53:21.298134	56924	VE	49805	0	295.50	67	STA-PUNTO9
47686	2018-12-22 11:57:42.009535	56925	VE	49806	0	297.50	4758	EC-PC
47687	2018-12-22 12:34:32.589283	56931	VE	49807	0	248.00	70	PC-PUEBLONUEVO
47688	2018-12-22 12:58:37.24566	56932	VE	49810	0	2945.50	12401	JDCORNEJO-PC
47689	2018-12-24 07:39:31.737119	56934	VE	49811	0	44.00	9244	TUCUME-PC
47690	2018-12-24 07:48:20.173624	56935	VE	49812	0	191.50	70	PC-PUEBLONUEVO
47691	2018-12-24 07:59:34.724457	56936	VE	49813	0	261.00	9244	TUCUME-PC
47692	2018-12-24 08:22:57.366811	56937	VE	49814	0	120.00	9244	TUCUME-PC
47693	2018-12-24 08:25:43.837559	56938	VE	49815	0	595.00	4758	EC-PC
47694	2018-12-24 08:33:09.354728	56939	VE	49816	0	25.00	4758	EC-PC
47695	2018-12-24 08:38:12.88076	56940	VE	49817	0	20.00	9244	TUCUME-PC
47696	2018-12-24 08:50:37.046357	56941	VE	49818	0	132.00	9244	TUCUME-PC
47697	2018-12-24 08:58:15.740941	56942	VE	49819	0	998.00	70	PC-PUEBLONUEVO
47698	2018-12-24 09:00:49.738167	56943	VE	49820	0	1057.50	70	PC-PUEBLONUEVO
47699	2018-12-24 09:11:55.507116	56944	VE	49821	0	181.50	68	CHONGOYAPE-PC
47700	2018-12-24 09:13:09.596144	56945	VE	49822	0	7455.00	4758	EC-PC
47701	2018-12-24 09:15:51.682755	56946	VE	49823	0	88.00	9244	TUCUME-PC
47702	2018-12-24 09:27:13.621267	56947	VE	49824	0	32.30	4758	EC-PC
47703	2018-12-24 09:27:54.047152	56948	VE	49825	0	3584.00	9244	TUCUME-PC
47704	2018-12-24 09:35:35.736004	56949	VE	49826	0	186.00	4758	EC-PC
47705	2018-12-24 09:52:23.708018	56950	VE	49827	0	519.00	67	STA-PUNTO9
47706	2018-12-24 09:58:02.604347	56951	VE	49828	0	666.00	70	PC-PUEBLONUEVO
47707	2018-12-24 10:06:23.424915	56952	VE	49829	0	60.50	68	CHONGOYAPE-PC
47708	2018-12-24 10:07:05.577995	56953	VE	49830	0	62.00	4758	EC-PC
47709	2018-12-24 10:09:34.242801	56954	VE	49831	0	57.50	70	PC-PUEBLONUEVO
47710	2018-12-24 10:11:44.613338	56955	VE	49832	0	22.30	4758	EC-PC
47711	2018-12-24 10:47:50.476801	56956	VE	49833	0	328.00	9244	TUCUME-PC
47712	2018-12-24 11:07:00.184865	56957	VE	49834	0	1375.00	68	CHONGOYAPE-PC
47713	2018-12-24 12:13:01.7201	56958	VE	49836	0	133.50	4758	EC-PC
47714	2018-12-24 12:39:38.187952	56959	VE	49837	0	217.50	70	PC-PUEBLONUEVO
47715	2018-12-24 13:09:51.369865	56960	VE	49838	0	2544.00	9244	TUCUME-PC
47716	2018-12-24 13:12:38.977752	56961	VE	49839	0	22.00	9244	TUCUME-PC
47717	2018-12-24 15:06:45.952652	56962	VE	49840	0	1736.00	70	PC-PUEBLONUEVO
47718	2018-12-24 15:11:08.64665	56964	VE	49841	0	815.00	70	PC-PUEBLONUEVO
47719	2018-12-24 15:21:08.669737	56966	VE	49842	0	797.00	4758	EC-PC
47720	2018-12-26 06:31:08.791583	56969	VE	49843	0	259.00	70	PC-PUEBLONUEVO
47721	2018-12-26 06:47:17.706337	56970	VE	49844	0	1119.00	70	PC-PUEBLONUEVO
47722	2018-12-26 06:52:16.515206	56971	VE	49845	0	746.00	70	PC-PUEBLONUEVO
47723	2018-12-26 06:58:26.333322	56972	VE	49846	0	373.50	70	PC-PUEBLONUEVO
47724	2018-12-26 07:17:13.605782	56973	VE	49847	0	493.50	70	PC-PUEBLONUEVO
47725	2018-12-26 07:22:37.847572	56974	VE	49848	0	185.00	12736	CHEPEN-PC
47726	2018-12-26 07:47:33.619546	56975	VE	49849	0	407.00	70	PC-PUEBLONUEVO
47727	2018-12-26 07:57:08.685914	56976	VE	49850	0	186.00	12736	CHEPEN-PC
47728	2018-12-26 08:07:38.916931	56977	VE	49851	0	386.00	9244	TUCUME-PC
47729	2018-12-26 08:29:22.522448	56978	VE	49852	0	933.50	73	ADMIN-PC
47730	2018-12-26 08:33:49.496441	56979	VE	49853	0	357.00	68	CHONGOYAPE-PC
47731	2018-12-26 08:44:22.138155	56980	VE	49854	0	99.00	12736	CHEPEN-PC
47732	2018-12-26 08:54:10.867685	56981	VE	49855	0	410.00	4758	EC-PC
47733	2018-12-26 08:56:16.952685	56982	VE	49856	0	185.00	70	PC-PUEBLONUEVO
47734	2018-12-26 08:56:55.094918	56983	VE	49857	0	482.50	4758	EC-PC
47735	2018-12-26 09:00:50.674755	56984	VE	49858	0	2975.00	67	STA-PUNTO9
47736	2018-12-26 09:01:10.097635	56985	VE	49859	0	485.00	12736	CHEPEN-PC
47737	2018-12-26 09:04:52.756377	56986	VE	49860	0	2975.00	67	STA-PUNTO9
47738	2018-12-26 09:04:58.312321	56987	VE	49861	0	1456.00	11444	OP-DAYSI
47739	2018-12-26 09:15:35.2009	56988	VE	49862	0	62.00	4758	EC-PC
47740	2018-12-26 09:21:32.236695	56989	VE	49863	0	208.00	12736	CHEPEN-PC
47741	2018-12-26 09:21:56.905738	56990	VE	49864	0	242.00	68	CHONGOYAPE-PC
47742	2018-12-26 09:36:27.141422	56991	VE	49865	0	272.00	4758	EC-PC
47743	2018-12-26 09:39:55.56602	56992	VE	49866	0	62.00	12736	CHEPEN-PC
47744	2018-12-26 09:41:47.479331	56993	VE	49868	0	37.00	4758	EC-PC
47745	2018-12-26 09:47:14.244781	56994	VE	49870	0	148.00	12736	CHEPEN-PC
47746	2018-12-26 10:21:01.627625	56995	VE	49871	0	181.50	68	CHONGOYAPE-PC
47747	2018-12-26 10:43:17.164836	56996	VE	49872	0	160.00	11667	TRANSA01
47748	2018-12-26 10:44:35.894468	56997	VE	49873	0	160.00	11667	TRANSA01
47749	2018-12-26 10:46:48.70129	56998	VE	49874	0	160.00	11667	TRANSA01
47750	2018-12-26 10:58:19.683326	57006	VE	49878	0	124.00	67	STA-PUNTO9
47751	2018-12-26 11:12:54.15086	57011	VE	49879	0	45.00	9244	TUCUME-PC
47752	2018-12-26 11:20:54.785717	57013	VE	49880	0	82.00	9244	TUCUME-PC
47753	2018-12-26 11:44:03.624994	57014	VE	49881	0	730.00	12736	CHEPEN-PC
47754	2018-12-26 12:01:09.302335	57015	VE	49882	0	20.00	9244	TUCUME-PC
47755	2018-12-26 12:58:00.385079	57016	VE	49883	0	1820.00	9244	TUCUME-PC
47756	2018-12-26 13:03:17.27324	57017	VE	49884	0	3080.00	9244	TUCUME-PC
47757	2018-12-26 13:05:41.95734	57021	VE	49885	0	22.00	9244	TUCUME-PC
47758	2018-12-26 13:54:54.320837	57022	VE	49886	0	519.00	67	STA-PUNTO9
47759	2018-12-26 14:07:35.890935	57023	VE	49887	0	92.00	9244	TUCUME-PC
47760	2018-12-26 15:20:36.50598	57024	VE	49888	0	1650.00	9244	TUCUME-PC
47761	2018-12-26 15:22:24.813716	57025	VE	49889	0	373.50	9244	TUCUME-PC
47762	2018-12-26 15:26:11.808246	57026	VE	49890	0	335.00	12736	CHEPEN-PC
47763	2018-12-26 15:37:10.196888	57029	VE	49891	0	136.00	4758	EC-PC
47764	2018-12-26 15:38:14.596573	57030	VE	49892	0	3278.00	11125	EVY-LAPTOP
47765	2018-12-26 15:55:55.260348	57031	VE	49893	0	120.50	67	STA-PUNTO9
47766	2018-12-26 16:02:05.605251	57032	VE	49894	0	476.00	4758	EC-PC
47767	2018-12-26 16:17:52.595937	57033	VE	49895	0	175.00	12736	CHEPEN-PC
47768	2018-12-26 16:32:38.809262	57034	VE	49896	0	673.00	70	PC-PUEBLONUEVO
47769	2018-12-26 16:47:14.592894	57035	VE	49897	0	186.00	4758	EC-PC
47770	2018-12-26 16:47:36.348833	57036	VE	49898	0	1820.00	9244	TUCUME-PC
47771	2018-12-26 16:51:12.950686	57037	VE	49899	0	96.50	4758	EC-PC
47772	2018-12-26 16:51:34.922718	57038	VE	49900	0	3102.00	9244	TUCUME-PC
47773	2018-12-26 17:00:39.686455	57039	VE	49901	0	535.50	67	STA-PUNTO9
47774	2018-12-26 17:19:30.248522	57040	VE	49902	0	489.70	11667	TRANSA01
47775	2018-12-26 17:56:21.637826	57043	VE	49903	0	1065.00	11125	EVY-LAPTOP
47776	2018-12-27 06:08:18.007789	57046	VE	49904	0	3039.50	73	ADMIN-PC
47777	2018-12-27 06:23:50.933367	57047	VE	49905	0	346.00	70	PC-PUEBLONUEVO
47778	2018-12-27 06:45:13.845864	57048	VE	49906	0	408.00	12736	CHEPEN-PC
47779	2018-12-27 07:05:02.85853	57049	VE	49907	0	2896.50	70	PC-PUEBLONUEVO
47780	2018-12-27 07:11:53.87318	57050	VE	49908	0	1105.50	70	PC-PUEBLONUEVO
47781	2018-12-27 07:13:13.708448	57051	VE	49909	0	1221.00	70	PC-PUEBLONUEVO
47782	2018-12-27 07:15:03.074532	57052	VE	49910	0	248.00	67	STA-PUNTO9
47783	2018-12-27 07:37:00.92571	57053	VE	49911	0	259.00	70	PC-PUEBLONUEVO
47784	2018-12-27 07:48:49.375219	57054	VE	49912	0	490.00	9244	TUCUME-PC
47785	2018-12-27 07:54:46.397044	57055	VE	49913	0	934.00	68	CHONGOYAPE-PC
47786	2018-12-27 08:00:27.349236	57056	VE	49914	0	74.50	67	STA-PUNTO9
47787	2018-12-27 08:02:48.000982	57057	VE	49915	0	580.00	70	PC-PUEBLONUEVO
47788	2018-12-27 08:25:47.354145	57058	VE	49916	0	170.50	4758	EC-PC
47789	2018-12-27 08:27:14.464465	57059	VE	49917	0	2720.00	4758	EC-PC
47790	2018-12-27 08:28:55.200806	57060	VE	49918	0	59.50	4758	EC-PC
47791	2018-12-27 08:30:28.864476	57061	VE	49919	0	180.00	4758	EC-PC
47792	2018-12-27 08:31:55.178083	57062	VE	49920	0	87.00	68	CHONGOYAPE-PC
47793	2018-12-27 08:37:49.433559	57063	VE	49921	0	25.00	4758	EC-PC
47794	2018-12-27 08:57:39.195951	57064	VE	49922	0	87.00	68	CHONGOYAPE-PC
47795	2018-12-27 09:01:00.359373	57065	VE	49923	0	146.00	12736	CHEPEN-PC
47796	2018-12-27 09:04:10.425621	57066	VE	49924	0	1634.51	5532	CONTA-LEYDY
47797	2018-12-27 09:34:43.16595	57067	VE	49925	0	302.00	9244	TUCUME-PC
47798	2018-12-27 09:38:23.366654	57068	VE	49926	0	152.30	5532	CONTA-LEYDY
47799	2018-12-27 09:40:28.531058	57069	VE	49927	0	108.00	12736	CHEPEN-PC
47800	2018-12-27 10:02:35.076259	57070	VE	49928	0	583.60	9244	TUCUME-PC
47801	2018-12-27 10:17:28.761993	57071	VE	49929	0	196.80	9244	TUCUME-PC
47802	2018-12-27 11:12:04.321073	57072	VE	49930	0	307.50	67	STA-PUNTO9
47803	2018-12-27 11:43:55.075949	57073	VE	49931	0	440.00	11125	EVY-LAPTOP
47804	2018-12-27 11:48:44.848171	57074	VE	49932	0	1620.00	11667	TRANSA01
47805	2018-12-27 11:53:01.991041	57075	VE	49933	0	1620.00	11667	TRANSA01
47806	2018-12-27 11:56:16.216206	57076	VE	49934	0	181.50	11125	EVY-LAPTOP
47807	2018-12-27 12:23:52.057433	57077	VE	49935	0	145.00	12736	CHEPEN-PC
47808	2018-12-27 12:50:35.326421	57078	VE	49936	0	350.50	4758	EC-PC
47809	2018-12-27 13:47:15.148953	57079	VE	49937	0	4470.00	12736	CHEPEN-PC
47810	2018-12-27 14:22:17.618055	57080	VE	49938	0	87.00	9244	TUCUME-PC
47811	2018-12-27 14:32:10.724419	57081	VE	49939	0	23.00	9244	TUCUME-PC
47812	2018-12-27 15:00:34.591719	57082	VE	49940	0	49.20	9244	TUCUME-PC
47813	2018-12-27 15:26:48.171008	57083	VE	49941	0	2300.00	12401	JDCORNEJO-PC
47814	2018-12-27 15:33:09.795736	57084	VE	49942	0	4462.00	12736	CHEPEN-PC
47815	2018-12-27 16:09:42.869127	57085	VE	49943	0	892.50	4758	EC-PC
47816	2018-12-27 16:15:20.956429	57086	VE	49944	0	242.00	68	CHONGOYAPE-PC
47817	2018-12-27 16:28:30.741577	57087	VE	49945	0	119.00	67	STA-PUNTO9
47818	2018-12-27 16:32:32.758529	57088	VE	49946	0	280.00	70	PC-PUEBLONUEVO
47819	2018-12-27 16:46:17.152895	57089	VE	49947	0	357.00	67	STA-PUNTO9
47820	2018-12-27 16:50:31.603679	57090	VE	49948	0	23.00	9244	TUCUME-PC
47821	2018-12-27 16:54:01.683831	57091	VE	49949	0	423.50	9244	TUCUME-PC
47822	2018-12-27 17:51:22.103643	57095	VE	49950	0	416.00	70	PC-PUEBLONUEVO
47823	2018-12-28 06:26:03.603363	57097	VE	49951	0	249.00	70	PC-PUEBLONUEVO
47824	2018-12-28 06:40:27.19308	57098	VE	49952	0	151.00	73	ADMIN-PC
47825	2018-12-28 07:49:56.024444	57099	VE	49953	0	121.00	68	CHONGOYAPE-PC
47826	2018-12-28 07:53:00.685622	57100	VE	49954	0	87.50	70	PC-PUEBLONUEVO
47827	2018-12-28 08:02:47.995398	57101	VE	49955	0	180.00	9244	TUCUME-PC
47828	2018-12-28 08:13:51.504287	57102	VE	49956	0	92.00	9244	TUCUME-PC
47829	2018-12-28 08:20:52.445395	57103	VE	49957	0	2402.00	68	CHONGOYAPE-PC
47830	2018-12-28 08:21:10.427334	57104	VE	49958	0	699.50	67	STA-PUNTO9
47831	2018-12-28 08:28:56.098462	57105	VE	49959	0	3032.00	70	PC-PUEBLONUEVO
47832	2018-12-28 08:42:46.018441	57106	VE	49960	0	69.00	9244	TUCUME-PC
47833	2018-12-28 08:57:48.230188	57107	VE	49961	0	175.00	9244	TUCUME-PC
47834	2018-12-28 09:55:51.719012	57108	VE	49962	0	147.50	68	CHONGOYAPE-PC
47835	2018-12-28 09:59:46.025667	57109	VE	49963	0	584.00	12736	CHEPEN-PC
47836	2018-12-28 10:13:03.39218	57110	VE	49964	0	175.00	9244	TUCUME-PC
47837	2018-12-28 10:19:18.382483	57111	VE	49965	0	302.50	68	CHONGOYAPE-PC
47838	2018-12-28 10:22:48.66433	57112	VE	49966	0	89.20	11891	EC-PC
47839	2018-12-28 11:02:59.803081	57113	VE	49967	0	75.00	11891	EC-PC
47840	2018-12-28 11:10:22.850331	57114	VE	49968	0	247.50	12401	JDCORNEJO-PC
47841	2018-12-28 11:13:10.237247	57115	VE	49969	0	6553.50	11891	EC-PC
47842	2018-12-28 11:16:00.048889	57116	VE	49970	0	115.00	70	PC-PUEBLONUEVO
47843	2018-12-28 11:20:49.596673	57117	VE	49971	0	149.00	68	CHONGOYAPE-PC
47844	2018-12-28 11:35:52.030034	57118	VE	49972	0	1400.50	67	STA-PUNTO9
47845	2018-12-28 12:18:48.596368	57119	VE	49973	0	1550.00	11891	EC-PC
47846	2018-12-28 12:50:56.382239	57120	VE	49974	0	87.50	12736	CHEPEN-PC
47847	2018-12-28 14:46:19.783558	57121	VE	49975	0	96.00	9244	TUCUME-PC
47848	2018-12-28 14:56:45.325082	57122	VE	49976	0	726.00	68	CHONGOYAPE-PC
47849	2018-12-28 15:01:13.874183	57123	VE	49977	0	928.50	70	PC-PUEBLONUEVO
47850	2018-12-28 15:33:06.882992	57124	VE	49978	0	149.00	68	CHONGOYAPE-PC
47851	2018-12-28 15:41:11.805008	57125	VE	49979	0	375.00	9244	TUCUME-PC
47852	2018-12-28 16:10:24.118991	57126	VE	49980	0	1300.00	11667	TRANSA01
47853	2018-12-28 16:20:17.699389	57127	VE	49981	0	119.00	11891	EC-PC
47854	2018-12-28 16:23:18.10213	57128	VE	49982	0	594.00	12736	CHEPEN-PC
47855	2018-12-28 17:01:34.726971	57129	VE	49983	0	1146.00	12736	CHEPEN-PC
47856	2018-12-28 17:21:02.851722	57131	VE	49986	0	59.50	11891	EC-PC
47857	2018-12-28 17:23:03.958997	57132	VE	49987	0	2073.50	11444	OP-DAYSI
47858	2018-12-28 17:25:13.715252	57133	VE	49988	0	2145.00	11444	OP-DAYSI
47859	2018-12-28 17:36:08.933735	57134	VE	49989	0	644.00	73	ADMIN-PC
47860	2018-12-28 17:44:28.613491	57135	VE	49990	0	50.00	11891	EC-PC
47861	2018-12-28 17:55:05.793156	57137	VE	49992	0	2108.95	10763	TRANSA02
47862	2018-12-29 06:21:00.740235	57140	VE	49993	0	262.50	70	PC-PUEBLONUEVO
47863	2018-12-29 06:27:41.865002	57141	VE	49994	0	471.00	70	PC-PUEBLONUEVO
47864	2018-12-29 06:29:05.719854	57142	VE	49995	0	360.00	70	PC-PUEBLONUEVO
47865	2018-12-29 06:46:59.399772	57143	VE	49996	0	444.00	70	PC-PUEBLONUEVO
47866	2018-12-29 06:49:41.955899	57144	VE	49997	0	504.00	70	PC-PUEBLONUEVO
47867	2018-12-29 07:13:21.737925	57145	VE	49998	0	2255.00	70	PC-PUEBLONUEVO
47868	2018-12-29 07:54:28.995139	57146	VE	49999	0	92.00	9244	TUCUME-PC
47869	2018-12-29 07:56:12.782193	57147	VE	50000	0	75.00	9244	TUCUME-PC
47870	2018-12-29 08:15:35.884057	57148	VE	50001	0	92.00	9244	TUCUME-PC
47871	2018-12-29 08:38:12.435869	57149	VE	50002	0	476.00	11891	EC-PC
47872	2018-12-29 09:00:43.787169	57158	VE	50003	0	868.00	73	ADMIN-PC
47873	2018-12-29 09:38:28.621446	57159	VE	50005	0	248.00	11891	EC-PC
47874	2018-12-29 09:45:11.770235	57160	VE	50006	0	297.50	11891	EC-PC
47875	2018-12-29 10:14:22.083543	57161	VE	50007	0	1573.00	68	CHONGOYAPE-PC
47876	2018-12-29 10:22:39.046925	57162	VE	50008	0	825.50	9244	TUCUME-PC
47877	2018-12-29 10:24:03.218415	57163	VE	50009	0	270.00	11891	EC-PC
47878	2018-12-29 10:43:54.620565	57164	VE	50010	0	1240.00	11891	EC-PC
47879	2018-12-29 10:49:15.553211	57165	VE	50011	0	172.58	5532	CONTA-LEYDY
47880	2018-12-29 10:51:48.784858	57166	VE	50013	0	370.00	70	PC-PUEBLONUEVO
47881	2018-12-29 10:58:50.85929	57167	VE	50014	0	1317.00	70	PC-PUEBLONUEVO
47882	2018-12-29 11:39:11.000473	57171	VE	50015	0	1508.00	9244	TUCUME-PC
47883	2018-12-29 11:48:06.065976	57172	VE	50016	0	270.00	11891	EC-PC
47884	2018-12-29 11:51:18.389963	57173	VE	50017	0	302.00	11891	EC-PC
47885	2018-12-29 11:52:28.740411	57174	VE	50018	0	119.00	11891	EC-PC
47886	2018-12-29 11:53:28.744906	57175	VE	50019	0	3161.50	68	CHONGOYAPE-PC
47887	2018-12-29 12:00:40.650002	57176	VE	50020	0	568.00	9244	TUCUME-PC
47888	2018-12-29 12:53:00.900421	57182	VE	50021	0	779.00	70	PC-PUEBLONUEVO
47889	2018-12-31 06:34:41.03066	57183	VE	50022	0	1614.00	70	PC-PUEBLONUEVO
47890	2018-12-31 06:36:57.745182	57184	VE	50023	0	287.50	70	PC-PUEBLONUEVO
47891	2018-12-31 07:41:40.819798	57185	VE	50024	0	432.00	70	PC-PUEBLONUEVO
47892	2018-12-31 08:31:45.779827	57189	VE	50025	0	655.50	11891	EC-PC
47893	2018-12-31 08:38:54.706398	57190	VE	50026	0	2000.00	11891	EC-PC
47894	2018-12-31 08:54:51.136489	57191	VE	50027	0	1402.50	70	PC-PUEBLONUEVO
47895	2018-12-31 08:55:30.589778	57192	VE	50028	0	92.00	9244	TUCUME-PC
47896	2018-12-31 09:00:02.982241	57193	VE	50029	0	73.00	70	PC-PUEBLONUEVO
47897	2018-12-31 09:16:41.380801	57199	VE	50030	0	60.50	68	CHONGOYAPE-PC
47898	2018-12-31 09:18:11.27108	57200	VE	50031	0	345.00	9244	TUCUME-PC
47899	2018-12-31 09:36:01.089136	57201	VE	50032	0	95.00	12736	CHEPEN-PC
47900	2018-12-31 10:12:46.1522	57202	VE	50033	0	1918.00	68	CHONGOYAPE-PC
47901	2018-12-31 10:20:02.456116	57203	VE	50034	0	605.00	68	CHONGOYAPE-PC
47902	2018-12-31 10:45:54.410084	57204	VE	50037	0	595.00	11891	EC-PC
47903	2018-12-31 10:58:20.190486	57205	VE	50038	0	67.85	4508	CPU-L01-64
47904	2018-12-31 11:05:57.145608	57206	VE	50039	0	30.98	4508	CPU-L01-64
47905	2018-12-31 11:08:46.164819	57207	VE	50040	0	48500.00	5532	CONTA-LEYDY
47906	2018-12-31 11:11:21.675635	57208	VE	50041	0	650.00	4508	CPU-L01-64
47907	2018-12-31 11:12:42.003649	57209	VE	50042	0	48500.00	5532	CONTA-LEYDY
47908	2018-12-31 11:15:57.761388	57210	VE	50043	0	44600.00	5532	CONTA-LEYDY
47909	2018-12-31 12:06:56.113338	57211	VE	50044	0	152.00	11891	EC-PC
47910	2018-12-31 13:09:54.876562	57212	VE	50045	0	217.50	70	PC-PUEBLONUEVO
47911	2018-12-31 13:15:58.754923	57213	VE	50046	0	1812.50	1	SISTEMAS2-PC
47912	2018-12-31 13:16:32.855684	57214	VE	50047	0	2537.50	1	SISTEMAS2-PC
47913	2018-12-31 13:17:16.702129	57215	VE	50048	0	3190.00	1	SISTEMAS2-PC
47914	2018-12-31 13:18:06.541512	57216	VE	50049	0	1522.50	1	SISTEMAS2-PC
47915	2018-12-31 13:18:27.436717	57217	VE	50050	0	2247.50	1	SISTEMAS2-PC
47916	2018-12-31 13:18:52.397395	57218	VE	50051	0	2537.50	1	SISTEMAS2-PC
47917	2018-12-31 13:19:14.14239	57219	VE	50052	0	1957.50	1	SISTEMAS2-PC
47918	2018-12-31 13:19:35.534539	57220	VE	50053	0	1377.50	1	SISTEMAS2-PC
47919	2018-12-31 13:19:52.463423	57221	VE	50054	0	2900.00	1	SISTEMAS2-PC
47920	2018-12-31 13:20:17.638156	57222	VE	50055	0	2320.00	1	SISTEMAS2-PC
47921	2018-12-31 13:20:34.301789	57223	VE	50056	0	1450.00	1	SISTEMAS2-PC
47922	2018-12-31 13:20:50.739219	57224	VE	50057	0	3335.00	1	SISTEMAS2-PC
47923	2018-12-31 13:21:06.578173	57225	VE	50058	0	3045.00	1	SISTEMAS2-PC
47924	2018-12-31 13:22:05.861562	57226	VE	50059	0	2537.50	1	SISTEMAS2-PC
47925	2018-12-31 13:22:24.993032	57227	VE	50060	0	2030.00	1	SISTEMAS2-PC
47926	2018-12-31 13:23:02.191601	57228	VE	50061	0	2682.50	1	SISTEMAS2-PC
47927	2018-12-31 13:23:23.413435	57229	VE	50062	0	2972.50	1	SISTEMAS2-PC
47928	2018-12-31 13:23:42.437132	57230	VE	50063	0	2392.50	1	SISTEMAS2-PC
47929	2018-12-31 13:24:02.298579	57231	VE	50064	0	2537.50	1	SISTEMAS2-PC
47930	2018-12-31 13:28:12.501915	57232	VE	50065	0	2537.50	1	SISTEMAS2-PC
47931	2018-12-31 13:28:42.359388	57233	VE	50066	0	2537.50	1	SISTEMAS2-PC
47932	2018-12-31 13:28:59.157549	57234	VE	50067	0	1957.50	1	SISTEMAS2-PC
47933	2018-12-31 13:29:18.227305	57235	VE	50068	0	2682.50	1	SISTEMAS2-PC
47934	2018-12-31 13:29:39.474704	57236	VE	50069	0	2320.00	1	SISTEMAS2-PC
47935	2018-12-31 13:29:56.139869	57237	VE	50070	0	3045.00	1	SISTEMAS2-PC
47936	2018-12-31 13:30:12.630851	57238	VE	50071	0	1957.50	1	SISTEMAS2-PC
47937	2018-12-31 13:30:30.200904	57239	VE	50072	0	1450.00	1	SISTEMAS2-PC
47938	2018-12-31 13:31:12.326264	57240	VE	50073	0	3300.00	9244	TUCUME-PC
47939	2018-12-31 13:31:30.407363	57241	VE	50074	0	1595.00	1	SISTEMAS2-PC
47940	2018-12-31 13:32:01.185056	57242	VE	50075	0	3117.50	1	SISTEMAS2-PC
47941	2018-12-31 13:32:38.728736	57243	VE	50076	0	2175.00	1	SISTEMAS2-PC
47942	2018-12-31 13:33:30.509759	57244	VE	50077	0	3262.50	1	SISTEMAS2-PC
47943	2018-12-31 13:33:43.166053	57245	VE	50078	0	2392.50	1	SISTEMAS2-PC
47944	2018-12-31 13:34:04.698634	57246	VE	50079	0	3262.50	1	SISTEMAS2-PC
47945	2018-12-31 13:34:19.362356	57247	VE	50080	0	3335.00	1	SISTEMAS2-PC
47946	2018-12-31 13:34:39.561624	57248	VE	50081	0	3190.00	1	SISTEMAS2-PC
47947	2018-12-31 13:34:55.508147	57249	VE	50082	0	2682.50	1	SISTEMAS2-PC
47948	2018-12-31 13:35:09.545922	57250	VE	50083	0	3335.00	1	SISTEMAS2-PC
47949	2018-12-31 13:35:26.326859	57251	VE	50084	0	2030.00	1	SISTEMAS2-PC
47950	2018-12-31 13:35:41.781736	57252	VE	50085	0	2247.50	1	SISTEMAS2-PC
47951	2018-12-31 13:35:56.872686	57253	VE	50086	0	1450.00	1	SISTEMAS2-PC
47952	2018-12-31 13:36:09.776375	57254	VE	50087	0	1232.50	1	SISTEMAS2-PC
47953	2018-12-31 13:36:27.443093	57255	VE	50088	0	1377.50	1	SISTEMAS2-PC
47954	2018-12-31 13:36:41.578235	57256	VE	50089	0	1160.00	1	SISTEMAS2-PC
47955	2018-12-31 13:36:58.881923	57257	VE	50090	0	797.50	1	SISTEMAS2-PC
47956	2018-12-31 13:37:18.576913	57258	VE	50091	0	942.50	1	SISTEMAS2-PC
47957	2018-12-31 13:37:38.4406	57259	VE	50092	0	942.50	1	SISTEMAS2-PC
47958	2018-12-31 13:41:02.851446	57260	VE	50093	0	2537.50	1	SISTEMAS2-PC
47959	2018-12-31 13:41:28.492507	57261	VE	50094	0	2755.00	1	SISTEMAS2-PC
47960	2018-12-31 13:41:41.335333	57262	VE	50095	0	2392.50	1	SISTEMAS2-PC
47961	2018-12-31 13:41:55.253763	57263	VE	50096	0	2900.00	1	SISTEMAS2-PC
47962	2018-12-31 13:42:09.701798	57264	VE	50097	0	1812.50	1	SISTEMAS2-PC
47963	2018-12-31 13:42:25.548735	57265	VE	50098	0	2682.50	1	SISTEMAS2-PC
47964	2018-12-31 13:42:40.336747	57266	VE	50099	0	2030.00	1	SISTEMAS2-PC
47965	2018-12-31 13:42:55.832031	57267	VE	50100	0	2900.00	1	SISTEMAS2-PC
47966	2018-12-31 13:43:13.100312	57268	VE	50101	0	1957.50	1	SISTEMAS2-PC
47967	2018-12-31 13:43:26.215108	57269	VE	50102	0	2102.50	1	SISTEMAS2-PC
47968	2018-12-31 13:43:41.385783	57270	VE	50103	0	2392.50	1	SISTEMAS2-PC
47969	2018-12-31 13:44:05.79071	57271	VE	50104	0	2465.00	1	SISTEMAS2-PC
47970	2018-12-31 13:44:18.814735	57272	VE	50105	0	2030.00	1	SISTEMAS2-PC
47971	2018-12-31 13:44:31.711	57273	VE	50106	0	1740.00	1	SISTEMAS2-PC
47972	2018-12-31 13:44:48.327303	57274	VE	50107	0	1595.00	1	SISTEMAS2-PC
47973	2018-12-31 13:45:02.333573	57275	VE	50108	0	2175.00	1	SISTEMAS2-PC
47974	2018-12-31 13:45:16.182881	57276	VE	50109	0	2102.50	1	SISTEMAS2-PC
47975	2018-12-31 13:45:38.320853	57277	VE	50110	0	1377.50	1	SISTEMAS2-PC
47976	2018-12-31 13:45:55.673856	57278	VE	50111	0	2610.00	1	SISTEMAS2-PC
47977	2018-12-31 13:46:13.057247	57279	VE	50112	0	2030.00	1	SISTEMAS2-PC
47978	2018-12-31 13:46:30.93352	57280	VE	50113	0	3045.00	1	SISTEMAS2-PC
47979	2018-12-31 13:46:42.749502	57281	VE	50114	0	2465.00	1	SISTEMAS2-PC
47980	2018-12-31 13:46:59.073732	57282	VE	50115	0	2102.50	1	SISTEMAS2-PC
47981	2018-12-31 13:50:53.330458	57283	VE	50116	0	3217.50	1	SISTEMAS2-PC
47982	2018-12-31 13:51:07.719661	57284	VE	50117	0	2288.00	1	SISTEMAS2-PC
47983	2018-12-31 13:51:21.275667	57285	VE	50118	0	2002.00	1	SISTEMAS2-PC
47984	2018-12-31 13:51:34.30597	57286	VE	50119	0	1859.00	1	SISTEMAS2-PC
47985	2018-12-31 13:51:49.520519	57287	VE	50120	0	2574.00	1	SISTEMAS2-PC
47986	2018-12-31 13:52:06.053817	57288	VE	50121	0	2073.50	1	SISTEMAS2-PC
47987	2018-12-31 13:52:28.140108	57289	VE	50122	0	2145.00	1	SISTEMAS2-PC
47988	2018-12-31 13:52:41.240657	57290	VE	50123	0	2359.50	1	SISTEMAS2-PC
47989	2018-12-31 13:52:53.521318	57291	VE	50124	0	1930.50	1	SISTEMAS2-PC
47990	2018-12-31 13:53:06.12921	57292	VE	50125	0	2073.50	1	SISTEMAS2-PC
47991	2018-12-31 13:53:20.221038	57293	VE	50126	0	2931.50	1	SISTEMAS2-PC
47992	2018-12-31 13:53:33.971843	57294	VE	50127	0	2359.50	1	SISTEMAS2-PC
47993	2018-12-31 13:53:49.82682	57295	VE	50128	0	1930.50	1	SISTEMAS2-PC
47994	2018-12-31 13:54:04.115428	57296	VE	50129	0	2002.00	1	SISTEMAS2-PC
47995	2018-12-31 13:54:26.813109	57297	VE	50130	0	2002.00	1	SISTEMAS2-PC
47996	2018-12-31 13:54:41.144709	57298	VE	50131	0	2931.50	1	SISTEMAS2-PC
47997	2018-12-31 13:54:53.684985	57299	VE	50132	0	1787.50	1	SISTEMAS2-PC
47998	2018-12-31 13:55:19.808596	57300	VE	50133	0	2073.50	1	SISTEMAS2-PC
47999	2018-12-31 13:55:35.442508	57301	VE	50134	0	2288.00	1	SISTEMAS2-PC
48000	2018-12-31 13:55:47.562104	57302	VE	50135	0	2145.00	1	SISTEMAS2-PC
48001	2018-12-31 13:56:04.323671	57303	VE	50136	0	2002.00	1	SISTEMAS2-PC
48002	2018-12-31 13:56:21.275686	57304	VE	50137	0	2359.50	1	SISTEMAS2-PC
48003	2018-12-31 13:56:34.371233	57305	VE	50138	0	2145.00	1	SISTEMAS2-PC
48004	2018-12-31 13:56:51.994912	57306	VE	50139	0	2860.00	1	SISTEMAS2-PC
48005	2018-12-31 13:57:08.299739	57307	VE	50140	0	1787.50	1	SISTEMAS2-PC
48006	2018-12-31 13:57:22.030017	57308	VE	50141	0	2288.00	1	SISTEMAS2-PC
48007	2018-12-31 13:57:40.611487	57309	VE	50142	0	2359.50	1	SISTEMAS2-PC
48008	2018-12-31 13:57:55.398748	57311	VE	50143	0	1573.00	1	SISTEMAS2-PC
48009	2018-12-31 13:58:10.451352	57312	VE	50144	0	3289.00	1	SISTEMAS2-PC
48010	2018-12-31 13:58:23.581659	57313	VE	50145	0	2288.00	1	SISTEMAS2-PC
48011	2018-12-31 13:58:36.292547	57314	VE	50146	0	2002.00	1	SISTEMAS2-PC
48012	2018-12-31 13:58:48.905128	57315	VE	50147	0	1930.50	1	SISTEMAS2-PC
48013	2018-12-31 13:59:03.465918	57316	VE	50148	0	1787.50	1	SISTEMAS2-PC
48014	2018-12-31 13:59:19.533327	57317	VE	50149	0	2931.50	1	SISTEMAS2-PC
48015	2018-12-31 13:59:32.885534	57318	VE	50150	0	2288.00	1	SISTEMAS2-PC
48016	2018-12-31 13:59:55.19996	57319	VE	50151	0	2002.00	1	SISTEMAS2-PC
48017	2018-12-31 14:00:08.839422	57320	VE	50152	0	1859.00	1	SISTEMAS2-PC
48018	2018-12-31 14:00:23.463208	57321	VE	50153	0	2073.50	1	SISTEMAS2-PC
48019	2018-12-31 14:00:56.239392	57322	VE	50154	0	2431.00	1	SISTEMAS2-PC
48020	2018-12-31 14:01:14.452858	57323	VE	50155	0	3003.00	1	SISTEMAS2-PC
48021	2018-12-31 14:01:28.260773	57324	VE	50156	0	2717.00	1	SISTEMAS2-PC
48022	2018-12-31 14:01:41.531841	57325	VE	50157	0	2288.00	1	SISTEMAS2-PC
48023	2018-12-31 14:01:55.252238	57326	VE	50158	0	1716.00	1	SISTEMAS2-PC
48024	2018-12-31 14:02:09.484798	57327	VE	50159	0	1358.50	1	SISTEMAS2-PC
48025	2018-12-31 14:02:28.201597	57328	VE	50160	0	1930.50	1	SISTEMAS2-PC
48026	2018-12-31 14:02:43.461774	57329	VE	50161	0	2717.00	1	SISTEMAS2-PC
48027	2018-12-31 14:07:01.655825	57330	VE	50162	0	2682.50	1	SISTEMAS2-PC
48028	2018-12-31 14:07:15.850907	57331	VE	50163	0	2247.50	1	SISTEMAS2-PC
48029	2018-12-31 14:07:32.456292	57332	VE	50164	0	3045.00	1	SISTEMAS2-PC
48030	2018-12-31 14:07:45.28048	57333	VE	50165	0	2030.00	1	SISTEMAS2-PC
48031	2018-12-31 14:07:58.407503	57334	VE	50166	0	2682.50	1	SISTEMAS2-PC
48032	2018-12-31 14:08:18.048576	57335	VE	50167	0	2465.00	1	SISTEMAS2-PC
48033	2018-12-31 14:08:31.471429	57336	VE	50168	0	1812.50	1	SISTEMAS2-PC
48034	2018-12-31 14:08:43.311986	57337	VE	50169	0	2682.50	1	SISTEMAS2-PC
48035	2018-12-31 14:08:55.357515	57338	VE	50170	0	2030.00	1	SISTEMAS2-PC
48036	2018-12-31 14:09:08.169717	57339	VE	50171	0	2392.50	1	SISTEMAS2-PC
48037	2018-12-31 14:09:21.24737	57340	VE	50172	0	3045.00	1	SISTEMAS2-PC
48038	2018-12-31 14:09:35.136361	57341	VE	50173	0	1377.50	1	SISTEMAS2-PC
48039	2018-12-31 14:10:01.898213	57342	VE	50174	0	3335.00	1	SISTEMAS2-PC
48040	2018-12-31 14:10:21.768477	57343	VE	50175	0	1812.50	1	SISTEMAS2-PC
48041	2018-12-31 14:10:36.496256	57344	VE	50176	0	2030.00	1	SISTEMAS2-PC
48042	2018-12-31 14:10:51.376153	57345	VE	50177	0	3190.00	1	SISTEMAS2-PC
48043	2018-12-31 14:11:05.487152	57346	VE	50178	0	1812.50	1	SISTEMAS2-PC
48044	2018-12-31 14:11:17.63931	57347	VE	50179	0	1885.00	1	SISTEMAS2-PC
48045	2018-12-31 14:11:30.278489	57348	VE	50180	0	2030.00	1	SISTEMAS2-PC
48046	2018-12-31 14:11:43.158675	57349	VE	50181	0	2610.00	1	SISTEMAS2-PC
48047	2018-12-31 14:11:54.521348	57350	VE	50182	0	2030.00	1	SISTEMAS2-PC
48048	2018-12-31 14:12:05.760396	57351	VE	50183	0	1595.00	1	SISTEMAS2-PC
48049	2018-12-31 14:12:33.288139	57352	VE	50184	0	1377.50	1	SISTEMAS2-PC
48050	2018-12-31 14:16:44.282765	57353	VE	50185	0	3003.00	1	SISTEMAS2-PC
48051	2018-12-31 14:16:59.90138	57354	VE	50186	0	2216.50	1	SISTEMAS2-PC
48052	2018-12-31 14:17:11.892565	57355	VE	50187	0	2002.00	1	SISTEMAS2-PC
48053	2018-12-31 14:17:45.153918	57356	VE	50188	0	1644.50	1	SISTEMAS2-PC
48054	2018-12-31 14:17:59.211938	57357	VE	50189	0	2002.00	1	SISTEMAS2-PC
48055	2018-12-31 14:18:13.395128	57358	VE	50190	0	3074.50	1	SISTEMAS2-PC
48056	2018-12-31 14:18:26.73251	57359	VE	50191	0	1716.00	1	SISTEMAS2-PC
48057	2018-12-31 14:18:40.579855	57360	VE	50192	0	1501.50	1	SISTEMAS2-PC
48058	2018-12-31 14:18:53.708795	57361	VE	50193	0	3217.50	1	SISTEMAS2-PC
48059	2018-12-31 14:19:05.639813	57362	VE	50194	0	3146.00	1	SISTEMAS2-PC
48060	2018-12-31 14:19:16.950798	57363	VE	50195	0	1501.50	1	SISTEMAS2-PC
48061	2018-12-31 14:19:29.548942	57364	VE	50196	0	2002.00	1	SISTEMAS2-PC
48062	2018-12-31 14:19:44.851667	57365	VE	50197	0	2788.50	1	SISTEMAS2-PC
48063	2018-12-31 14:19:58.483399	57366	VE	50198	0	1859.00	1	SISTEMAS2-PC
48064	2018-12-31 14:20:17.484526	57367	VE	50199	0	3217.50	1	SISTEMAS2-PC
48065	2018-12-31 14:20:31.567963	57369	VE	50200	0	2002.00	1	SISTEMAS2-PC
48066	2018-12-31 14:20:44.777309	57370	VE	50201	0	1144.00	1	SISTEMAS2-PC
48067	2018-12-31 14:20:57.412267	57371	VE	50202	0	1930.50	1	SISTEMAS2-PC
48068	2018-12-31 14:21:10.924309	57372	VE	50203	0	2359.50	1	SISTEMAS2-PC
48069	2018-12-31 14:21:27.170597	57373	VE	50204	0	2931.50	1	SISTEMAS2-PC
48070	2018-12-31 14:21:40.341507	57374	VE	50205	0	1430.00	1	SISTEMAS2-PC
48071	2018-12-31 14:21:53.144576	57375	VE	50206	0	2502.50	1	SISTEMAS2-PC
48072	2018-12-31 14:22:07.878807	57376	VE	50207	0	2288.00	1	SISTEMAS2-PC
48073	2018-12-31 14:22:25.149712	57377	VE	50208	0	2002.00	1	SISTEMAS2-PC
48074	2018-12-31 14:22:38.597766	57378	VE	50209	0	2574.00	1	SISTEMAS2-PC
48075	2018-12-31 14:22:55.245455	57379	VE	50210	0	2216.50	1	SISTEMAS2-PC
48076	2018-12-31 14:23:08.961134	57380	VE	50211	0	1787.50	1	SISTEMAS2-PC
48077	2018-12-31 14:23:20.37692	57381	VE	50212	0	1358.50	1	SISTEMAS2-PC
48078	2018-12-31 14:23:32.439717	57384	VE	50213	0	3146.00	1	SISTEMAS2-PC
48079	2018-12-31 14:23:49.888931	57385	VE	50214	0	2359.50	1	SISTEMAS2-PC
48080	2018-12-31 14:24:03.661066	57386	VE	50215	0	2860.00	1	SISTEMAS2-PC
48081	2018-12-31 14:24:18.239556	57387	VE	50216	0	1287.00	1	SISTEMAS2-PC
48082	2018-12-31 14:24:28.887717	57388	VE	50217	0	1930.50	1	SISTEMAS2-PC
48083	2018-12-31 14:24:43.544705	57389	VE	50218	0	2645.50	1	SISTEMAS2-PC
48084	2018-12-31 14:25:00.879304	57392	VE	50219	0	1716.00	1	SISTEMAS2-PC
48085	2018-12-31 14:25:13.309547	57393	VE	50220	0	1859.00	1	SISTEMAS2-PC
48086	2018-12-31 14:25:26.485999	57394	VE	50221	0	2002.00	1	SISTEMAS2-PC
48087	2018-12-31 14:25:39.718105	57395	VE	50222	0	1501.50	1	SISTEMAS2-PC
48088	2018-12-31 14:25:53.918536	57399	VE	50223	0	2860.00	1	SISTEMAS2-PC
48089	2018-12-31 14:26:06.096467	57400	VE	50224	0	1787.50	1	SISTEMAS2-PC
48090	2018-12-31 14:26:17.766252	57401	VE	50225	0	2002.00	1	SISTEMAS2-PC
48091	2018-12-31 14:26:29.102937	57402	VE	50226	0	2502.50	1	SISTEMAS2-PC
48092	2018-12-31 14:26:40.543697	57403	VE	50227	0	3146.00	1	SISTEMAS2-PC
48093	2018-12-31 14:26:56.297549	57406	VE	50228	0	1358.50	1	SISTEMAS2-PC
48094	2018-12-31 14:27:12.149409	57407	VE	50229	0	1930.50	1	SISTEMAS2-PC
48095	2018-12-31 14:27:24.866318	57408	VE	50230	0	2788.50	1	SISTEMAS2-PC
48096	2018-12-31 14:27:41.583666	57411	VE	50231	0	1859.00	1	SISTEMAS2-PC
48097	2018-12-31 14:32:07.719625	57412	VE	50232	0	2002.00	1	SISTEMAS2-PC
48098	2018-12-31 14:32:25.365066	57413	VE	50233	0	2145.00	1	SISTEMAS2-PC
48099	2018-12-31 14:32:39.714893	57414	VE	50234	0	3146.00	1	SISTEMAS2-PC
48100	2018-12-31 14:32:51.797161	57415	VE	50235	0	1072.50	1	SISTEMAS2-PC
48101	2018-12-31 14:33:56.522342	57416	VE	50236	0	2431.00	1	SISTEMAS2-PC
48102	2018-12-31 14:34:10.554531	57417	VE	50237	0	2717.00	1	SISTEMAS2-PC
48103	2018-12-31 14:34:26.986444	57418	VE	50238	0	3432.00	1	SISTEMAS2-PC
48104	2018-12-31 14:34:39.651337	57419	VE	50239	0	1358.50	1	SISTEMAS2-PC
48105	2018-12-31 14:34:51.622327	57420	VE	50240	0	3217.50	1	SISTEMAS2-PC
48106	2018-12-31 14:35:04.34646	57421	VE	50241	0	2216.50	1	SISTEMAS2-PC
48107	2018-12-31 14:35:17.219922	57422	VE	50242	0	2073.50	1	SISTEMAS2-PC
48108	2018-12-31 14:35:30.16498	57423	VE	50243	0	2145.00	1	SISTEMAS2-PC
48109	2018-12-31 14:35:43.435147	57424	VE	50244	0	2002.00	1	SISTEMAS2-PC
48110	2018-12-31 14:35:56.583034	57425	VE	50245	0	2574.00	1	SISTEMAS2-PC
48111	2018-12-31 14:36:11.58095	57426	VE	50246	0	2073.50	1	SISTEMAS2-PC
48112	2018-12-31 14:36:25.241634	57427	VE	50247	0	1716.00	1	SISTEMAS2-PC
48113	2018-12-31 14:36:37.932901	57428	VE	50248	0	1787.50	1	SISTEMAS2-PC
48114	2018-12-31 14:37:13.338879	57429	VE	50249	0	2359.50	1	SISTEMAS2-PC
48115	2018-12-31 14:37:27.516823	57430	VE	50250	0	2216.50	1	SISTEMAS2-PC
48116	2018-12-31 14:37:43.459013	57431	VE	50251	0	2717.00	1	SISTEMAS2-PC
48117	2018-12-31 14:37:56.45153	57432	VE	50252	0	2073.50	1	SISTEMAS2-PC
48118	2018-12-31 14:38:12.312237	57433	VE	50253	0	858.00	1	SISTEMAS2-PC
48119	2018-12-31 14:38:28.963388	57434	VE	50254	0	3146.00	1	SISTEMAS2-PC
48120	2018-12-31 14:40:29.559125	57435	VE	50255	0	2059.00	1	SISTEMAS2-PC
48121	2018-12-31 14:40:45.949426	57436	VE	50256	0	2130.00	1	SISTEMAS2-PC
48122	2018-12-31 14:41:06.809285	57437	VE	50257	0	1775.00	1	SISTEMAS2-PC
48123	2018-12-31 14:41:26.125562	57438	VE	50258	0	1988.00	1	SISTEMAS2-PC
48124	2018-12-31 14:41:39.477586	57439	VE	50259	0	3195.00	1	SISTEMAS2-PC
48125	2018-12-31 14:41:54.220758	57440	VE	50260	0	2769.00	1	SISTEMAS2-PC
48126	2018-12-31 14:42:06.503415	57441	VE	50261	0	1775.00	1	SISTEMAS2-PC
48127	2018-12-31 14:42:20.017325	57442	VE	50262	0	1704.00	1	SISTEMAS2-PC
48128	2018-12-31 14:42:33.46059	57443	VE	50263	0	2769.00	1	SISTEMAS2-PC
48129	2018-12-31 14:42:47.501106	57444	VE	50264	0	1704.00	1	SISTEMAS2-PC
48130	2018-12-31 14:42:59.9177	57445	VE	50265	0	1136.00	1	SISTEMAS2-PC
48131	2018-12-31 14:43:12.320355	57446	VE	50266	0	2059.00	1	SISTEMAS2-PC
48132	2018-12-31 14:43:25.362342	57447	VE	50267	0	2698.00	1	SISTEMAS2-PC
48133	2018-12-31 14:43:41.062127	57448	VE	50268	0	1917.00	1	SISTEMAS2-PC
48134	2018-12-31 14:43:54.118756	57449	VE	50269	0	2556.00	1	SISTEMAS2-PC
48135	2018-12-31 14:44:06.383342	57450	VE	50270	0	3124.00	1	SISTEMAS2-PC
48136	2018-12-31 14:44:18.896398	57451	VE	50271	0	1988.00	1	SISTEMAS2-PC
48137	2018-12-31 14:44:31.934969	57452	VE	50272	0	2627.00	1	SISTEMAS2-PC
48138	2018-12-31 14:44:45.211982	57453	VE	50273	0	3053.00	1	SISTEMAS2-PC
48139	2018-12-31 14:44:58.277359	57454	VE	50274	0	2982.00	1	SISTEMAS2-PC
48140	2018-12-31 14:45:10.990758	57455	VE	50275	0	2201.00	1	SISTEMAS2-PC
48141	2018-12-31 14:45:25.414724	57456	VE	50276	0	1349.00	1	SISTEMAS2-PC
48142	2018-12-31 14:45:37.343106	57457	VE	50277	0	710.00	1	SISTEMAS2-PC
48143	2018-12-31 14:45:51.096719	57458	VE	50278	0	852.00	1	SISTEMAS2-PC
48144	2018-12-31 14:48:24.48456	57459	VE	50279	0	2982.00	1	SISTEMAS2-PC
48145	2018-12-31 14:48:39.437482	57460	VE	50280	0	2485.00	1	SISTEMAS2-PC
48146	2018-12-31 14:48:52.438298	57461	VE	50281	0	2130.00	1	SISTEMAS2-PC
48147	2018-12-31 14:49:07.601044	57462	VE	50282	0	2201.00	1	SISTEMAS2-PC
48148	2018-12-31 14:49:21.351211	57463	VE	50283	0	1988.00	1	SISTEMAS2-PC
48149	2018-12-31 14:49:33.729628	57464	VE	50284	0	1775.00	1	SISTEMAS2-PC
48150	2018-12-31 14:49:47.792552	57465	VE	50285	0	3124.00	1	SISTEMAS2-PC
48151	2018-12-31 14:50:00.825166	57466	VE	50286	0	1420.00	1	SISTEMAS2-PC
48152	2018-12-31 14:50:14.612051	57467	VE	50287	0	852.00	1	SISTEMAS2-PC
48153	2018-12-31 14:50:28.003864	57468	VE	50288	0	1278.00	1	SISTEMAS2-PC
48154	2018-12-31 14:50:41.020518	57469	VE	50289	0	2485.00	1	SISTEMAS2-PC
48155	2018-12-31 14:50:56.188184	57470	VE	50290	0	1775.00	1	SISTEMAS2-PC
48156	2018-12-31 14:51:09.914353	57471	VE	50291	0	1988.00	1	SISTEMAS2-PC
48157	2018-12-31 14:51:22.766036	57472	VE	50292	0	2343.00	1	SISTEMAS2-PC
48158	2018-12-31 14:51:34.602189	57473	VE	50293	0	2130.00	1	SISTEMAS2-PC
48159	2018-12-31 14:51:49.284809	57474	VE	50294	0	1775.00	1	SISTEMAS2-PC
48160	2018-12-31 14:52:02.730584	57475	VE	50295	0	2059.00	1	SISTEMAS2-PC
48161	2018-12-31 14:52:16.388452	57476	VE	50296	0	2130.00	1	SISTEMAS2-PC
48162	2018-12-31 14:52:29.46626	57477	VE	50297	0	1136.00	1	SISTEMAS2-PC
48163	2018-12-31 14:52:43.266468	57478	VE	50298	0	1988.00	1	SISTEMAS2-PC
48164	2018-12-31 14:52:56.916931	57479	VE	50299	0	1988.00	1	SISTEMAS2-PC
48165	2018-12-31 14:53:13.621652	57480	VE	50300	0	1207.00	1	SISTEMAS2-PC
48166	2018-12-31 14:53:29.837287	57481	VE	50301	0	2201.00	1	SISTEMAS2-PC
48167	2018-12-31 14:53:54.611702	57482	VE	50302	0	1988.00	1	SISTEMAS2-PC
48168	2018-12-31 14:54:11.132137	57483	VE	50303	0	1562.00	1	SISTEMAS2-PC
48169	2018-12-31 14:54:33.395779	57484	VE	50304	0	2130.00	1	SISTEMAS2-PC
48170	2018-12-31 14:57:03.071486	57485	VE	50305	0	3127.50	1	SISTEMAS2-PC
48171	2018-12-31 14:58:02.900792	57486	VE	50306	0	1737.50	1	SISTEMAS2-PC
48172	2018-12-31 14:58:21.053545	57487	VE	50307	0	2780.00	1	SISTEMAS2-PC
48173	2018-12-31 14:58:35.855593	57488	VE	50308	0	2363.00	1	SISTEMAS2-PC
48174	2018-12-31 14:58:55.960889	57489	VE	50309	0	1320.50	1	SISTEMAS2-PC
48175	2018-12-31 14:59:10.005923	57494	VE	50310	0	1668.00	1	SISTEMAS2-PC
48176	2018-12-31 14:59:24.27254	57495	VE	50311	0	2641.00	1	SISTEMAS2-PC
48177	2018-12-31 14:59:38.21301	57496	VE	50312	0	2432.50	1	SISTEMAS2-PC
48178	2018-12-31 14:59:53.932338	57497	VE	50313	0	37.00	12736	CHEPEN-PC
48179	2018-12-31 14:59:55.074698	57498	VE	50314	0	1946.00	1	SISTEMAS2-PC
48180	2018-12-31 15:00:33.483419	57499	VE	50315	0	2015.50	1	SISTEMAS2-PC
48181	2018-12-31 15:00:54.755259	57500	VE	50316	0	2502.00	1	SISTEMAS2-PC
48182	2018-12-31 15:01:20.918335	57501	VE	50317	0	1042.50	1	SISTEMAS2-PC
48183	2018-12-31 15:01:40.378797	57502	VE	50318	0	3266.50	1	SISTEMAS2-PC
48184	2018-12-31 15:01:54.304361	57503	VE	50319	0	2641.00	1	SISTEMAS2-PC
48185	2018-12-31 15:02:07.452412	57504	VE	50320	0	1946.00	1	SISTEMAS2-PC
48186	2018-12-31 15:02:21.155347	57505	VE	50321	0	1598.50	1	SISTEMAS2-PC
48187	2018-12-31 15:02:34.102596	57506	VE	50322	0	1946.00	1	SISTEMAS2-PC
48188	2018-12-31 15:02:48.034105	57507	VE	50323	0	3058.00	1	SISTEMAS2-PC
48189	2018-12-31 15:03:01.050797	57508	VE	50324	0	1946.00	1	SISTEMAS2-PC
48190	2018-12-31 15:03:14.149803	57509	VE	50325	0	2432.50	1	SISTEMAS2-PC
48191	2018-12-31 15:03:27.806009	57510	VE	50326	0	2710.50	1	SISTEMAS2-PC
48192	2018-12-31 15:03:42.265197	57511	VE	50327	0	2919.00	1	SISTEMAS2-PC
48193	2018-12-31 15:06:49.87634	57512	VE	50328	0	903.50	1	SISTEMAS2-PC
48194	2018-12-31 15:07:18.067494	57513	VE	50329	0	1251.00	1	SISTEMAS2-PC
48195	2018-12-31 15:07:37.9476	57514	VE	50330	0	973.00	1	SISTEMAS2-PC
48196	2018-12-31 15:07:52.541562	57515	VE	50331	0	2432.50	1	SISTEMAS2-PC
48197	2018-12-31 15:08:10.253357	57516	VE	50332	0	1946.00	1	SISTEMAS2-PC
48198	2018-12-31 15:08:31.459854	57517	VE	50333	0	1459.50	1	SISTEMAS2-PC
48199	2018-12-31 15:08:49.501243	57518	VE	50334	0	1807.00	1	SISTEMAS2-PC
48200	2018-12-31 15:09:03.131851	57519	VE	50335	0	1251.00	1	SISTEMAS2-PC
48201	2018-12-31 15:09:19.834711	57520	VE	50336	0	2919.00	1	SISTEMAS2-PC
48202	2018-12-31 15:09:34.036942	57521	VE	50337	0	1876.50	1	SISTEMAS2-PC
48203	2018-12-31 15:09:50.092136	57522	VE	50338	0	2224.00	1	SISTEMAS2-PC
48204	2018-12-31 15:10:05.600108	57523	VE	50339	0	3266.50	1	SISTEMAS2-PC
48205	2018-12-31 15:10:18.042479	57524	VE	50340	0	2571.50	1	SISTEMAS2-PC
48206	2018-12-31 15:10:35.756062	57525	VE	50341	0	1320.50	1	SISTEMAS2-PC
48207	2018-12-31 15:10:51.622885	57526	VE	50342	0	2015.50	1	SISTEMAS2-PC
48208	2018-12-31 15:11:07.481905	57529	VE	50343	0	1459.50	1	SISTEMAS2-PC
48209	2018-12-31 15:11:24.140019	57530	VE	50344	0	834.00	1	SISTEMAS2-PC
48210	2018-12-31 15:11:42.925772	57531	VE	50345	0	2502.00	1	SISTEMAS2-PC
48211	2018-12-31 15:12:10.291679	57532	VE	50346	0	2015.50	1	SISTEMAS2-PC
48212	2018-12-31 15:12:23.204418	57533	VE	50347	0	2571.50	1	SISTEMAS2-PC
48213	2018-12-31 15:12:35.856436	57534	VE	50348	0	2154.50	1	SISTEMAS2-PC
48214	2018-12-31 15:12:57.546737	57535	VE	50349	0	1251.00	1	SISTEMAS2-PC
48215	2018-12-31 15:13:18.24214	57536	VE	50350	0	2710.50	1	SISTEMAS2-PC
48216	2018-12-31 15:13:30.668846	57537	VE	50351	0	1112.00	1	SISTEMAS2-PC
48217	2018-12-31 15:13:42.093078	57538	VE	50352	0	2849.50	1	SISTEMAS2-PC
48218	2018-12-31 15:14:20.487253	57539	VE	50353	0	1807.00	1	SISTEMAS2-PC
48219	2018-12-31 15:14:32.429938	57540	VE	50354	0	2224.00	1	SISTEMAS2-PC
48220	2018-12-31 15:14:50.115812	57541	VE	50355	0	1946.00	1	SISTEMAS2-PC
48221	2018-12-31 15:15:07.236591	57542	VE	50356	0	1459.50	1	SISTEMAS2-PC
48222	2018-12-31 15:15:34.638338	57543	VE	50357	0	2432.50	1	SISTEMAS2-PC
48223	2018-12-31 15:15:45.287628	57544	VE	50358	0	1668.00	1	SISTEMAS2-PC
48224	2018-12-31 15:15:56.036285	57545	VE	50359	0	2849.50	1	SISTEMAS2-PC
48225	2018-12-31 15:16:08.154401	57546	VE	50360	0	1946.00	1	SISTEMAS2-PC
48226	2018-12-31 15:16:19.774723	57547	VE	50361	0	1946.00	1	SISTEMAS2-PC
48227	2018-12-31 15:16:31.676544	57548	VE	50362	0	3058.00	1	SISTEMAS2-PC
48228	2018-12-31 15:16:52.756109	57549	VE	50363	0	1737.50	1	SISTEMAS2-PC
48229	2018-12-31 15:17:06.533165	57550	VE	50364	0	2432.50	1	SISTEMAS2-PC
48230	2018-12-31 15:17:20.45622	57551	VE	50365	0	2432.50	1	SISTEMAS2-PC
48231	2018-12-31 15:17:36.709818	57552	VE	50366	0	1598.50	1	SISTEMAS2-PC
48232	2018-12-31 15:17:49.081777	57553	VE	50367	0	2710.50	1	SISTEMAS2-PC
48233	2018-12-31 15:18:00.430271	57554	VE	50368	0	1668.00	1	SISTEMAS2-PC
48234	2018-12-31 15:18:14.509317	57555	VE	50369	0	1390.00	1	SISTEMAS2-PC
48235	2018-12-31 15:18:26.143824	57556	VE	50370	0	3336.00	1	SISTEMAS2-PC
48236	2018-12-31 15:18:38.808904	57557	VE	50371	0	2502.00	1	SISTEMAS2-PC
48237	2018-12-31 15:18:51.585087	57558	VE	50372	0	2432.50	1	SISTEMAS2-PC
48238	2018-12-31 15:19:04.125709	57559	VE	50373	0	1320.50	1	SISTEMAS2-PC
48239	2018-12-31 15:19:16.030993	57560	VE	50374	0	2293.50	1	SISTEMAS2-PC
48240	2018-12-31 15:19:28.694788	57561	VE	50375	0	2432.50	1	SISTEMAS2-PC
48241	2018-12-31 15:19:43.63066	57562	VE	50376	0	2780.00	1	SISTEMAS2-PC
48242	2019-01-02 08:17:19.512733	57563	VE	50377	0	249.00	12736	CHEPEN-PC
48243	2019-01-02 08:26:53.185237	57564	VE	50378	0	99.00	68	CHONGOYAPE-PC
48244	2019-01-02 08:31:39.06832	57565	VE	50379	0	8907.40	9244	TUCUME-PC
48245	2019-01-02 08:36:08.501123	57566	VE	50380	0	131.80	9244	TUCUME-PC
48246	2019-01-02 09:03:49.409992	57567	VE	50381	0	75.00	11891	EC-PC
48247	2019-01-02 09:14:01.264478	57568	VE	50382	0	59.50	11891	EC-PC
48248	2019-01-02 09:30:55.681521	57569	VE	50383	0	266.50	11891	EC-PC
48249	2019-01-02 09:33:39.194161	57570	VE	50384	0	2082.50	11891	EC-PC
48250	2019-01-02 09:39:55.125005	57571	VE	50385	0	535.50	11891	EC-PC
48251	2019-01-02 09:56:59.759953	57572	VE	50386	0	86.00	11891	EC-PC
48252	2019-01-02 10:13:26.700319	57573	VE	50387	0	8577.50	11891	EC-PC
48253	2019-01-02 10:20:29.029723	57574	VE	50388	0	1080.00	68	CHONGOYAPE-PC
48254	2019-01-02 10:21:18.014479	57575	VE	50389	0	3142.00	73	ADMIN-PC
48255	2019-01-02 10:22:59.470886	57576	VE	50390	0	640.00	73	ADMIN-PC
48256	2019-01-02 10:33:04.804532	57577	VE	50391	0	23.21	7849	CPU-L01-108
48257	2019-01-02 10:43:24.162006	57578	VE	50392	0	497.50	11891	EC-PC
48258	2019-01-02 10:45:47.915555	57579	VE	50393	0	875.00	70	PC-PUEBLONUEVO
48259	2019-01-02 11:22:16.535794	57580	VE	50394	0	1920.00	9244	TUCUME-PC
48260	2019-01-02 11:49:19.308788	57581	VE	50395	0	89.20	11891	EC-PC
48261	2019-01-02 15:48:05.356313	57582	VE	50396	0	29.00	9244	TUCUME-PC
48262	2019-01-02 16:49:57.32503	57583	VE	50397	0	620.00	11891	EC-PC
48263	2019-01-02 16:55:41.866714	57584	VE	50398	0	658.00	11891	EC-PC
48264	2019-01-02 17:00:49.937831	57585	VE	50399	0	620.00	11891	EC-PC
48265	2019-01-02 17:18:02.709035	57587	VE	50400	0	76.00	11891	EC-PC
48266	2019-01-02 17:22:41.590584	57588	VE	50401	0	46750.00	315	CONTAB-M
48267	2019-01-02 17:25:12.697298	57589	VE	50402	0	16800.00	315	CONTAB-M
48268	2019-01-02 17:26:47.925913	57591	VE	50403	0	3500.00	315	CONTAB-M
48269	2019-01-02 17:29:24.518233	57592	VE	50404	0	500.00	315	CONTAB-M
48270	2019-01-02 17:31:33.532364	57593	VE	50405	0	3000.00	315	CONTAB-M
48271	2019-01-02 17:45:28.619317	57594	VE	50406	0	584.00	12736	CHEPEN-PC
48272	2019-01-03 06:21:03.704588	57595	VE	50407	0	2199.50	73	ADMIN-PC
48273	2019-01-03 06:30:19.50025	57596	VE	50408	0	2593.50	70	PC-PUEBLONUEVO
48274	2019-01-03 06:33:10.401328	57597	VE	50409	0	2531.50	70	PC-PUEBLONUEVO
48275	2019-01-03 06:38:37.730489	57598	VE	50410	0	175.00	70	PC-PUEBLONUEVO
48276	2019-01-03 06:49:43.009117	57599	VE	50411	0	292.00	12736	CHEPEN-PC
48277	2019-01-03 07:16:54.757395	57600	VE	50412	0	115.00	12736	CHEPEN-PC
48278	2019-01-03 08:02:45.524122	57601	VE	50413	0	668.00	11891	EC-PC
48279	2019-01-03 08:04:45.766503	57602	VE	50414	0	145.00	70	PC-PUEBLONUEVO
48280	2019-01-03 08:25:12.644763	57603	VE	50415	0	2044.00	9244	TUCUME-PC
48281	2019-01-03 08:26:22.910143	57604	VE	50416	0	181.50	68	CHONGOYAPE-PC
48282	2019-01-03 08:26:35.205925	57605	VE	50417	0	2118.40	70	PC-PUEBLONUEVO
48284	2019-01-03 08:34:04.317367	57607	VE	50419	0	15.20	12401	JDCORNEJO-PC
48285	2019-01-03 08:35:18.128089	57608	VE	50420	0	99.00	68	CHONGOYAPE-PC
48286	2019-01-03 08:52:04.766733	57609	VE	50421	0	492.00	9244	TUCUME-PC
48287	2019-01-03 08:52:46.518843	57610	VE	50422	0	100.00	9244	TUCUME-PC
48288	2019-01-03 08:54:09.179092	57611	VE	50423	0	92.00	9244	TUCUME-PC
48289	2019-01-03 09:12:29.377312	57612	VE	50424	0	446.50	11891	EC-PC
48290	2019-01-03 09:14:26.355943	57613	VE	50425	0	86.00	11891	EC-PC
48291	2019-01-03 09:31:16.475995	57614	VE	50426	0	829.00	70	PC-PUEBLONUEVO
48292	2019-01-03 09:50:32.876324	57615	VE	50427	0	1952.70	9244	TUCUME-PC
48293	2019-01-03 09:53:06.251177	57616	VE	50428	0	78.60	11891	EC-PC
48294	2019-01-03 10:35:03.837309	57617	VE	50429	0	446.00	11891	EC-PC
48295	2019-01-03 10:35:04.922542	57618	VE	50430	0	121.00	68	CHONGOYAPE-PC
48296	2019-01-03 10:36:51.657486	57619	VE	50431	0	642.00	9244	TUCUME-PC
48297	2019-01-03 10:44:59.204469	57620	VE	50432	0	16.00	9244	TUCUME-PC
48298	2019-01-03 11:04:23.070661	57621	VE	50433	0	29.00	9244	TUCUME-PC
48299	2019-01-03 11:51:25.530614	57622	VE	50434	0	16.40	9244	TUCUME-PC
48300	2019-01-03 11:52:05.544994	57623	VE	50435	0	146.00	12736	CHEPEN-PC
48301	2019-01-03 11:53:33.126352	57624	VE	50436	0	1937.00	67	STA-PUNTO9
48302	2019-01-03 12:02:35.080634	57625	VE	50437	0	59.50	11891	EC-PC
48303	2019-01-03 12:33:01.167327	57626	VE	50438	0	496.00	11891	EC-PC
48304	2019-01-03 12:35:44.084901	57627	VE	50439	0	59.50	11891	EC-PC
48305	2019-01-03 14:04:08.091821	57628	VE	50440	0	115.00	9244	TUCUME-PC
48306	2019-01-03 15:13:52.440079	57629	VE	50441	0	124.00	12736	CHEPEN-PC
48307	2019-01-03 15:29:46.246272	57630	VE	50442	0	354.50	9244	TUCUME-PC
48308	2019-01-03 16:26:06.994352	57641	VE	50443	0	125.00	9244	TUCUME-PC
48309	2019-01-03 16:45:12.831406	57642	VE	50444	0	0.00	11891	EC-PC
48310	2019-01-03 16:50:11.772042	57643	VE	50445	0	76.00	11891	EC-PC
48311	2019-01-03 16:53:12.239308	57644	VE	50446	0	0.00	11891	EC-PC
48312	2019-01-03 16:59:44.802104	57647	VE	50447	0	800.00	73	ADMIN-PC
48313	2019-01-03 17:14:35.578954	57649	VE	50448	0	62.00	73	ADMIN-PC
48314	2019-01-03 17:26:13.015926	57650	VE	50449	0	1222.00	70	PC-PUEBLONUEVO
48315	2019-01-03 17:44:42.458304	57652	VE	50450	0	59.50	11891	EC-PC
48316	2019-01-03 17:46:40.109607	57653	VE	50451	0	0.00	11891	EC-PC
48317	2019-01-03 18:18:37.941046	57655	VE	50453	0	672.00	7849	CPU-L01-108
48318	2019-01-03 18:20:23.011466	57656	VE	50454	0	651.00	7849	CPU-L01-108
48319	2019-01-03 18:21:07.220511	57657	VE	50455	0	525.00	7849	CPU-L01-108
48320	2019-01-03 18:29:10.644996	57658	VE	50456	0	567.00	7849	CPU-L01-108
48321	2019-01-03 18:30:48.771313	57659	VE	50457	0	693.00	7849	CPU-L01-108
48322	2019-01-03 18:31:29.523655	57660	VE	50458	0	630.00	7849	CPU-L01-108
48323	2019-01-03 18:31:49.692212	57661	VE	50459	0	672.00	7849	CPU-L01-108
48324	2019-01-03 18:32:16.367287	57662	VE	50460	0	567.00	7849	CPU-L01-108
48325	2019-01-03 18:32:38.062071	57663	VE	50461	0	693.00	7849	CPU-L01-108
48326	2019-01-03 18:33:16.794922	57664	VE	50462	0	672.00	7849	CPU-L01-108
48327	2019-01-03 18:33:40.672222	57665	VE	50463	0	630.00	7849	CPU-L01-108
48328	2019-01-03 18:34:09.958412	57666	VE	50464	0	567.00	7849	CPU-L01-108
48329	2019-01-03 18:34:24.772153	57667	VE	50465	0	588.00	7849	CPU-L01-108
48330	2019-01-03 18:34:49.006047	57668	VE	50466	0	693.00	7849	CPU-L01-108
48331	2019-01-03 18:35:13.110495	57669	VE	50467	0	672.00	7849	CPU-L01-108
48332	2019-01-03 18:35:41.344102	57670	VE	50468	0	630.00	7849	CPU-L01-108
48333	2019-01-03 18:36:15.984534	57671	VE	50469	0	609.00	7849	CPU-L01-108
48334	2019-01-03 18:36:33.175464	57672	VE	50470	0	651.00	7849	CPU-L01-108
48335	2019-01-03 18:36:55.866411	57673	VE	50471	0	693.00	7849	CPU-L01-108
48336	2019-01-03 18:37:40.561014	57674	VE	50472	0	672.00	7849	CPU-L01-108
48337	2019-01-03 18:38:04.628959	57675	VE	50473	0	630.00	7849	CPU-L01-108
48338	2019-01-03 18:38:54.940485	57676	VE	50474	0	609.00	7849	CPU-L01-108
48339	2019-01-03 18:39:26.299021	57677	VE	50475	0	525.00	7849	CPU-L01-108
48340	2019-01-03 18:39:54.182165	57678	VE	50476	0	483.00	7849	CPU-L01-108
48341	2019-01-03 18:40:09.773612	57679	VE	50477	0	546.00	7849	CPU-L01-108
48342	2019-01-03 18:40:31.150738	57680	VE	50478	0	420.00	7849	CPU-L01-108
48343	2019-01-03 18:41:24.310456	57681	VE	50479	0	462.00	7849	CPU-L01-108
48344	2019-01-03 18:41:43.394627	57682	VE	50480	0	609.00	7849	CPU-L01-108
48345	2019-01-03 18:42:01.8321	57683	VE	50481	0	315.00	7849	CPU-L01-108
48346	2019-01-03 18:42:20.23709	57684	VE	50482	0	504.00	7849	CPU-L01-108
48347	2019-01-04 08:08:51.400266	57685	VE	50483	0	278.80	9244	TUCUME-PC
48348	2019-01-04 08:56:33.741933	57686	VE	50484	0	652.50	70	PC-PUEBLONUEVO
48349	2019-01-04 08:56:45.094105	57687	VE	50485	0	50.00	9244	TUCUME-PC
48350	2019-01-04 09:04:51.2684	57688	VE	50486	0	416.50	11891	EC-PC
48351	2019-01-04 09:05:45.140654	57689	VE	50487	0	0.00	11891	EC-PC
48352	2019-01-04 09:10:44.0804	57690	VE	50488	0	173.00	70	PC-PUEBLONUEVO
48353	2019-01-04 09:12:58.968134	57691	VE	50489	0	1836.50	70	PC-PUEBLONUEVO
48354	2019-01-04 09:20:38.947372	57692	VE	50490	0	644.00	7849	CPU-L01-108
48355	2019-01-04 09:22:06.547151	57693	VE	50491	0	644.00	7849	CPU-L01-108
48356	2019-01-04 09:25:01.527862	57694	VE	50492	0	345.00	7849	CPU-L01-108
48357	2019-01-04 09:25:45.134179	57695	VE	50493	0	667.00	7849	CPU-L01-108
48358	2019-01-04 09:26:37.443902	57696	VE	50494	0	621.00	7849	CPU-L01-108
48359	2019-01-04 09:26:50.911698	57697	VE	50495	0	575.00	7849	CPU-L01-108
48360	2019-01-04 09:27:03.711195	57698	VE	50496	0	460.00	7849	CPU-L01-108
48361	2019-01-04 09:27:51.579499	57699	VE	50497	0	598.00	7849	CPU-L01-108
48362	2019-01-04 09:28:10.663821	57700	VE	50498	0	552.00	7849	CPU-L01-108
48363	2019-01-04 09:29:12.884933	57701	VE	50499	0	621.00	7849	CPU-L01-108
48364	2019-01-04 09:29:45.301274	57702	VE	50500	0	268.50	68	CHONGOYAPE-PC
48365	2019-01-04 09:31:08.820377	57703	VE	50501	0	60.50	68	CHONGOYAPE-PC
48366	2019-01-04 09:44:29.790633	57704	VE	50502	0	62.00	12736	CHEPEN-PC
48367	2019-01-04 09:47:00.573635	57705	VE	50503	0	575.00	7849	CPU-L01-108
48368	2019-01-04 09:47:47.526684	57706	VE	50504	0	552.00	7849	CPU-L01-108
48369	2019-01-04 09:48:31.319634	57707	VE	50505	0	437.00	7849	CPU-L01-108
48370	2019-01-04 09:51:10.308668	57708	VE	50506	0	598.00	7849	CPU-L01-108
48371	2019-01-04 09:52:01.599014	57709	VE	50507	0	345.00	7849	CPU-L01-108
48372	2019-01-04 09:52:19.088034	57710	VE	50508	0	621.00	7849	CPU-L01-108
48373	2019-01-04 09:52:42.815309	57711	VE	50509	0	460.00	7849	CPU-L01-108
48374	2019-01-04 09:54:10.57284	57712	VE	50510	0	529.00	7849	CPU-L01-108
48375	2019-01-04 09:54:24.390815	57713	VE	50511	0	621.00	7849	CPU-L01-108
48376	2019-01-04 09:57:15.825708	57714	VE	50512	0	460.00	7849	CPU-L01-108
48377	2019-01-04 09:58:03.948671	57715	VE	50513	0	552.00	7849	CPU-L01-108
48378	2019-01-04 09:59:09.924962	57716	VE	50514	0	621.00	7849	CPU-L01-108
48379	2019-01-04 09:59:26.429559	57717	VE	50515	0	598.00	7849	CPU-L01-108
48380	2019-01-04 09:59:46.616525	57718	VE	50516	0	575.00	7849	CPU-L01-108
48381	2019-01-04 10:00:04.20936	57719	VE	50517	0	621.00	7849	CPU-L01-108
48382	2019-01-04 10:00:33.479464	57720	VE	50518	0	598.00	7849	CPU-L01-108
48383	2019-01-04 10:01:06.660937	57721	VE	50519	0	460.00	7849	CPU-L01-108
48384	2019-01-04 10:01:25.136815	57722	VE	50520	0	345.00	7849	CPU-L01-108
48385	2019-01-04 10:01:39.32954	57723	VE	50521	0	483.00	7849	CPU-L01-108
48386	2019-01-04 10:01:58.694896	57724	VE	50522	0	414.00	7849	CPU-L01-108
48387	2019-01-04 10:02:19.434615	57725	VE	50523	0	506.00	7849	CPU-L01-108
48388	2019-01-04 10:02:36.117994	57726	VE	50524	0	337.50	11891	EC-PC
48389	2019-01-04 10:02:38.034582	57727	VE	50525	0	483.00	7849	CPU-L01-108
48390	2019-01-04 10:02:55.85023	57728	VE	50526	0	299.00	7849	CPU-L01-108
48391	2019-01-04 10:20:34.721629	57729	VE	50527	0	683.10	7849	CPU-L01-108
48392	2019-01-04 10:20:56.885391	57730	VE	50528	0	632.50	7849	CPU-L01-108
48393	2019-01-04 10:21:34.357583	57731	VE	50529	0	683.10	7849	CPU-L01-108
48394	2019-01-04 10:21:53.296852	57732	VE	50530	0	607.20	7849	CPU-L01-108
48395	2019-01-04 10:22:35.48187	57733	VE	50531	0	506.00	7849	CPU-L01-108
48396	2019-01-04 10:23:14.381111	57734	VE	50532	0	480.70	7849	CPU-L01-108
48397	2019-01-04 10:23:31.155763	57735	VE	50533	0	657.80	7849	CPU-L01-108
48398	2019-01-04 10:24:29.330388	57736	VE	50534	0	632.50	7849	CPU-L01-108
48399	2019-01-04 10:24:54.215149	57737	VE	50535	0	607.20	7849	CPU-L01-108
48400	2019-01-04 10:25:21.001345	57738	VE	50536	0	657.80	7849	CPU-L01-108
48401	2019-01-04 10:25:39.273274	57739	VE	50537	0	379.50	7849	CPU-L01-108
48402	2019-01-04 10:26:08.410756	57740	VE	50538	0	430.10	7849	CPU-L01-108
48403	2019-01-04 10:26:25.054083	57741	VE	50539	0	480.70	7849	CPU-L01-108
48404	2019-01-04 10:26:46.032272	57742	VE	50540	0	657.80	7849	CPU-L01-108
48405	2019-01-04 10:27:48.523428	57743	VE	50541	0	632.50	7849	CPU-L01-108
48406	2019-01-04 10:28:04.824387	57744	VE	50542	0	531.30	7849	CPU-L01-108
48407	2019-01-04 10:28:20.55444	57745	VE	50543	0	556.60	7849	CPU-L01-108
48408	2019-01-04 10:28:44.151657	57746	VE	50544	0	683.10	7849	CPU-L01-108
48409	2019-01-04 10:29:07.688503	57747	VE	50545	0	632.50	7849	CPU-L01-108
48410	2019-01-04 10:29:25.330598	57748	VE	50546	0	632.50	7849	CPU-L01-108
48411	2019-01-04 10:30:00.441628	57749	VE	50547	0	657.80	7849	CPU-L01-108
48412	2019-01-04 10:30:17.745619	57750	VE	50548	0	657.80	7849	CPU-L01-108
48413	2019-01-04 10:31:39.573756	57751	VE	50549	0	632.50	7849	CPU-L01-108
48414	2019-01-04 10:32:26.02306	57752	VE	50550	0	556.60	7849	CPU-L01-108
48415	2019-01-04 10:33:06.131678	57753	VE	50551	0	581.90	7849	CPU-L01-108
48416	2019-01-04 10:34:08.539443	57754	VE	50552	0	607.20	7849	CPU-L01-108
48417	2019-01-04 10:34:27.626807	57755	VE	50553	0	683.10	7849	CPU-L01-108
48418	2019-01-04 10:35:02.083555	57756	VE	50554	0	531.30	7849	CPU-L01-108
48419	2019-01-04 10:35:15.18028	57757	VE	50555	0	506.00	7849	CPU-L01-108
48420	2019-01-04 10:35:31.932745	57758	VE	50556	0	75.00	68	CHONGOYAPE-PC
48421	2019-01-04 10:36:15.392383	57759	VE	50557	0	607.20	7849	CPU-L01-108
48422	2019-01-04 10:36:40.10602	57760	VE	50558	0	556.60	7849	CPU-L01-108
48423	2019-01-04 10:37:12.860594	57761	VE	50559	0	379.50	7849	CPU-L01-108
48424	2019-01-04 10:38:45.56595	57762	VE	50560	0	506.00	7849	CPU-L01-108
48425	2019-01-04 10:39:09.984359	57763	VE	50561	0	480.70	7849	CPU-L01-108
48426	2019-01-04 10:39:21.764244	57764	VE	50562	0	227.70	7849	CPU-L01-108
48427	2019-01-04 10:47:53.153955	57765	VE	50563	0	1300.50	9244	TUCUME-PC
48428	2019-01-04 10:48:31.60473	57766	VE	50564	0	1044.00	68	CHONGOYAPE-PC
48429	2019-01-04 10:54:32.096168	57767	VE	50565	0	59.50	11891	EC-PC
48430	2019-01-04 10:57:36.375896	57768	VE	50566	0	581.40	9244	TUCUME-PC
48431	2019-01-04 11:06:25.481478	57769	VE	50567	0	1150.00	9244	TUCUME-PC
48432	2019-01-04 11:21:41.997434	57770	VE	50568	0	44.60	11891	EC-PC
48433	2019-01-04 11:27:47.297956	57771	VE	50569	0	595.00	11891	EC-PC
48434	2019-01-04 11:40:27.892267	57772	VE	50570	0	2254.00	68	CHONGOYAPE-PC
48435	2019-01-04 11:59:38.146187	57775	VE	50571	0	317.30	9244	TUCUME-PC
48436	2019-01-04 12:26:52.419765	57776	VE	50572	0	1660.00	11891	EC-PC
48437	2019-01-04 12:46:41.291763	57777	VE	50573	0	238.00	11891	EC-PC
48438	2019-01-04 15:10:43.929251	57778	VE	50574	0	868.00	70	PC-PUEBLONUEVO
48439	2019-01-04 15:13:12.90197	57779	VE	50575	0	87.00	12736	CHEPEN-PC
48440	2019-01-04 15:16:56.435849	57780	VE	50576	0	86.00	67	STA-PUNTO9
48441	2019-01-04 16:04:21.115966	57781	VE	50577	0	455.20	9244	TUCUME-PC
48442	2019-01-04 16:41:16.394132	57782	VE	50578	0	60.00	9244	TUCUME-PC
48443	2019-01-04 17:09:17.818317	57784	VE	50579	0	193.00	11891	EC-PC
48444	2019-01-04 17:11:08.811351	57785	VE	50580	0	370.00	73	ADMIN-PC
48445	2019-01-05 06:26:45.696445	57792	VE	50581	0	962.50	70	PC-PUEBLONUEVO
48446	2019-01-05 07:45:28.888874	57793	VE	50582	0	259.50	70	PC-PUEBLONUEVO
48447	2019-01-05 07:59:43.089515	57794	VE	50583	0	138.00	9244	TUCUME-PC
48448	2019-01-05 08:06:39.253318	57795	VE	50584	0	46.00	9244	TUCUME-PC
48449	2019-01-05 08:23:33.468413	57796	VE	50585	0	92.00	9244	TUCUME-PC
48450	2019-01-05 09:00:46.677148	57798	VE	50586	0	276.00	11891	EC-PC
48451	2019-01-05 09:11:50.093377	57799	VE	50587	0	319.00	12736	CHEPEN-PC
48452	2019-01-05 09:21:06.710561	57800	VE	50588	0	86.00	11891	EC-PC
48453	2019-01-05 10:12:48.293869	57801	VE	50592	0	198.00	9244	TUCUME-PC
48454	2019-01-05 10:13:40.026559	57802	VE	50593	0	219.00	12736	CHEPEN-PC
48455	2019-01-05 10:26:02.350441	57803	VE	50594	0	1938.00	11891	EC-PC
48456	2019-01-05 10:39:44.132907	57804	VE	50595	0	310.00	68	CHONGOYAPE-PC
48457	2019-01-05 10:48:18.246745	57805	VE	50596	0	250.00	9244	TUCUME-PC
48458	2019-01-05 10:56:12.446754	57806	VE	50597	0	86.50	70	PC-PUEBLONUEVO
48459	2019-01-05 10:56:35.283324	57807	VE	50598	0	57.50	12736	CHEPEN-PC
48460	2019-01-05 10:57:52.858439	57808	VE	50599	0	173.00	70	PC-PUEBLONUEVO
48461	2019-01-05 10:59:37.697259	57809	VE	50600	0	59.00	68	CHONGOYAPE-PC
48462	2019-01-05 11:53:27.541414	57810	VE	50601	0	223.00	11891	EC-PC
48463	2019-01-05 12:00:11.668486	57812	VE	50602	0	1080.00	73	ADMIN-PC
48464	2019-01-05 12:11:41.540108	57813	VE	50603	0	430.00	11891	EC-PC
48465	2019-01-05 12:25:45.950517	57814	VE	50604	0	516.00	11891	EC-PC
48466	2019-01-05 12:32:31.631649	57815	VE	50605	0	322.50	11891	EC-PC
48467	2019-01-05 12:38:08.460784	57816	VE	50606	0	62.00	70	PC-PUEBLONUEVO
48468	2019-01-05 12:56:28.074491	57819	VE	50607	0	22.30	11891	EC-PC
48469	2019-01-05 12:56:34.342013	57820	VE	50608	0	74.00	73	ADMIN-PC
48470	2019-01-07 06:27:13.220521	57821	VE	50609	0	2649.00	73	ADMIN-PC
48471	2019-01-07 07:26:10.028181	57822	VE	50610	0	4297.00	12736	CHEPEN-PC
48472	2019-01-07 08:08:58.754724	57826	VE	50611	0	298.00	11891	EC-PC
48473	2019-01-07 08:22:54.82874	57827	VE	50612	0	46.00	9244	TUCUME-PC
48474	2019-01-07 08:38:13.086438	57828	VE	50613	0	297.50	11891	EC-PC
48475	2019-01-07 08:49:35.93511	57829	VE	50614	0	192.00	9244	TUCUME-PC
48476	2019-01-07 09:11:21.565686	57830	VE	50615	0	318.00	11891	EC-PC
48477	2019-01-07 09:21:33.734183	57831	VE	50616	0	138.00	9244	TUCUME-PC
48478	2019-01-07 09:44:21.954384	57832	VE	50617	0	1607.30	9244	TUCUME-PC
48479	2019-01-07 09:58:18.704291	57833	VE	50618	0	1146.00	11891	EC-PC
48480	2019-01-07 10:10:19.928399	57834	VE	50619	0	575.00	70	PC-PUEBLONUEVO
48481	2019-01-07 11:23:35.033048	57844	VE	50620	0	724.50	12736	CHEPEN-PC
48482	2019-01-07 11:55:59.023462	57845	VE	50621	0	322.50	11891	EC-PC
48483	2019-01-07 12:02:41.190322	57846	VE	50622	0	86.00	11891	EC-PC
48484	2019-01-07 12:07:27.024711	57847	VE	50623	0	1357.50	12736	CHEPEN-PC
48485	2019-01-07 12:30:38.70404	57848	VE	50624	0	25.00	9244	TUCUME-PC
48486	2019-01-07 12:30:44.575583	57849	VE	50625	0	59.50	11891	EC-PC
48487	2019-01-07 12:43:00.493349	57850	VE	50626	0	219.00	11891	EC-PC
48488	2019-01-07 15:41:05.319364	57851	VE	50627	0	1246.00	68	CHONGOYAPE-PC
48489	2019-01-07 15:43:59.516891	57852	VE	50628	0	934.00	9244	TUCUME-PC
48490	2019-01-07 15:44:57.212165	57853	VE	50629	0	440.00	9244	TUCUME-PC
48491	2019-01-07 16:16:52.78288	57854	VE	50631	0	3510.00	11891	EC-PC
48492	2019-01-07 16:29:29.864227	57855	VE	50633	0	124.00	68	CHONGOYAPE-PC
48493	2019-01-07 16:31:57.812813	57856	VE	50634	0	295.00	68	CHONGOYAPE-PC
48494	2019-01-07 17:53:21.530526	57858	VE	50639	0	1526.00	12736	CHEPEN-PC
48495	2019-01-08 05:43:13.456554	57862	VE	50641	0	1327.00	73	ADMIN-PC
48496	2019-01-08 06:26:13.481685	57863	VE	50642	0	1352.00	70	PC-PUEBLONUEVO
48497	2019-01-08 08:38:08.680622	57868	VE	50643	0	1007.00	11891	EC-PC
48498	2019-01-08 08:40:32.402495	57869	VE	50644	0	133.50	9244	TUCUME-PC
48499	2019-01-08 08:43:08.295839	57870	VE	50645	0	2450.00	11891	EC-PC
48500	2019-01-08 09:06:57.13953	57871	VE	50646	0	312.00	12736	CHEPEN-PC
48501	2019-01-08 09:16:22.581286	57872	VE	50647	0	230.00	10931	LUCIANA-LAPTOP
48502	2019-01-08 09:32:54.220751	57873	VE	50648	0	1785.00	11891	EC-PC
48503	2019-01-08 09:49:46.467786	57874	VE	50649	0	146.00	11891	EC-PC
48504	2019-01-08 09:56:45.544884	57875	VE	50650	0	178.50	11891	EC-PC
48505	2019-01-08 10:01:02.81466	57876	VE	50651	0	33.00	12401	JDCORNEJO-PC
48506	2019-01-08 10:07:32.483542	57877	VE	50652	0	517.50	12736	CHEPEN-PC
48507	2019-01-08 10:16:16.327151	57878	VE	50653	0	329.20	9244	TUCUME-PC
48508	2019-01-08 10:29:14.97913	57879	VE	50655	0	1099.00	73	ADMIN-PC
48509	2019-01-08 10:34:38.939637	57880	VE	50656	0	44.00	9244	TUCUME-PC
48510	2019-01-08 10:35:13.223834	57881	VE	50657	0	1190.00	11891	EC-PC
48511	2019-01-08 10:40:13.018785	57886	VE	50658	0	22.00	9244	TUCUME-PC
48512	2019-01-08 10:41:00.810414	57887	VE	50659	0	22.00	9244	TUCUME-PC
48513	2019-01-08 10:52:05.097756	57888	VE	50660	0	258.00	11891	EC-PC
48514	2019-01-08 11:21:21.290507	57889	VE	50661	0	66.00	9244	TUCUME-PC
48515	2019-01-08 11:38:18.454008	57890	VE	50662	0	162.00	12736	CHEPEN-PC
48516	2019-01-08 11:38:48.29231	57891	VE	50663	0	50.00	11891	EC-PC
48517	2019-01-08 12:09:12.368624	57892	VE	50664	0	554.00	11891	EC-PC
48518	2019-01-08 12:39:39.448126	57893	VE	50665	0	609.00	68	CHONGOYAPE-PC
48519	2019-01-08 14:48:38.629561	57894	VE	50667	0	290.00	9244	TUCUME-PC
48520	2019-01-08 16:07:27.521722	57895	VE	50671	0	29.00	9244	TUCUME-PC
48521	2019-01-08 16:21:22.528162	57896	VE	50672	0	4533.20	9244	TUCUME-PC
48522	2019-01-08 17:17:40.214331	57897	VE	50673	0	22.30	11891	EC-PC
48523	2019-01-08 17:19:40.868877	57899	VE	50674	0	4704.40	11891	EC-PC
48524	2019-01-08 17:29:35.997209	57900	VE	50676	0	261.00	68	CHONGOYAPE-PC
48525	2019-01-09 06:51:58.089797	57902	VE	50677	0	74.00	73	ADMIN-PC
48526	2019-01-09 08:01:24.659789	57903	VE	50678	0	1199.00	9244	TUCUME-PC
48527	2019-01-09 08:55:59.252245	57904	VE	50679	0	172.00	11891	EC-PC
48528	2019-01-09 09:09:58.079561	57905	VE	50680	0	1040.00	11125	EVY-LAPTOP
48529	2019-01-09 09:19:29.839097	57906	VE	50681	0	25.00	11891	EC-PC
48530	2019-01-09 09:35:32.597197	57907	VE	50682	0	241.00	9244	TUCUME-PC
48531	2019-01-09 10:38:29.2964	57908	VE	50683	0	868.00	12736	CHEPEN-PC
48532	2019-01-09 12:01:39.350794	57909	VE	50684	0	750.00	68	CHONGOYAPE-PC
48533	2019-01-09 12:58:26.222572	57910	VE	50685	0	58.00	9244	TUCUME-PC
48534	2019-01-09 15:14:11.703856	57911	VE	50686	0	647.00	73	ADMIN-PC
48535	2019-01-09 15:49:08.025568	57913	VE	50687	0	46.00	12401	JDCORNEJO-PC
48536	2019-01-09 15:59:07.763745	57915	VE	50688	0	379.50	9244	TUCUME-PC
48537	2019-01-09 16:49:46.651186	57916	VE	50689	0	372.00	70	PC-PUEBLONUEVO
48538	2019-01-09 17:33:35.121853	57918	VE	50690	0	1840.00	70	PC-PUEBLONUEVO
48539	2019-01-10 07:27:24.541792	57920	VE	50691	0	189.00	73	ADMIN-PC
48540	2019-01-10 07:42:52.614915	57921	VE	50692	0	516.00	9244	TUCUME-PC
48541	2019-01-10 07:48:48.709883	57922	VE	50693	0	115.00	9244	TUCUME-PC
48542	2019-01-10 08:07:31.031857	57923	VE	50694	0	146.00	11891	EC-PC
48543	2019-01-10 08:08:15.352473	57924	VE	50695	0	2190.00	70	PC-PUEBLONUEVO
48544	2019-01-10 08:55:21.297822	57925	VE	50696	0	267.00	9244	TUCUME-PC
48545	2019-01-10 08:57:25.56935	57926	VE	50697	0	4.00	9244	TUCUME-PC
48546	2019-01-10 11:24:50.217757	57927	VE	50699	0	219.00	11891	EC-PC
48547	2019-01-10 11:27:34.378064	57928	VE	50700	0	116.00	9244	TUCUME-PC
48548	2019-01-10 11:44:11.398081	57929	VE	50701	0	500.00	7554	CPU-L01-62
48549	2019-01-10 11:46:39.469976	57930	VE	50702	0	500.00	7554	CPU-L01-62
48550	2019-01-10 15:25:55.569812	57931	VE	50703	0	248.00	12736	CHEPEN-PC
48551	2019-01-10 15:45:59.738052	57932	VE	50704	0	50.00	315	CONTAB-M
48552	2019-01-10 16:21:18.771987	57933	VE	50705	0	50.00	315	CONTAB-M
48553	2019-01-10 16:24:22.638007	57934	VE	50706	0	50.00	315	CONTAB-M
48554	2019-01-10 16:26:42.20964	57935	VE	50707	0	50.00	315	CONTAB-M
48555	2019-01-10 16:28:48.09712	57936	VE	50708	0	50.00	315	CONTAB-M
48556	2019-01-10 16:31:05.167693	57937	VE	50709	0	50.00	315	CONTAB-M
48557	2019-01-10 17:04:34.111991	57938	VE	50710	0	1364.00	73	ADMIN-PC
48558	2019-01-10 17:15:47.314924	57939	VE	50711	0	50.00	315	CONTAB-M
48559	2019-01-11 08:25:46.270535	57943	VE	50712	0	620.00	70	PC-PUEBLONUEVO
48560	2019-01-11 08:40:37.93763	57944	VE	50713	0	785.00	9244	TUCUME-PC
48561	2019-01-11 08:41:57.586796	57945	VE	50714	0	119.00	11891	EC-PC
48562	2019-01-11 09:26:33.323566	57946	VE	50716	0	2380.00	11891	EC-PC
48563	2019-01-11 09:50:03.650721	57947	VE	50717	0	1819.00	11891	EC-PC
48564	2019-01-11 10:01:47.425514	57948	VE	50718	0	1802.50	11891	EC-PC
48565	2019-01-11 10:15:40.657455	57949	VE	50719	0	920.00	12401	JDCORNEJO-PC
48566	2019-01-11 11:17:29.946064	57950	VE	50720	0	7.60	12401	JDCORNEJO-PC
48567	2019-01-11 11:34:01.73769	57951	VE	50721	0	904.50	11891	EC-PC
48568	2019-01-11 11:36:51.319295	57952	VE	50722	0	794.00	11891	EC-PC
48569	2019-01-11 15:43:55.014554	57953	VE	50726	0	100.50	9244	TUCUME-PC
48570	2019-01-12 08:28:11.867705	57971	VE	50728	0	4047.00	11891	EC-PC
48571	2019-01-12 09:27:46.243139	57973	VE	50729	0	607.00	11891	EC-PC
48572	2019-01-12 09:31:40.250192	57974	VE	50730	0	435.00	12736	CHEPEN-PC
48573	2019-01-12 09:32:13.236168	57975	VE	50731	0	480.00	73	ADMIN-PC
48574	2019-01-12 09:42:01.992361	57976	VE	50732	0	2136.00	11891	EC-PC
48575	2019-01-12 09:52:58.879896	57977	VE	50733	0	297.50	11891	EC-PC
48576	2019-01-12 10:08:43.074052	57978	VE	50734	0	595.00	11891	EC-PC
48577	2019-01-12 10:16:31.105283	57979	VE	50735	0	360.00	68	CHONGOYAPE-PC
48578	2019-01-12 10:31:46.482179	57980	VE	50736	0	1480.00	11891	EC-PC
48579	2019-01-12 10:36:49.842408	57981	VE	50737	0	416.50	11891	EC-PC
48580	2019-01-12 11:18:21.89742	57982	VE	50738	0	58.00	9244	TUCUME-PC
48581	2019-01-12 12:18:50.412594	57984	VE	50739	0	1969.50	11891	EC-PC
48582	2019-01-14 08:27:49.484238	57985	VE	50740	0	3589.50	9244	TUCUME-PC
48583	2019-01-14 08:50:04.636685	57986	VE	50741	0	1190.00	11891	EC-PC
48584	2019-01-14 09:44:26.548988	57987	VE	50742	0	174.00	68	CHONGOYAPE-PC
48585	2019-01-14 10:03:12.59515	57988	VE	50743	0	293.60	9244	TUCUME-PC
48586	2019-01-14 10:28:40.096954	57989	VE	50744	0	482.00	11891	EC-PC
48587	2019-01-14 10:54:06.40351	57991	VE	50745	0	297.50	11891	EC-PC
48588	2019-01-14 10:55:28.325148	57992	VE	50746	0	87.50	12736	CHEPEN-PC
48589	2019-01-14 11:20:30.735387	57993	VE	50747	0	108.00	12736	CHEPEN-PC
48590	2019-01-14 11:22:03.969549	57994	VE	50748	0	25.00	11891	EC-PC
48591	2019-01-14 12:12:45.428671	57995	VE	50749	0	2787.50	11891	EC-PC
48592	2019-01-14 12:16:31.539555	57996	VE	50750	0	622.50	11891	EC-PC
48593	2019-01-14 12:25:53.566112	57997	VE	50751	0	192.00	9244	TUCUME-PC
48594	2019-01-14 12:33:37.487936	58003	VE	50752	0	77.00	68	CHONGOYAPE-PC
48595	2019-01-14 12:47:58.550783	58004	VE	50754	0	310.00	11891	EC-PC
48596	2019-01-14 12:48:21.283558	58005	VE	50755	0	30113.51	10763	TRANSA02
48597	2019-01-14 14:42:49.867224	58006	VE	50756	0	267.00	9244	TUCUME-PC
48598	2019-01-14 14:47:36.276593	58007	VE	50757	0	174.00	68	CHONGOYAPE-PC
48599	2019-01-14 15:35:24.338794	58008	VE	50758	0	78.00	73	ADMIN-PC
48600	2019-01-14 15:51:03.728198	58009	VE	50759	0	130.00	73	ADMIN-PC
48601	2019-01-14 16:58:59.077481	58010	VE	50760	0	69.00	11891	EC-PC
48602	2019-01-15 07:11:44.245702	58015	VE	50761	0	2333.00	73	ADMIN-PC
48603	2019-01-15 08:17:32.558204	58016	VE	50762	0	620.00	70	PC-PUEBLONUEVO
48604	2019-01-15 08:20:45.144555	58017	VE	50763	0	1240.00	70	PC-PUEBLONUEVO
48605	2019-01-15 08:24:09.840396	58018	VE	50764	0	218.50	11891	EC-PC
48606	2019-01-15 09:47:26.275019	58020	VE	50765	0	406.00	9244	TUCUME-PC
48607	2019-01-15 10:12:50.982911	58021	VE	50766	0	498.00	73	ADMIN-PC
48608	2019-01-15 10:13:10.496031	58022	VE	50767	0	937.50	12736	CHEPEN-PC
48609	2019-01-15 10:22:17.504425	58023	VE	50768	0	48500.00	5532	CONTA-LEYDY
48610	2019-01-15 10:26:43.450653	58024	VE	50769	0	48500.00	5532	CONTA-LEYDY
48611	2019-01-15 10:32:25.501177	58025	VE	50770	0	139245.60	5532	CONTA-LEYDY
48612	2019-01-15 11:01:04.325823	58026	VE	50771	0	62.50	11891	EC-PC
48613	2019-01-15 11:06:04.822004	58027	VE	50772	0	434.00	70	PC-PUEBLONUEVO
48614	2019-01-15 11:34:49.183744	58028	VE	50773	0	252.00	68	CHONGOYAPE-PC
48615	2019-01-15 11:44:28.568688	58029	VE	50774	0	562.50	70	PC-PUEBLONUEVO
48616	2019-01-15 11:47:18.300789	58030	VE	50775	0	50.00	11891	EC-PC
48617	2019-01-15 12:30:54.302651	58031	VE	50776	0	625.00	11891	EC-PC
48618	2019-01-15 12:33:55.110897	58032	VE	50777	0	228.00	11891	EC-PC
48619	2019-01-15 12:57:29.340934	58033	VE	50778	0	875.00	11891	EC-PC
48620	2019-01-15 15:24:41.294082	58034	VE	50779	0	100.00	70	PC-PUEBLONUEVO
48621	2019-01-15 15:44:15.344226	58035	VE	50780	0	36.00	9244	TUCUME-PC
48622	2019-01-15 15:51:58.416224	58036	VE	50781	0	36.00	9244	TUCUME-PC
48623	2019-01-15 15:53:38.893005	58037	VE	50782	0	576.00	11891	EC-PC
48624	2019-01-15 16:04:55.005039	58038	VE	50783	0	1844.00	11891	EC-PC
48625	2019-01-15 17:05:49.112705	58040	VE	50787	0	125.00	11891	EC-PC
48626	2019-01-15 17:10:57.326785	58041	VE	50788	0	432.00	11891	EC-PC
48627	2019-01-15 17:52:00.358276	58044	VE	50789	0	8502.00	68	CHONGOYAPE-PC
48628	2019-01-15 17:54:03.378283	58045	VE	50790	0	1330.00	11891	EC-PC
48629	2019-01-16 06:24:40.380217	58049	VE	50791	0	1884.00	68	CHONGOYAPE-PC
48630	2019-01-16 06:42:00.260488	58050	VE	50792	0	37.00	12736	CHEPEN-PC
48631	2019-01-16 07:06:30.820617	58051	VE	50793	0	1480.00	70	PC-PUEBLONUEVO
48632	2019-01-16 08:12:35.581859	58052	VE	50794	0	747.50	12736	CHEPEN-PC
48633	2019-01-16 08:59:40.279416	58053	VE	50795	0	276.00	68	CHONGOYAPE-PC
48634	2019-01-16 09:19:23.001893	58054	VE	50796	0	99.50	12736	CHEPEN-PC
48635	2019-01-16 10:10:12.254726	58055	VE	50797	0	756.00	11891	EC-PC
48636	2019-01-16 10:28:16.474865	58056	VE	50798	0	136.00	70	PC-PUEBLONUEVO
48637	2019-01-16 11:00:47.621796	58057	VE	50801	0	57.50	12401	JDCORNEJO-PC
48638	2019-01-16 11:28:38.488778	58065	VE	50802	0	100.00	70	PC-PUEBLONUEVO
48639	2019-01-16 11:31:38.281274	58066	VE	50803	0	825.00	12736	CHEPEN-PC
48640	2019-01-16 11:40:30.657781	58067	VE	50804	0	63.00	68	CHONGOYAPE-PC
48641	2019-01-16 11:54:00.486051	58068	VE	50805	0	823.50	12736	CHEPEN-PC
48642	2019-01-16 12:12:08.592503	58069	VE	50806	0	5444.00	12736	CHEPEN-PC
48643	2019-01-16 12:45:56.956356	58070	VE	50807	0	37.00	12736	CHEPEN-PC
48644	2019-01-16 15:09:53.552199	58071	VE	50808	0	111.00	12736	CHEPEN-PC
48645	2019-01-16 15:20:33.681761	58072	VE	50809	0	252.00	11891	EC-PC
48646	2019-01-16 15:26:15.364805	58073	VE	50810	0	600.00	70	PC-PUEBLONUEVO
48647	2019-01-16 15:33:42.064069	58074	VE	50811	0	237.00	68	CHONGOYAPE-PC
48648	2019-01-16 16:15:39.884907	58075	VE	50812	0	456.00	11891	EC-PC
48649	2019-01-16 16:20:09.583468	58076	VE	50813	0	1900.00	11891	EC-PC
48650	2019-01-16 17:01:14.360155	58078	VE	50814	0	139245.60	5532	CONTA-LEYDY
48651	2019-01-16 17:42:34.504392	58079	VE	50815	0	1672.00	11891	EC-PC
48652	2019-01-17 05:58:32.618883	58092	VE	50816	0	1071.00	70	PC-PUEBLONUEVO
48653	2019-01-17 06:37:18.261633	58093	VE	50817	0	1256.00	68	CHONGOYAPE-PC
48654	2019-01-17 07:31:04.731252	58095	VE	50818	0	600.40	9244	TUCUME-PC
48655	2019-01-17 07:41:08.316775	58096	VE	50819	0	1104.00	68	CHONGOYAPE-PC
48656	2019-01-17 08:35:05.883036	58097	VE	50820	0	331.00	11891	EC-PC
48657	2019-01-17 09:27:15.165108	58099	VE	50821	0	4340.00	12736	CHEPEN-PC
48658	2019-01-17 09:33:21.066554	58100	VE	50822	0	315.00	68	CHONGOYAPE-PC
48659	2019-01-17 09:35:43.037078	58101	VE	50823	0	718.00	11891	EC-PC
48660	2019-01-17 09:52:34.745985	58102	VE	50824	0	480.00	11891	EC-PC
48661	2019-01-17 10:29:50.989796	58103	VE	50825	0	227.00	11891	EC-PC
48662	2019-01-17 10:56:15.000591	58104	VE	50826	0	444.00	12736	CHEPEN-PC
48663	2019-01-17 11:37:45.25722	58105	VE	50827	0	378.00	68	CHONGOYAPE-PC
48664	2019-01-17 11:41:25.911547	58106	VE	50828	0	78.00	9244	TUCUME-PC
48665	2019-01-17 11:57:25.417484	58108	VE	50829	0	418.00	11891	EC-PC
48666	2019-01-17 12:31:19.705555	58109	VE	50830	0	43.50	9244	TUCUME-PC
48667	2019-01-17 12:39:39.961552	58110	VE	50831	0	87.40	11891	EC-PC
48668	2019-01-17 15:26:54.343835	58111	VE	50832	0	505.00	11891	EC-PC
48669	2019-01-17 15:57:38.830475	58112	VE	50833	0	189.00	68	CHONGOYAPE-PC
48670	2019-01-17 16:22:52.838226	58113	VE	50834	0	576.00	67	STA-PUNTO9
48671	2019-01-17 16:30:26.570263	58114	VE	50835	0	297.00	12736	CHEPEN-PC
48672	2019-01-17 16:53:01.07159	58117	VE	50836	0	87.00	68	CHONGOYAPE-PC
48673	2019-01-17 17:34:14.376702	58120	VE	50837	0	520.00	12736	CHEPEN-PC
48674	2019-01-17 18:05:30.24243	58121	VE	50838	0	4400.00	68	CHONGOYAPE-PC
48675	2019-01-18 06:25:35.794679	58122	VE	50839	0	115.00	12736	CHEPEN-PC
48676	2019-01-18 06:27:34.427649	58123	VE	50840	0	1364.00	73	ADMIN-PC
48677	2019-01-18 06:54:37.180329	58124	VE	50841	0	400.00	70	PC-PUEBLONUEVO
48678	2019-01-18 07:41:25.085172	58125	VE	50842	0	627.00	67	STA-PUNTO9
48679	2019-01-18 07:44:39.099251	58126	VE	50843	0	63.00	70	PC-PUEBLONUEVO
48680	2019-01-18 08:00:41.990332	58127	VE	50844	0	328.00	9244	TUCUME-PC
48681	2019-01-18 08:11:58.932831	58128	VE	50845	0	882.00	11891	EC-PC
48682	2019-01-18 08:12:29.561834	58129	VE	50846	0	62.70	67	STA-PUNTO9
48683	2019-01-18 08:13:28.522164	58130	VE	50847	0	138.00	11891	EC-PC
48684	2019-01-18 08:41:39.055444	58131	VE	50848	0	1078.00	9244	TUCUME-PC
48685	2019-01-18 09:01:49.224625	58132	VE	50849	0	155.00	10762	PCCONTAPRAC01
48686	2019-01-18 09:04:57.157395	58133	VE	50850	0	138.00	11891	EC-PC
48687	2019-01-18 09:07:24.030174	58134	VE	50851	0	1192.00	68	CHONGOYAPE-PC
48688	2019-01-18 09:19:15.453691	58135	VE	50852	0	25.00	11891	EC-PC
48689	2019-01-18 09:20:18.541866	58136	VE	50853	0	98.40	9244	TUCUME-PC
48690	2019-01-18 09:21:05.296429	58137	VE	50854	0	155.00	10762	PCCONTAPRAC01
48691	2019-01-18 09:23:37.3418	58138	VE	50855	0	310.00	10762	PCCONTAPRAC01
48692	2019-01-18 09:25:42.444227	58139	VE	50856	0	1950.00	10762	PCCONTAPRAC01
48693	2019-01-18 09:29:37.3373	58140	VE	50857	0	1300.00	10762	PCCONTAPRAC01
48694	2019-01-18 10:02:05.909732	58141	VE	50858	0	62.70	67	STA-PUNTO9
48695	2019-01-18 10:05:46.600624	58142	VE	50859	0	174.00	11891	EC-PC
48696	2019-01-18 10:09:29.549822	58143	VE	50860	0	63.00	68	CHONGOYAPE-PC
48697	2019-01-18 10:10:57.247253	58144	VE	50861	0	1377.00	11891	EC-PC
48698	2019-01-18 10:12:46.570263	58145	VE	50862	0	62.50	67	STA-PUNTO9
48699	2019-01-18 10:16:58.748741	58146	VE	50863	0	744.00	11891	EC-PC
48700	2019-01-18 10:29:16.794701	58147	VE	50864	0	1267.50	12736	CHEPEN-PC
48701	2019-01-18 10:32:22.0624	58148	VE	50865	0	696.00	12736	CHEPEN-PC
48702	2019-01-18 10:59:23.581034	58149	VE	50866	0	652.00	10762	PCCONTAPRAC01
48703	2019-01-18 11:03:29.603382	58150	VE	50867	0	248.00	11891	EC-PC
48704	2019-01-18 11:04:17.581173	58151	VE	50868	0	654.00	10762	PCCONTAPRAC01
48705	2019-01-18 11:05:20.583454	58152	VE	50869	0	310.00	10762	PCCONTAPRAC01
48706	2019-01-18 11:06:05.410365	58153	VE	50870	0	252.00	68	CHONGOYAPE-PC
48707	2019-01-18 11:06:15.049316	58154	VE	50871	0	147.25	10762	PCCONTAPRAC01
48708	2019-01-18 11:07:36.507266	58155	VE	50872	0	390.00	10762	PCCONTAPRAC01
48709	2019-01-18 11:10:44.434204	58156	VE	50873	0	262.50	10762	PCCONTAPRAC01
48710	2019-01-18 11:13:40.730437	58157	VE	50874	0	1033.32	10762	PCCONTAPRAC01
48711	2019-01-18 11:17:38.691184	58158	VE	50875	0	6443.76	10762	PCCONTAPRAC01
48712	2019-01-18 11:19:13.584268	58159	VE	50876	0	345.00	10762	PCCONTAPRAC01
48713	2019-01-18 11:20:15.655548	58160	VE	50877	0	613.70	10762	PCCONTAPRAC01
48714	2019-01-18 11:20:53.578681	58161	VE	50878	0	400.00	10762	PCCONTAPRAC01
48715	2019-01-18 11:23:50.692375	58162	VE	50879	0	377.60	10762	PCCONTAPRAC01
48716	2019-01-18 11:24:28.605965	58163	VE	50880	0	400.00	10762	PCCONTAPRAC01
48717	2019-01-18 11:26:33.088305	58164	VE	50881	0	516.80	10762	PCCONTAPRAC01
48718	2019-01-18 11:29:34.82076	58165	VE	50882	0	352.00	10762	PCCONTAPRAC01
48719	2019-01-18 11:31:36.76834	58166	VE	50883	0	1471.48	10762	PCCONTAPRAC01
48720	2019-01-18 11:32:07.135781	58167	VE	50884	0	155.00	10762	PCCONTAPRAC01
48721	2019-01-18 11:33:33.908191	58168	VE	50885	0	360.00	10762	PCCONTAPRAC01
48722	2019-01-18 11:33:54.016292	58169	VE	50886	0	430.50	9244	TUCUME-PC
48723	2019-01-18 11:35:11.195721	58170	VE	50887	0	486.10	10762	PCCONTAPRAC01
48724	2019-01-18 11:35:46.477291	58171	VE	50888	0	375.00	10762	PCCONTAPRAC01
48725	2019-01-18 11:37:01.81175	58172	VE	50889	0	238.00	10762	PCCONTAPRAC01
48726	2019-01-18 11:40:59.642142	58173	VE	50890	0	299.70	10762	PCCONTAPRAC01
48727	2019-01-18 11:41:47.922063	58174	VE	50891	0	299.70	10762	PCCONTAPRAC01
48728	2019-01-18 11:55:12.419356	58175	VE	50892	0	37.00	70	PC-PUEBLONUEVO
48729	2019-01-18 11:56:07.990953	58176	VE	50893	0	399.80	10762	PCCONTAPRAC01
48730	2019-01-18 11:57:02.828583	58177	VE	50894	0	310.00	10762	PCCONTAPRAC01
48731	2019-01-18 11:57:56.835823	58178	VE	50895	0	190.00	10762	PCCONTAPRAC01
48732	2019-01-18 11:58:51.674874	58179	VE	50896	0	896.40	10762	PCCONTAPRAC01
48733	2019-01-18 11:59:45.138955	58180	VE	50897	0	660.00	10762	PCCONTAPRAC01
48734	2019-01-18 12:01:02.178892	58181	VE	50898	0	405.00	10762	PCCONTAPRAC01
48735	2019-01-18 12:04:27.319481	58182	VE	50899	0	438.20	10762	PCCONTAPRAC01
48736	2019-01-18 12:06:11.51649	58183	VE	50900	0	370.00	10762	PCCONTAPRAC01
48737	2019-01-18 12:06:57.368498	58184	VE	50901	0	400.00	10762	PCCONTAPRAC01
48738	2019-01-18 12:07:59.603378	58185	VE	50902	0	220.00	10762	PCCONTAPRAC01
48739	2019-01-18 12:30:06.277579	58189	VE	50903	0	534.40	10762	PCCONTAPRAC01
48740	2019-01-18 12:31:26.007617	58190	VE	50904	0	325.00	10762	PCCONTAPRAC01
48741	2019-01-18 12:32:56.038826	58191	VE	50905	0	999.00	10762	PCCONTAPRAC01
48742	2019-01-18 12:34:09.638641	58192	VE	50906	0	607.50	10762	PCCONTAPRAC01
48743	2019-01-18 12:35:06.008279	58193	VE	50907	0	324.00	10762	PCCONTAPRAC01
48744	2019-01-18 12:36:24.734727	58194	VE	50908	0	534.40	10762	PCCONTAPRAC01
48745	2019-01-18 12:37:37.382681	58195	VE	50909	0	267.20	10762	PCCONTAPRAC01
48746	2019-01-18 12:38:11.193677	58196	VE	50910	0	185.00	10762	PCCONTAPRAC01
48747	2019-01-18 12:38:35.480846	58197	VE	50911	0	185.00	10762	PCCONTAPRAC01
48748	2019-01-18 12:39:40.945655	58198	VE	50912	0	497.70	10762	PCCONTAPRAC01
48749	2019-01-18 12:40:23.077626	58199	VE	50913	0	198.00	10762	PCCONTAPRAC01
48750	2019-01-18 12:40:48.059883	58200	VE	50914	0	220.00	10762	PCCONTAPRAC01
48751	2019-01-18 12:41:31.707927	58201	VE	50915	0	185.00	10762	PCCONTAPRAC01
48752	2019-01-18 12:42:14.475608	58202	VE	50916	0	185.00	10762	PCCONTAPRAC01
48753	2019-01-18 12:43:52.684505	58203	VE	50917	0	457.20	10762	PCCONTAPRAC01
48754	2019-01-18 12:44:33.427744	58204	VE	50918	0	145.00	10762	PCCONTAPRAC01
48755	2019-01-18 12:45:14.86321	58205	VE	50919	0	200.00	10762	PCCONTAPRAC01
48756	2019-01-18 12:46:34.745545	58206	VE	50920	0	303.30	10762	PCCONTAPRAC01
48757	2019-01-18 12:47:45.805993	58207	VE	50921	0	432.00	10762	PCCONTAPRAC01
48758	2019-01-18 12:48:44.341092	58208	VE	50922	0	303.80	10762	PCCONTAPRAC01
48759	2019-01-18 12:49:17.159968	58209	VE	50923	0	200.00	10762	PCCONTAPRAC01
48760	2019-01-18 12:51:26.249059	58210	VE	50924	0	269.66	10762	PCCONTAPRAC01
48761	2019-01-18 12:54:53.018548	58211	VE	50925	0	327.00	10762	PCCONTAPRAC01
48762	2019-01-18 12:55:35.608856	58212	VE	50926	0	608.80	10762	PCCONTAPRAC01
48763	2019-01-18 12:56:18.298394	58213	VE	50927	0	480.00	10762	PCCONTAPRAC01
48764	2019-01-18 12:56:37.390727	58214	VE	50928	0	190.00	10762	PCCONTAPRAC01
48765	2019-01-18 12:57:04.046584	58215	VE	50929	0	190.00	10762	PCCONTAPRAC01
48766	2019-01-18 12:57:32.134251	58216	VE	50930	0	310.00	10762	PCCONTAPRAC01
48767	2019-01-18 12:58:02.622923	58217	VE	50931	0	135.80	10762	PCCONTAPRAC01
48768	2019-01-18 12:58:37.516369	58218	VE	50932	0	81.60	10762	PCCONTAPRAC01
48769	2019-01-18 12:59:54.327005	58219	VE	50933	0	200.00	10762	PCCONTAPRAC01
48770	2019-01-18 13:00:29.722294	58220	VE	50934	0	334.00	10762	PCCONTAPRAC01
48771	2019-01-18 13:00:51.298492	58221	VE	50935	0	360.00	10762	PCCONTAPRAC01
48772	2019-01-18 13:01:36.270226	58222	VE	50936	0	460.00	10762	PCCONTAPRAC01
48773	2019-01-18 13:12:29.63695	58223	VE	50937	0	224.10	10762	PCCONTAPRAC01
48774	2019-01-18 13:14:25.870038	58224	VE	50938	0	3742.80	13280	DESKTOP-UG2O4HR
48775	2019-01-18 13:14:44.313044	58225	VE	50939	0	375.00	10762	PCCONTAPRAC01
48776	2019-01-18 13:16:27.374023	58226	VE	50940	0	344.45	10762	PCCONTAPRAC01
48777	2019-01-18 13:18:15.801067	58227	VE	50941	0	650.00	10762	PCCONTAPRAC01
48778	2019-01-18 13:19:57.563584	58228	VE	50942	0	300.00	10762	PCCONTAPRAC01
48779	2019-01-18 13:22:24.680759	58229	VE	50943	0	511.14	10762	PCCONTAPRAC01
48780	2019-01-18 13:23:53.131073	58230	VE	50944	0	690.00	10762	PCCONTAPRAC01
48781	2019-01-18 13:24:35.953623	58231	VE	50945	0	610.00	10762	PCCONTAPRAC01
48782	2019-01-18 13:26:47.366664	58232	VE	50946	0	375.00	10762	PCCONTAPRAC01
48783	2019-01-18 13:27:24.421082	58233	VE	50947	0	600.00	10762	PCCONTAPRAC01
48784	2019-01-18 13:27:59.616607	58234	VE	50948	0	600.00	10762	PCCONTAPRAC01
48785	2019-01-18 13:28:24.466731	58235	VE	50949	0	600.00	10762	PCCONTAPRAC01
48786	2019-01-18 13:28:58.590403	58236	VE	50950	0	600.00	10762	PCCONTAPRAC01
48787	2019-01-18 13:29:23.498876	58237	VE	50951	0	600.00	10762	PCCONTAPRAC01
48788	2019-01-18 13:29:45.663173	58238	VE	50952	0	600.00	10762	PCCONTAPRAC01
48789	2019-01-18 13:30:12.127621	58239	VE	50953	0	600.00	10762	PCCONTAPRAC01
48790	2019-01-18 13:31:01.572723	58240	VE	50954	0	600.00	10762	PCCONTAPRAC01
48791	2019-01-18 13:31:40.982572	58241	VE	50955	0	690.00	10762	PCCONTAPRAC01
48792	2019-01-18 13:32:39.604675	58242	VE	50956	0	78.85	10762	PCCONTAPRAC01
48793	2019-01-18 14:30:24.613944	58243	VE	50957	0	62.50	67	STA-PUNTO9
48794	2019-01-18 15:05:21.903047	58244	VE	50958	0	198.00	70	PC-PUEBLONUEVO
48795	2019-01-18 15:23:56.088643	58245	VE	50959	0	99.50	12736	CHEPEN-PC
48796	2019-01-18 15:38:24.101716	58246	VE	50960	0	489.56	10762	PCCONTAPRAC01
48797	2019-01-18 16:42:37.387701	58252	VE	50961	0	28.40	9244	TUCUME-PC
48798	2019-01-18 16:50:05.237809	58253	VE	50962	0	520.00	9244	TUCUME-PC
48799	2019-01-18 16:54:47.182415	58254	VE	50963	0	112.00	11891	EC-PC
48800	2019-01-18 17:18:45.487689	58258	VE	50964	0	108.00	11891	EC-PC
48801	2019-01-18 17:40:13.757583	58259	VE	50965	0	3195.00	68	CHONGOYAPE-PC
48802	2019-01-18 17:50:35.779983	58260	VE	50966	0	160.00	73	ADMIN-PC
48803	2019-01-18 18:44:39.549607	58261	VE	50967	0	4745.00	12736	CHEPEN-PC
48804	2019-01-19 06:32:23.647573	58262	VE	50968	0	315.00	68	CHONGOYAPE-PC
48805	2019-01-19 06:51:31.90615	58263	VE	50969	0	894.00	68	CHONGOYAPE-PC
48806	2019-01-19 07:37:22.090918	58271	VE	50970	0	1559.00	12736	CHEPEN-PC
48807	2019-01-19 08:37:28.695865	58273	VE	50971	0	147.00	9244	TUCUME-PC
48808	2019-01-19 08:51:16.093199	58274	VE	50972	0	596.00	11891	EC-PC
48809	2019-01-19 08:56:51.677344	58275	VE	50973	0	36.50	67	STA-PUNTO9
48810	2019-01-19 09:06:06.35724	58278	VE	50974	0	592.00	70	PC-PUEBLONUEVO
48811	2019-01-19 09:34:34.268928	58279	VE	50975	0	309.00	11891	EC-PC
48812	2019-01-19 09:42:31.252165	58280	VE	50976	0	304.00	11891	EC-PC
48813	2019-01-19 10:16:15.832931	58281	VE	50977	0	705.70	9244	TUCUME-PC
48814	2019-01-19 11:19:17.539103	58282	VE	50978	0	62.50	67	STA-PUNTO9
48815	2019-01-19 11:34:40.856071	58283	VE	50979	0	720.00	11891	EC-PC
48816	2019-01-19 11:35:50.801453	58284	VE	50980	0	175.00	12736	CHEPEN-PC
48817	2019-01-19 11:37:17.308529	58285	VE	50981	0	87.50	12736	CHEPEN-PC
48818	2019-01-19 11:41:43.348862	58286	VE	50982	0	861.50	11891	EC-PC
48819	2019-01-19 12:08:10.649229	58289	VE	50983	0	62.00	70	PC-PUEBLONUEVO
48820	2019-01-19 12:15:59.990391	58290	VE	50984	0	180.00	11891	EC-PC
48821	2019-01-19 12:17:00.873644	58291	VE	50985	0	180.00	11891	EC-PC
48822	2019-01-19 12:35:49.922435	58292	VE	50986	0	186.00	11891	EC-PC
48823	2019-01-19 12:46:37.892392	58293	VE	50987	0	50.00	11891	EC-PC
48824	2019-01-21 06:06:28.740416	58294	VE	50993	0	1485.00	70	PC-PUEBLONUEVO
48825	2019-01-21 06:38:12.122533	58295	VE	50994	0	160.50	9244	TUCUME-PC
48826	2019-01-21 07:08:30.883625	58296	VE	50995	0	189.00	68	CHONGOYAPE-PC
48827	2019-01-21 07:18:23.66164	58297	VE	50996	0	489.00	68	CHONGOYAPE-PC
48828	2019-01-21 07:29:01.635707	58298	VE	50997	0	3382.50	73	ADMIN-PC
48829	2019-01-21 07:32:24.222507	58299	VE	50998	0	3382.50	73	ADMIN-PC
48830	2019-01-21 07:33:50.256751	58300	VE	50999	0	1230.00	73	ADMIN-PC
48831	2019-01-21 07:39:17.468237	58301	VE	51000	0	3873.00	70	PC-PUEBLONUEVO
48832	2019-01-21 08:05:46.848059	58302	VE	51001	0	822.50	68	CHONGOYAPE-PC
48833	2019-01-21 08:28:48.26905	58304	VE	51002	0	242.20	12401	JDCORNEJO-PC
48834	2019-01-21 08:58:11.211329	58305	VE	51004	0	247.00	11891	EC-PC
48835	2019-01-21 08:59:45.895539	58306	VE	51005	0	62.00	9244	TUCUME-PC
48836	2019-01-21 09:03:25.735068	58307	VE	51006	0	780.00	9244	TUCUME-PC
48837	2019-01-21 09:04:06.123457	58308	VE	51007	0	756.00	68	CHONGOYAPE-PC
48838	2019-01-21 09:08:22.767272	58309	VE	51008	0	2025.00	12736	CHEPEN-PC
48839	2019-01-21 09:09:03.659543	58310	VE	51009	0	45.60	12401	JDCORNEJO-PC
48840	2019-01-21 09:15:13.574797	58311	VE	51010	0	248.00	11891	EC-PC
48841	2019-01-21 09:29:53.507861	58312	VE	51012	0	409.80	12401	JDCORNEJO-PC
48842	2019-01-21 09:35:48.621568	58313	VE	51013	0	426.00	68	CHONGOYAPE-PC
48843	2019-01-21 09:48:07.606851	58314	VE	51015	0	248.00	9244	TUCUME-PC
48844	2019-01-21 10:04:04.271133	58315	VE	51017	0	63.00	68	CHONGOYAPE-PC
48845	2019-01-21 10:07:57.317244	58316	VE	51018	0	62.00	70	PC-PUEBLONUEVO
48846	2019-01-21 10:25:18.031905	58317	VE	51019	0	720.00	9244	TUCUME-PC
48847	2019-01-21 10:38:54.216387	58318	VE	51020	0	806.00	70	PC-PUEBLONUEVO
48848	2019-01-21 10:49:24.565186	58319	VE	51021	0	730.00	12736	CHEPEN-PC
48849	2019-01-21 10:52:24.668663	58320	VE	51022	0	124.00	11891	EC-PC
48850	2019-01-21 11:12:33.345031	58321	VE	51023	0	3.80	12401	JDCORNEJO-PC
48851	2019-01-21 11:19:26.370671	58322	VE	51024	0	62.00	9244	TUCUME-PC
48852	2019-01-21 11:26:20.958556	58323	VE	51025	0	98.00	11891	EC-PC
48853	2019-01-21 12:01:04.449343	58324	VE	51026	0	186.00	9244	TUCUME-PC
48854	2019-01-21 12:01:37.389723	58325	VE	51027	0	62.00	9244	TUCUME-PC
48855	2019-01-21 12:07:26.073867	58326	VE	51028	0	87.00	9244	TUCUME-PC
48856	2019-01-21 12:22:05.337592	58327	VE	51030	0	3702.00	70	PC-PUEBLONUEVO
48857	2019-01-21 12:29:40.042277	58328	VE	51031	0	124.00	70	PC-PUEBLONUEVO
48858	2019-01-21 12:43:08.855767	58329	VE	51032	0	111.00	73	ADMIN-PC
48859	2019-01-21 13:13:50.011535	58330	VE	51033	0	99.00	67	STA-PUNTO9
48860	2019-01-21 14:58:31.543123	58331	VE	51034	0	1998.00	70	PC-PUEBLONUEVO
48861	2019-01-21 15:04:10.709954	58332	VE	51035	0	434.00	11891	EC-PC
48862	2019-01-21 16:22:50.908747	58333	VE	51036	0	62.00	70	PC-PUEBLONUEVO
48863	2019-01-21 16:35:16.47241	58334	VE	51037	0	136.00	70	PC-PUEBLONUEVO
48864	2019-01-21 16:42:43.004824	58335	VE	51038	0	945.00	68	CHONGOYAPE-PC
48865	2019-01-21 16:45:28.515337	58336	VE	51039	0	370.00	70	PC-PUEBLONUEVO
48866	2019-01-21 17:21:38.735661	58340	VE	51040	0	370.00	73	ADMIN-PC
48867	2019-01-21 17:25:29.599969	58341	VE	51041	0	508.50	11891	EC-PC
48868	2019-01-21 17:30:24.190811	58342	VE	51042	0	460.50	11891	EC-PC
48869	2019-01-21 17:33:03.913713	58343	VE	51043	0	6377.00	68	CHONGOYAPE-PC
48870	2019-01-22 06:37:09.271315	58347	VE	51047	0	1161.00	12736	CHEPEN-PC
48871	2019-01-22 06:59:41.359659	58348	VE	51048	0	1304.00	73	ADMIN-PC
48872	2019-01-22 07:11:42.956687	58349	VE	51049	0	222.00	70	PC-PUEBLONUEVO
48873	2019-01-22 07:44:07.984823	58350	VE	51050	0	2414.00	70	PC-PUEBLONUEVO
48874	2019-01-22 08:31:30.690737	58351	VE	51051	0	230.00	12736	CHEPEN-PC
48875	2019-01-22 08:51:23.555169	58352	VE	51052	0	310.00	11891	EC-PC
48876	2019-01-22 08:54:59.252809	58353	VE	51053	0	98.00	11891	EC-PC
48877	2019-01-22 09:16:15.486342	58354	VE	51054	0	174.00	11891	EC-PC
48878	2019-01-22 09:18:06.501534	58355	VE	51055	0	615.00	73	ADMIN-PC
48879	2019-01-22 09:25:48.916574	58356	VE	51056	0	810.00	70	PC-PUEBLONUEVO
48880	2019-01-22 09:26:51.749444	58357	VE	51057	0	1890.00	68	CHONGOYAPE-PC
48881	2019-01-22 09:28:17.007544	58358	VE	51058	0	469.50	12736	CHEPEN-PC
48882	2019-01-22 09:39:25.818582	58359	VE	51059	0	322.40	68	CHONGOYAPE-PC
48883	2019-01-22 09:45:11.518468	58360	VE	51060	0	839.50	67	STA-PUNTO9
48884	2019-01-22 09:50:32.388105	58361	VE	51061	0	37.00	70	PC-PUEBLONUEVO
48885	2019-01-22 10:04:33.099667	58362	VE	51062	0	176.50	68	CHONGOYAPE-PC
48886	2019-01-22 10:21:39.489456	58363	VE	51063	0	136.50	12736	CHEPEN-PC
48887	2019-01-22 10:25:15.88624	58364	VE	51064	0	310.00	70	PC-PUEBLONUEVO
48888	2019-01-22 10:42:48.618904	58365	VE	51065	0	108.00	11891	EC-PC
48889	2019-01-22 10:44:19.243887	58366	VE	51066	0	61.50	73	ADMIN-PC
48890	2019-01-22 10:46:11.689431	58367	VE	51067	0	134.00	11891	EC-PC
48891	2019-01-22 10:49:41.190655	58368	VE	51068	0	111.00	12736	CHEPEN-PC
48892	2019-01-22 10:53:20.337061	58369	VE	51069	0	124.00	70	PC-PUEBLONUEVO
48893	2019-01-22 11:10:56.903155	58370	VE	51070	0	74.00	70	PC-PUEBLONUEVO
48894	2019-01-22 11:25:56.93329	58371	VE	51071	0	2150.00	11891	EC-PC
48895	2019-01-22 11:32:13.167773	58372	VE	51072	0	360.00	11891	EC-PC
48896	2019-01-22 11:38:51.587959	58373	VE	51073	0	62.50	67	STA-PUNTO9
48897	2019-01-22 11:41:22.019245	58374	VE	51074	0	62.00	11891	EC-PC
48898	2019-01-22 12:05:22.405872	58375	VE	51075	0	2076.50	12736	CHEPEN-PC
48899	2019-01-22 12:13:08.222741	58376	VE	51076	0	592.00	70	PC-PUEBLONUEVO
48900	2019-01-22 12:31:49.748612	58377	VE	51077	0	37.00	70	PC-PUEBLONUEVO
48901	2019-01-22 12:38:29.509047	58378	VE	51078	0	2170.00	70	PC-PUEBLONUEVO
48902	2019-01-22 12:46:03.873114	58379	VE	51079	0	62.50	67	OP-DAYSI
48903	2019-01-22 15:05:38.798915	58380	VE	51080	0	74.00	70	PC-PUEBLONUEVO
48904	2019-01-22 15:14:30.070178	58381	VE	51081	0	62.00	13280	DESKTOP-UG2O4HR
48905	2019-01-22 15:17:18.317398	58382	VE	51082	0	1390.00	13280	DESKTOP-UG2O4HR
48906	2019-01-22 15:20:07.632084	58383	VE	51083	0	1934.00	13280	DESKTOP-UG2O4HR
48907	2019-01-22 15:22:35.33895	58384	VE	51084	0	122.10	13280	DESKTOP-UG2O4HR
48908	2019-01-22 15:24:56.232731	58385	VE	51085	0	786.00	13280	DESKTOP-UG2O4HR
48909	2019-01-22 15:29:55.758405	58386	VE	51086	0	952.00	68	CHONGOYAPE-PC
48910	2019-01-22 15:30:46.008113	58387	VE	51087	0	818.00	70	PC-PUEBLONUEVO
48911	2019-01-22 15:31:27.690217	58388	VE	51088	0	62.00	12736	CHEPEN-PC
48912	2019-01-22 15:33:04.130977	58389	VE	51089	0	1602.40	13280	DESKTOP-UG2O4HR
48913	2019-01-22 15:35:42.286073	58390	VE	51090	0	60.00	13280	DESKTOP-UG2O4HR
48914	2019-01-22 15:37:53.282195	58391	VE	51091	0	384.00	13280	DESKTOP-UG2O4HR
48915	2019-01-22 15:53:55.644064	58392	VE	51092	0	240.00	13280	DESKTOP-UG2O4HR
48916	2019-01-22 16:27:50.72457	58393	VE	51093	0	62.00	11891	EC-PC
48917	2019-01-22 16:38:21.667088	58394	VE	51094	0	348.50	13280	DESKTOP-UG2O4HR
48918	2019-01-22 16:39:10.846879	58395	VE	51095	0	620.00	11891	EC-PC
48919	2019-01-22 16:50:31.084132	58401	VE	51097	0	248.00	11891	EC-PC
48920	2019-01-22 18:03:54.443384	58421	VE	51099	0	1890.00	68	CHONGOYAPE-PC
48921	2019-01-23 05:52:04.8545	58422	VE	51102	0	1860.00	70	PC-PUEBLONUEVO
48922	2019-01-23 06:31:50.056932	58423	VE	51103	0	945.00	68	CHONGOYAPE-PC
48923	2019-01-23 06:35:52.398875	58424	VE	51104	0	37.00	73	ADMIN-PC
48924	2019-01-23 08:07:48.793057	58428	VE	51105	0	500.00	67	STA-PUNTO9
48925	2019-01-23 08:10:12.12522	58429	VE	51106	0	136.50	12736	CHEPEN-PC
48926	2019-01-23 08:30:15.555245	58430	VE	51107	0	267.50	11891	EC-PC
48927	2019-01-23 08:37:37.513059	58431	VE	51108	0	372.50	12736	CHEPEN-PC
48928	2019-01-23 08:53:20.979966	58432	VE	51109	0	320.00	11891	EC-PC
48929	2019-01-23 09:30:55.543082	58433	VE	51110	0	124.00	11891	EC-PC
48930	2019-01-23 09:50:56.076762	58437	VE	51111	0	447.40	12401	JDCORNEJO-PC
48931	2019-01-23 10:08:14.682409	58438	VE	51113	0	528.00	68	CHONGOYAPE-PC
48932	2019-01-23 10:37:46.097908	58439	VE	51115	0	404.50	12736	CHEPEN-PC
48933	2019-01-23 10:49:32.862225	58440	VE	51117	0	1100.00	68	CHONGOYAPE-PC
48934	2019-01-23 11:12:31.275207	58441	VE	51118	0	186.00	68	CHONGOYAPE-PC
48935	2019-01-23 11:24:37.557613	58442	VE	51119	0	186.00	9244	TUCUME-PC
48936	2019-01-23 11:38:05.585658	58443	VE	51120	0	1031.40	9244	TUCUME-PC
48937	2019-01-23 11:39:27.416997	58444	VE	51121	0	72.00	9244	TUCUME-PC
48938	2019-01-23 12:09:30.982088	58447	VE	51122	0	2200.00	9244	TUCUME-PC
48939	2019-01-23 12:11:13.459499	58448	VE	51123	0	26.00	9244	TUCUME-PC
48940	2019-01-23 12:12:33.514793	58449	VE	51124	0	12.00	9244	TUCUME-PC
48941	2019-01-23 12:14:22.409401	58450	VE	51125	0	120.00	9244	TUCUME-PC
48942	2019-01-23 12:16:52.617347	58451	VE	51126	0	52.00	9244	TUCUME-PC
48943	2019-01-23 12:18:34.098316	58452	VE	51127	0	910.00	9244	TUCUME-PC
48944	2019-01-23 12:26:12.073664	58453	VE	51128	0	37.00	70	PC-PUEBLONUEVO
48945	2019-01-23 13:37:44.552064	58454	VE	51130	0	422.00	11891	EC-PC
48946	2019-01-23 14:39:19.078216	58455	VE	51131	0	62.00	9244	TUCUME-PC
48947	2019-01-23 15:35:41.310006	58457	VE	51132	0	433.00	11891	EC-PC
48948	2019-01-23 15:36:49.37466	58458	VE	51133	0	1090.00	11891	EC-PC
48949	2019-01-23 15:37:37.36761	58459	VE	51134	0	380.00	11891	EC-PC
48950	2019-01-23 15:38:35.28368	58460	VE	51135	0	1600.00	11891	EC-PC
48951	2019-01-23 15:47:08.482131	58461	VE	51136	0	35750.00	11891	EC-PC
48952	2019-01-23 16:08:46.271482	58472	VE	51137	0	310.00	11891	EC-PC
48953	2019-01-23 16:10:05.287108	58473	VE	51139	0	67.00	9244	TUCUME-PC
48954	2019-01-23 16:13:17.010634	58474	VE	51140	0	16.00	9244	TUCUME-PC
48955	2019-01-23 16:35:01.637305	58475	VE	51141	0	62.00	11891	EC-PC
48956	2019-01-23 16:41:56.328981	58476	VE	51142	0	37.00	70	PC-PUEBLONUEVO
48957	2019-01-23 16:59:46.992481	58479	VE	51145	0	1230.00	73	ADMIN-PC
48958	2019-01-23 17:00:57.883595	58480	VE	51146	0	1025.50	12736	CHEPEN-PC
48959	2019-01-23 17:33:05.886227	58481	VE	51149	0	275.00	68	CHONGOYAPE-PC
48960	2019-01-23 17:40:40.641669	58482	VE	51150	0	3640.00	70	PC-PUEBLONUEVO
48961	2019-01-23 17:48:19.56056	58483	VE	51151	0	1260.00	68	CHONGOYAPE-PC
48962	2019-01-23 17:49:32.809943	58484	VE	51152	0	444.00	70	PC-PUEBLONUEVO
48963	2019-01-23 17:54:41.642047	58485	VE	51153	0	235.00	73	ADMIN-PC
48964	2019-01-24 06:11:09.265361	58491	VE	51156	0	333.00	70	PC-PUEBLONUEVO
48965	2019-01-24 06:22:17.103376	58492	VE	51157	0	990.00	70	PC-PUEBLONUEVO
48966	2019-01-24 06:46:17.295579	58493	VE	51158	0	556.00	70	PC-PUEBLONUEVO
48967	2019-01-24 07:32:43.271704	58494	VE	51159	0	380.40	9244	TUCUME-PC
48968	2019-01-24 07:36:07.134743	58495	VE	51160	0	528.00	9244	TUCUME-PC
48969	2019-01-24 07:38:42.970124	58496	VE	51161	0	620.00	70	PC-PUEBLONUEVO
48970	2019-01-24 08:24:48.309151	58497	VE	51162	0	225.00	68	CHONGOYAPE-PC
48971	2019-01-24 08:32:26.656431	58498	VE	51163	0	1780.00	9244	TUCUME-PC
48972	2019-01-24 08:51:14.901822	58499	VE	51165	0	413.60	9244	TUCUME-PC
48973	2019-01-24 09:03:40.414901	58500	VE	51167	0	2160.00	11891	EC-PC
48974	2019-01-24 09:18:19.312096	58501	VE	51168	0	124.00	70	PC-PUEBLONUEVO
48975	2019-01-24 09:20:35.698159	58502	VE	51169	0	360.00	11891	EC-PC
48976	2019-01-24 09:21:11.896164	58503	VE	51170	0	62.00	70	PC-PUEBLONUEVO
48977	2019-01-24 09:25:26.265011	58504	VE	51172	0	454.00	11891	EC-PC
48978	2019-01-24 09:35:34.296893	58505	VE	51175	0	1628.00	11037	BOLIVAR-PC
48979	2019-01-24 09:37:36.508301	58506	VE	51176	0	1628.00	11037	BOLIVAR-PC
48980	2019-01-24 09:43:42.615404	58507	VE	51177	0	4320.00	11891	EC-PC
48981	2019-01-24 09:45:43.262533	58508	VE	51178	0	360.00	11891	EC-PC
48982	2019-01-24 09:52:21.180259	58509	VE	51179	0	40.50	12401	JDCORNEJO-PC
48983	2019-01-24 09:53:30.181743	58510	VE	51181	0	236.00	12736	CHEPEN-PC
48984	2019-01-24 09:57:15.163298	58511	VE	51182	0	992.00	9244	TUCUME-PC
48985	2019-01-24 10:05:57.08029	58512	VE	51183	0	264.00	9244	TUCUME-PC
48986	2019-01-24 10:13:19.165765	58513	VE	51184	0	12.00	9244	TUCUME-PC
48987	2019-01-24 10:24:59.912815	58514	VE	51186	0	1631.00	73	ADMIN-PC
48988	2019-01-24 10:42:49.750562	58515	VE	51187	0	65.60	9244	TUCUME-PC
48989	2019-01-24 10:49:48.389833	58516	VE	51188	0	186.00	9244	TUCUME-PC
48990	2019-01-24 10:54:56.519212	58517	VE	51189	0	6180.00	12736	CHEPEN-PC
48991	2019-01-24 11:31:08.426266	58518	VE	51190	0	2160.00	12	OPERACIONES02
48992	2019-01-24 11:39:30.438777	58519	VE	51191	0	419.20	9244	TUCUME-PC
48993	2019-01-24 11:56:53.037037	58520	VE	51192	0	310.00	12736	CHEPEN-PC
48994	2019-01-24 12:00:36.651326	58521	VE	51193	0	1440.00	11891	EC-PC
48995	2019-01-24 12:14:34.549049	58522	VE	51194	0	62.50	67	STA-PUNTO9
48996	2019-01-24 12:35:14.259905	58523	VE	51195	0	124.00	11891	EC-PC
48997	2019-01-24 12:48:12.044519	58524	VE	51196	0	325.00	10763	TRANSA02
48998	2019-01-24 15:15:58.623973	58525	VE	51198	0	290.00	9244	TUCUME-PC
48999	2019-01-24 15:32:08.308657	58526	VE	51199	0	12.00	9244	TUCUME-PC
49000	2019-01-24 15:47:24.243742	58527	VE	51200	0	98.00	11891	EC-PC
49001	2019-01-24 15:54:22.904205	58528	VE	51201	0	1215.00	73	ADMIN-PC
49002	2019-01-24 16:14:16.275808	58529	VE	51203	0	2520.00	11891	EC-PC
49003	2019-01-24 16:19:20.746718	58530	VE	51204	0	40.00	9244	TUCUME-PC
49004	2019-01-24 16:54:49.895879	58531	VE	51205	0	405.00	11891	EC-PC
49005	2019-01-24 17:17:19.16299	58535	VE	51206	0	174.00	11891	EC-PC
49006	2019-01-24 17:47:32.559126	58536	VE	51207	0	945.00	68	CHONGOYAPE-PC
49007	2019-01-25 05:48:39.669257	58538	VE	51208	0	620.00	12736	CHEPEN-PC
49008	2019-01-25 06:10:01.839896	58539	VE	51209	0	1114.00	12736	CHEPEN-PC
49009	2019-01-25 07:17:26.785484	58540	VE	51210	0	93.40	9244	TUCUME-PC
49010	2019-01-25 08:06:54.644103	58541	VE	51211	0	203.00	9244	TUCUME-PC
49011	2019-01-25 08:13:25.027401	58542	VE	51212	0	56.00	9244	TUCUME-PC
49012	2019-01-25 08:35:02.824645	58543	VE	51213	0	62.50	67	STA-PUNTO9
49013	2019-01-25 08:49:46.152344	58544	VE	51214	0	300.00	9244	TUCUME-PC
49014	2019-01-25 08:51:45.120865	58545	VE	51215	0	962.00	70	PC-PUEBLONUEVO
49015	2019-01-25 08:57:26.472183	58546	VE	51216	0	2666.00	73	ADMIN-PC
49016	2019-01-25 09:07:28.063074	58547	VE	51217	0	435.50	9244	TUCUME-PC
49017	2019-01-25 09:44:35.724923	58548	VE	51218	0	667.00	70	PC-PUEBLONUEVO
49018	2019-01-25 09:46:26.403464	58549	VE	51219	0	2205.00	68	CHONGOYAPE-PC
49019	2019-01-25 09:59:08.672579	58551	VE	51220	0	20.00	9244	TUCUME-PC
49020	2019-01-25 10:17:48.477039	58552	VE	51221	0	276.00	68	CHONGOYAPE-PC
49021	2019-01-25 10:48:42.274116	58553	VE	51222	0	338.00	68	CHONGOYAPE-PC
49022	2019-01-25 10:54:00.798734	58554	VE	51223	0	434.00	11891	EC-PC
49023	2019-01-25 12:43:52.229814	58555	VE	51224	0	1110.00	70	PC-PUEBLONUEVO
49024	2019-01-25 12:54:01.487627	58556	VE	51225	0	422.00	11891	EC-PC
49025	2019-01-25 15:28:39.588765	58557	VE	51226	0	25.30	9244	TUCUME-PC
49026	2019-01-25 15:35:57.006949	58558	VE	51227	0	270.00	12736	CHEPEN-PC
49027	2019-01-25 15:48:13.573824	58559	VE	51228	0	1182.00	9244	TUCUME-PC
49028	2019-01-25 16:03:48.286685	58561	VE	51230	0	1148.00	9244	TUCUME-PC
49029	2019-01-25 16:06:56.680357	58562	VE	51231	0	3240.00	11891	EC-PC
49030	2019-01-25 16:07:48.891313	58563	VE	51232	0	708.00	12736	CHEPEN-PC
49031	2019-01-25 16:16:16.865248	58564	VE	51233	0	149.50	11891	EC-PC
49032	2019-01-25 16:17:02.375923	58565	VE	51234	0	112.50	12736	CHEPEN-PC
49033	2019-01-25 16:30:07.766239	58566	VE	51235	0	68.00	9244	TUCUME-PC
49034	2019-01-25 16:54:29.477249	58567	VE	51236	0	174.00	11891	EC-PC
49035	2019-01-25 17:17:35.255981	58571	VE	51237	0	600.00	12736	CHEPEN-PC
49036	2019-01-25 17:54:31.606557	58577	VE	51238	0	12500.00	5532	CONTA-LEYDY
49037	2019-01-25 17:57:41.286297	58578	VE	51239	0	12500.00	5532	CONTA-LEYDY
49038	2019-01-25 18:00:51.918668	58579	VE	51240	0	12500.00	5532	CONTA-LEYDY
49039	2019-01-25 18:02:42.877668	58580	VE	51241	0	7920.00	11891	EC-PC
49040	2019-01-26 06:51:02.875269	58582	VE	51242	0	60.00	9244	TUCUME-PC
49041	2019-01-26 07:18:14.706278	58583	VE	51243	0	187.50	73	ADMIN-PC
49042	2019-01-26 08:09:06.080293	58588	VE	51244	0	391.50	9244	TUCUME-PC
49043	2019-01-26 08:55:11.757292	58589	VE	51245	0	625.00	11891	EC-PC
49044	2019-01-26 09:01:19.337069	58590	VE	51246	0	1364.00	70	PC-PUEBLONUEVO
49045	2019-01-26 09:15:56.424187	58591	VE	51247	0	3890.00	12736	CHEPEN-PC
49046	2019-01-26 09:17:24.569555	58592	VE	51248	0	161.00	12736	CHEPEN-PC
49047	2019-01-26 09:26:05.557553	58593	VE	51249	0	500.00	70	PC-PUEBLONUEVO
49048	2019-01-26 10:03:38.603891	58594	VE	51250	0	24.00	9244	TUCUME-PC
49049	2019-01-26 10:12:03.097873	58595	VE	51251	0	557.00	11891	EC-PC
49050	2019-01-26 10:35:12.929322	58596	VE	51252	0	62.00	12736	CHEPEN-PC
49051	2019-01-26 10:38:33.112315	58597	VE	51253	0	52.00	9244	TUCUME-PC
49052	2019-01-26 10:53:16.953808	58598	VE	51254	0	1656.00	12736	CHEPEN-PC
49053	2019-01-26 11:08:21.410966	58608	VE	51255	0	300.00	70	PC-PUEBLONUEVO
49054	2019-01-26 11:31:57.556905	58609	VE	51256	0	364.00	12736	CHEPEN-PC
49055	2019-01-26 11:37:01.360318	58610	VE	51257	0	261.00	9244	TUCUME-PC
49056	2019-01-26 11:37:40.218681	58611	VE	51258	0	518.00	12736	CHEPEN-PC
49057	2019-01-26 11:49:29.343684	58612	VE	51259	0	522.00	11891	EC-PC
49058	2019-01-26 11:51:14.526357	58613	VE	51260	0	99.00	11891	EC-PC
49059	2019-01-26 11:56:10.265928	58614	VE	51261	0	829.50	11891	EC-PC
49060	2019-01-26 11:58:57.101754	58615	VE	51262	0	255.50	11891	EC-PC
49061	2019-01-26 11:59:47.742983	58617	VE	51263	0	251.50	13280	DESKTOP-UG2O4HR
49062	2019-01-26 12:01:52.253601	58618	VE	51264	0	1197.00	13280	DESKTOP-UG2O4HR
49063	2019-01-26 12:02:04.953334	58619	VE	51265	0	150.00	73	ADMIN-PC
49064	2019-01-26 12:04:03.822724	58620	VE	51266	0	500.00	70	PC-PUEBLONUEVO
49065	2019-01-26 12:12:04.616421	58621	VE	51267	0	992.00	12736	CHEPEN-PC
49066	2019-01-26 12:30:14.724715	58622	VE	51268	0	146.00	11891	EC-PC
49067	2019-01-26 12:47:11.948319	58623	VE	51269	0	507.00	11891	EC-PC
49068	2019-01-26 12:52:05.311198	58624	VE	51270	0	494.00	11891	EC-PC
49069	2019-01-28 05:54:37.38264	58625	VE	51271	0	618.40	9244	TUCUME-PC
49070	2019-01-28 07:22:57.454154	58626	VE	51272	0	150.00	12736	CHEPEN-PC
49071	2019-01-28 07:24:58.808989	58627	VE	51273	0	479.00	9244	TUCUME-PC
49072	2019-01-28 07:25:44.675944	58628	VE	51274	0	100.00	12736	CHEPEN-PC
49073	2019-01-28 07:42:29.346542	58629	VE	51275	0	375.00	12736	CHEPEN-PC
49074	2019-01-28 07:55:59.286772	58630	VE	51276	0	2072.00	12736	CHEPEN-PC
49075	2019-01-28 08:12:00.672901	58631	VE	51277	0	267.50	11891	EC-PC
49076	2019-01-28 08:47:03.878109	58632	VE	51278	0	187.50	11891	EC-PC
49077	2019-01-28 09:18:06.102615	58633	VE	51279	0	120.00	9244	TUCUME-PC
49078	2019-01-28 09:19:51.752408	58634	VE	51280	0	562.50	70	PC-PUEBLONUEVO
49079	2019-01-28 10:07:20.856685	58635	VE	51281	0	62.50	12736	CHEPEN-PC
49080	2019-01-28 10:14:40.045966	58636	VE	51282	0	50.00	11891	EC-PC
49081	2019-01-28 10:30:08.857523	58637	VE	51283	0	13.00	12401	JDCORNEJO-PC
49082	2019-01-28 10:38:29.204346	58638	VE	51285	0	100.50	9244	TUCUME-PC
49083	2019-01-28 10:47:07.31207	58639	VE	51287	0	1355.00	11891	EC-PC
49084	2019-01-28 11:13:03.393157	58640	VE	51289	0	8.00	9244	TUCUME-PC
49085	2019-01-28 11:26:23.252983	58641	VE	51290	0	728.00	9244	TUCUME-PC
49086	2019-01-28 11:40:49.468803	58642	VE	51291	0	1050.00	10763	TRANSA02
49087	2019-01-28 11:43:50.280052	58643	VE	51292	0	58.00	9244	TUCUME-PC
49088	2019-01-28 11:50:16.157416	58644	VE	51293	0	727.50	11891	EC-PC
49089	2019-01-28 11:55:32.053856	58645	VE	51294	0	62.50	11891	EC-PC
49090	2019-01-28 12:17:30.83848	58646	VE	51295	0	75.00	70	PC-PUEBLONUEVO
49091	2019-01-28 12:34:06.899257	58647	VE	51297	0	700.56	10763	TRANSA02
49092	2019-01-28 12:41:58.996563	58648	VE	51298	0	370.00	12401	JDCORNEJO-PC
49093	2019-01-28 12:43:15.536569	58649	VE	51299	0	37.00	67	STA-PUNTO9
49094	2019-01-28 12:55:07.837341	58650	VE	51300	0	63.00	67	STA-PUNTO9
49095	2019-01-28 14:59:41.223743	58651	VE	51301	0	700.00	9244	TUCUME-PC
49096	2019-01-28 15:08:16.579011	58652	VE	51302	0	62.50	70	PC-PUEBLONUEVO
49097	2019-01-28 15:48:45.066641	58654	VE	51303	0	504.00	11891	EC-PC
49098	2019-01-28 16:20:11.39158	58658	VE	51305	0	1487.50	11891	EC-PC
49099	2019-01-28 16:49:44.563686	58660	VE	51306	0	432.00	11891	EC-PC
49100	2019-01-28 17:41:59.279551	58662	VE	51311	0	259.00	12736	CHEPEN-PC
49101	2019-01-28 18:05:33.31582	58664	VE	51312	0	2283.50	73	ADMIN-PC
49102	2019-01-29 07:24:30.987752	58665	VE	51313	0	252.00	9244	TUCUME-PC
49103	2019-01-29 07:35:05.151277	58666	VE	51314	0	52.00	9244	TUCUME-PC
49104	2019-01-29 07:38:23.586524	58667	VE	51315	0	312.50	70	PC-PUEBLONUEVO
49105	2019-01-29 07:46:56.511933	58668	VE	51316	0	1260.00	67	STA-PUNTO9
49106	2019-01-29 08:03:31.368361	58669	VE	51317	0	185.00	67	STA-PUNTO9
49107	2019-01-29 08:07:15.89625	58670	VE	51318	0	63.00	9244	TUCUME-PC
49108	2019-01-29 08:23:19.835949	58671	VE	51319	0	0.00	67	STA-PUNTO9
49109	2019-01-29 08:29:48.639706	58672	VE	51320	0	189.00	11444	OP-DAYSI
49110	2019-01-29 08:36:35.224416	58673	VE	51322	0	1712.00	11891	EC-PC
49111	2019-01-29 08:58:41.309926	58674	VE	51323	0	4.00	9244	TUCUME-PC
49112	2019-01-29 09:42:14.050906	58675	VE	51324	0	250.00	12736	CHEPEN-PC
49113	2019-01-29 09:44:06.582752	58676	VE	51325	0	100.50	9244	TUCUME-PC
49114	2019-01-29 09:47:39.17135	58677	VE	51326	0	62.50	12736	CHEPEN-PC
49115	2019-01-29 09:54:41.674439	58678	VE	51327	0	2767.50	73	ADMIN-PC
49116	2019-01-29 10:01:34.188747	58679	VE	51328	0	2767.50	73	ADMIN-PC
49117	2019-01-29 10:38:25.393049	58680	VE	51329	0	643.00	11891	EC-PC
49118	2019-01-29 10:41:45.921264	58681	VE	51330	0	126.00	9244	TUCUME-PC
49119	2019-01-29 10:44:33.318759	58682	VE	51331	0	428.50	11891	EC-PC
49120	2019-01-29 10:46:14.266896	58683	VE	51332	0	109.50	11891	EC-PC
49121	2019-01-29 10:51:51.852501	58684	VE	51333	0	62.50	12736	CHEPEN-PC
49122	2019-01-29 10:57:54.345156	58685	VE	51334	0	617.50	11891	EC-PC
49123	2019-01-29 11:01:23.538234	58686	VE	51335	0	378.00	68	CHONGOYAPE-PC
49124	2019-01-29 11:13:54.904352	58687	VE	51336	0	657.50	11891	EC-PC
49125	2019-01-29 11:33:02.215719	58688	VE	51337	0	63.00	68	CHONGOYAPE-PC
49126	2019-01-29 11:39:54.184149	58689	VE	51338	0	169.00	9244	TUCUME-PC
49127	2019-01-29 11:41:05.986082	58690	VE	51339	0	26.00	9244	TUCUME-PC
49128	2019-01-29 11:58:55.545376	58691	VE	51340	0	720.00	11891	EC-PC
49129	2019-01-29 12:13:08.380669	58692	VE	51341	0	755.00	12736	CHEPEN-PC
49130	2019-01-29 12:15:07.347162	58693	VE	51342	0	755.00	12736	CHEPEN-PC
49131	2019-01-29 12:16:01.422998	58694	VE	51343	0	215.00	11891	EC-PC
49132	2019-01-29 12:19:26.322706	58695	VE	51344	0	630.00	9244	TUCUME-PC
49133	2019-01-29 14:38:02.72033	58696	VE	51346	0	63.00	67	STA-PUNTO9
49134	2019-01-29 15:11:47.702428	58697	VE	51347	0	111.00	67	STA-PUNTO9
49135	2019-01-29 15:36:48.487056	58698	VE	51349	0	222.00	70	PC-PUEBLONUEVO
49136	2019-01-29 15:37:42.865122	58699	VE	51350	0	437.50	11891	EC-PC
49137	2019-01-29 15:42:11.133425	58700	VE	51351	0	126.00	9244	TUCUME-PC
49138	2019-01-29 16:10:41.977217	58701	VE	51353	0	60.00	11891	EC-PC
49139	2019-01-29 16:22:51.16861	58702	VE	51354	0	625.00	11891	EC-PC
49140	2019-01-29 16:48:36.967645	58703	VE	51355	0	432.60	9244	TUCUME-PC
49141	2019-01-29 17:17:32.424933	58707	VE	51357	0	73.00	11891	EC-PC
49142	2019-01-29 17:53:18.765364	58708	VE	51359	0	752.50	11891	EC-PC
49143	2019-01-30 07:06:39.394296	58709	VE	51363	0	1560.00	12736	CHEPEN-PC
49144	2019-01-30 07:11:09.431518	58710	VE	51364	0	148.00	73	ADMIN-PC
49145	2019-01-30 08:07:32.097573	58711	VE	51365	0	1231.00	9244	TUCUME-PC
49146	2019-01-30 09:20:07.673389	58712	VE	51369	0	546.00	70	PC-PUEBLONUEVO
49147	2019-01-30 09:35:02.402046	58713	VE	51370	0	1575.00	68	CHONGOYAPE-PC
49148	2019-01-30 09:46:22.778397	58714	VE	51372	0	12.00	9244	TUCUME-PC
49149	2019-01-30 09:51:34.503678	58715	VE	51373	0	2008.00	9244	TUCUME-PC
49150	2019-01-30 09:56:04.639164	58716	VE	51374	0	958.50	9244	TUCUME-PC
49151	2019-01-30 09:58:23.915179	58717	VE	51375	0	315.00	9244	TUCUME-PC
49152	2019-01-30 10:15:14.034464	58718	VE	51376	0	292.00	11891	EC-PC
49153	2019-01-30 10:29:39.130573	58719	VE	51377	0	435.00	9244	TUCUME-PC
49154	2019-01-30 10:32:43.603061	58720	VE	51378	0	149.00	9244	TUCUME-PC
49155	2019-01-30 10:36:42.865278	58721	VE	51379	0	252.00	9244	TUCUME-PC
49156	2019-01-30 11:05:03.258653	58722	VE	51382	0	1144.00	12736	CHEPEN-PC
49157	2019-01-30 11:18:13.294316	58723	VE	51383	0	276.00	68	CHONGOYAPE-PC
49158	2019-01-30 11:59:01.348103	58724	VE	51386	0	306.00	11891	EC-PC
49159	2019-01-30 12:08:52.870115	58725	VE	51387	0	2630.00	9244	TUCUME-PC
49160	2019-01-30 12:15:48.956793	58726	VE	51388	0	1744.40	68	CHONGOYAPE-PC
49161	2019-01-30 12:35:14.478612	58727	VE	51390	0	1977.60	68	CHONGOYAPE-PC
49162	2019-01-30 15:09:06.971324	58728	VE	51392	0	112.50	12736	CHEPEN-PC
49163	2019-01-30 15:23:17.201861	58729	VE	51394	0	408.50	73	ADMIN-PC
49164	2019-01-30 15:28:21.780349	58730	VE	51395	0	312.00	9244	TUCUME-PC
49165	2019-01-30 16:13:22.302146	58731	VE	51397	0	1008.00	68	CHONGOYAPE-PC
49166	2019-01-30 16:17:24.724875	58732	VE	51398	0	1075.00	11891	EC-PC
49167	2019-01-30 16:22:06.857132	58733	VE	51399	0	720.00	11891	EC-PC
49168	2019-01-30 17:00:03.409409	58737	VE	51400	0	73.00	11891	EC-PC
49169	2019-01-30 17:58:38.194538	58740	VE	51401	0	430.00	11891	EC-PC
49170	2019-01-30 18:01:16.471381	58741	VE	51402	0	3245.50	73	ADMIN-PC
49171	2019-01-30 18:09:36.441574	58742	VE	51403	0	2600.00	12736	CHEPEN-PC
49172	2019-01-31 05:48:52.104933	58743	VE	51404	0	657.50	73	ADMIN-PC
49173	2019-01-31 06:03:56.624739	58744	VE	51405	0	63.00	9244	TUCUME-PC
49174	2019-01-31 06:22:58.297281	58745	VE	51406	0	189.00	68	CHONGOYAPE-PC
49175	2019-01-31 08:15:29.107642	58759	VE	51407	0	58.00	9244	TUCUME-PC
49176	2019-01-31 08:31:10.333946	58760	VE	51408	0	1550.00	73	ADMIN-PC
49177	2019-01-31 08:38:50.654268	58766	VE	51409	0	2300.00	315	CONTAB-M
49178	2019-01-31 08:44:44.672072	58767	VE	51410	0	300.00	315	CONTAB-M
49179	2019-01-31 08:49:17.335632	58768	VE	51412	0	500.00	315	CONTAB-M
49180	2019-01-31 08:52:06.788997	58769	VE	51413	0	16800.00	315	CONTAB-M
49181	2019-01-31 08:53:44.924538	58770	VE	51414	0	3000.00	315	CONTAB-M
49182	2019-01-31 08:57:37.543674	58771	VE	51415	0	3000.00	315	CONTAB-M
49183	2019-01-31 09:00:23.866245	58772	VE	51416	0	2000.00	315	CONTAB-M
49184	2019-01-31 09:05:25.066126	58773	VE	51417	0	300.00	315	CONTAB-M
49185	2019-01-31 09:09:07.292008	58774	VE	51418	0	46750.00	315	CONTAB-M
49186	2019-01-31 09:13:35.095188	58775	VE	51419	0	3500.00	315	CONTAB-M
49187	2019-01-31 09:16:51.298824	58776	VE	51420	0	2000.00	315	CONTAB-M
49188	2019-01-31 09:18:22.474428	58777	VE	51421	0	1500.00	315	CONTAB-M
49189	2019-01-31 09:18:49.939277	58778	VE	51422	0	639.00	9244	TUCUME-PC
49190	2019-01-31 09:25:47.656809	58779	VE	51423	0	630.00	9244	TUCUME-PC
49191	2019-01-31 09:38:15.345362	58780	VE	51424	0	72.00	9244	TUCUME-PC
49192	2019-01-31 09:56:56.310893	58781	VE	51425	0	228.00	9244	TUCUME-PC
49193	2019-01-31 09:59:56.071828	58782	VE	51426	0	174.00	68	CHONGOYAPE-PC
49194	2019-01-31 10:01:30.483197	58783	VE	51427	0	1078.30	9244	TUCUME-PC
49195	2019-01-31 11:03:25.815456	58785	VE	51428	0	3720.00	12736	CHEPEN-PC
49196	2019-01-31 11:07:10.991331	58786	VE	51430	0	50.00	315	CONTAB-M
49197	2019-01-31 11:11:12.910314	58787	VE	51431	0	151.00	12736	CHEPEN-PC
49198	2019-01-31 11:14:23.077398	58788	VE	51432	0	650.00	315	CONTAB-M
49199	2019-01-31 11:25:18.043432	58789	VE	51433	0	2000.00	315	CONTAB-M
49200	2019-01-31 12:24:11.661455	58790	VE	51434	0	126.00	9244	TUCUME-PC
49201	2019-01-31 12:47:20.093967	58791	VE	51435	0	1359.00	12736	CHEPEN-PC
49202	2019-01-31 13:11:22.605505	58792	VE	51437	0	126.00	9244	TUCUME-PC
49203	2019-01-31 13:11:52.385594	58793	VE	51438	0	63.00	9244	TUCUME-PC
49204	2019-01-31 14:33:32.477442	58794	VE	51439	0	74.00	67	STA-PUNTO9
49205	2019-01-31 14:36:22.690123	58795	VE	51440	0	63.00	67	STA-PUNTO9
49206	2019-01-31 15:00:10.360325	58796	VE	51441	0	756.00	68	CHONGOYAPE-PC
49207	2019-01-31 15:02:25.585856	58797	VE	51442	0	125.00	70	PC-PUEBLONUEVO
49208	2019-01-31 15:05:30.564525	58798	VE	51443	0	361.00	70	PC-PUEBLONUEVO
49209	2019-01-31 15:09:29.457828	58799	VE	51444	0	126.00	68	CHONGOYAPE-PC
49210	2019-01-31 15:35:58.23055	58800	VE	51445	0	99.00	11891	EC-PC
49211	2019-01-31 15:49:58.448003	58801	VE	51446	0	150.00	68	CHONGOYAPE-PC
49212	2019-01-31 15:51:07.429387	58802	VE	51447	0	84.00	9244	TUCUME-PC
49213	2019-01-31 16:16:49.532228	58803	VE	51448	0	592.00	70	PC-PUEBLONUEVO
49214	2019-01-31 16:29:14.161841	58804	VE	51450	0	1550.00	73	ADMIN-PC
49215	2019-01-31 17:04:38.626034	58808	VE	51451	0	150.00	12736	CHEPEN-PC
49216	2019-01-31 17:15:34.962743	58809	VE	51452	0	365.00	11891	EC-PC
49217	2019-01-31 17:49:20.379687	58810	VE	51455	0	634.50	73	ADMIN-PC
49218	2019-01-31 17:54:44.173545	58812	VE	51456	0	125.00	70	PC-PUEBLONUEVO
49219	2019-01-31 18:57:31.756484	58814	VE	51458	0	5470.00	11444	OP-DAYSI
49220	2019-02-01 06:30:17.671268	58815	VE	51459	0	518.00	12736	CHEPEN-PC
49221	2019-02-01 08:31:32.196167	58816	VE	51460	0	625.00	70	PC-PUEBLONUEVO
49222	2019-02-01 09:05:29.654086	58817	VE	51461	0	259.00	70	PC-PUEBLONUEVO
49223	2019-02-01 09:08:40.643374	58818	VE	51462	0	124.00	12736	CHEPEN-PC
49224	2019-02-01 09:32:30.461718	58819	VE	51463	0	75.00	11891	EC-PC
49225	2019-02-01 09:38:51.108115	58820	VE	51464	0	124.00	11891	EC-PC
49226	2019-02-01 09:53:17.553133	58821	VE	51465	0	441.00	11891	EC-PC
49227	2019-02-01 10:22:58.538506	58822	VE	51466	0	382.00	9244	TUCUME-PC
49228	2019-02-01 10:56:14.26828	58823	VE	51467	0	75.90	9244	TUCUME-PC
49229	2019-02-01 11:01:27.325954	58824	VE	51468	0	137.00	12736	CHEPEN-PC
49230	2019-02-01 11:11:16.36248	58825	VE	51469	0	52.00	9244	TUCUME-PC
49231	2019-02-01 11:13:07.358373	58826	VE	51470	0	4.00	9244	TUCUME-PC
49232	2019-02-01 11:26:38.628503	58827	VE	51471	0	888.00	11891	EC-PC
49233	2019-02-01 11:34:14.117629	58828	VE	51472	0	1386.00	11891	EC-PC
49234	2019-02-01 11:42:33.915386	58829	VE	51473	0	245.00	11891	EC-PC
49235	2019-02-01 12:17:44.71478	58830	VE	51474	0	430.00	11891	EC-PC
49236	2019-02-01 12:25:45.353802	58831	VE	51475	0	250.00	11891	EC-PC
49237	2019-02-01 12:41:01.073785	58832	VE	51476	0	688.80	9244	TUCUME-PC
49238	2019-02-01 12:54:59.115474	58833	VE	51477	0	1420.00	11891	EC-PC
49239	2019-02-01 15:08:20.422861	58834	VE	51478	0	583.00	70	PC-PUEBLONUEVO
49240	2019-02-01 15:15:29.549669	58835	VE	51479	0	60.00	9244	TUCUME-PC
49241	2019-02-01 15:25:08.594985	58836	VE	51480	0	126.00	11891	EC-PC
49242	2019-02-01 15:27:23.807866	58837	VE	51481	0	184.80	9244	TUCUME-PC
49243	2019-02-01 15:32:04.954897	58838	VE	51482	0	20.00	9244	TUCUME-PC
49244	2019-02-01 15:34:44.023106	58839	VE	51483	0	296.00	70	PC-PUEBLONUEVO
49245	2019-02-01 15:36:55.56699	58840	VE	51484	0	75.00	11891	EC-PC
49246	2019-02-01 16:23:20.591815	58841	VE	51485	0	725.00	11891	EC-PC
49247	2019-02-01 16:59:37.810027	58842	VE	51486	0	661.00	11891	EC-PC
49248	2019-02-01 17:03:39.323202	58844	VE	51487	0	375.00	11891	EC-PC
49249	2019-02-01 17:05:15.192427	58845	VE	51488	0	777.00	70	PC-PUEBLONUEVO
49250	2019-02-01 17:11:42.709682	58846	VE	51489	0	1185.50	73	ADMIN-PC
49251	2019-02-01 17:21:49.378467	58847	VE	51490	0	370.70	10762	PCCONTAPRAC01
49252	2019-02-01 17:23:17.930012	58848	VE	51491	0	310.00	10762	PCCONTAPRAC01
49253	2019-02-01 17:24:20.22301	58849	VE	51492	0	155.00	10762	PCCONTAPRAC01
49254	2019-02-01 17:25:07.666306	58850	VE	51493	0	944.00	11891	EC-PC
49255	2019-02-01 17:26:37.974584	58851	VE	51494	0	200.00	10762	PCCONTAPRAC01
49256	2019-02-01 17:27:21.227174	58852	VE	51495	0	666.00	10762	PCCONTAPRAC01
49257	2019-02-01 17:27:53.329682	58853	VE	51496	0	63.00	11891	EC-PC
49258	2019-02-01 17:29:43.627789	58854	VE	51497	0	504.00	10762	PCCONTAPRAC01
49259	2019-02-01 17:33:13.43024	58855	VE	51498	0	600.00	10762	PCCONTAPRAC01
49260	2019-02-01 17:34:32.75622	58856	VE	51499	0	6390.00	11891	EC-PC
49261	2019-02-01 17:35:07.484006	58857	VE	51500	0	530.88	10762	PCCONTAPRAC01
49262	2019-02-01 17:35:20.170842	58858	VE	51501	0	1420.00	11891	EC-PC
49263	2019-02-01 17:35:50.873441	58859	VE	51502	0	310.00	10762	PCCONTAPRAC01
49264	2019-02-01 17:44:12.878392	58860	VE	51503	0	334.44	10762	PCCONTAPRAC01
49265	2019-02-01 17:47:36.379622	58861	VE	51504	0	174.00	11891	EC-PC
49266	2019-02-01 17:47:46.626626	58862	VE	51505	0	600.00	10762	PCCONTAPRAC01
49267	2019-02-01 17:48:18.507836	58863	VE	51506	0	600.00	10762	PCCONTAPRAC01
49268	2019-02-01 17:48:54.666244	58864	VE	51507	0	600.00	10762	PCCONTAPRAC01
49269	2019-02-01 17:49:26.451887	58865	VE	51508	0	690.00	10762	PCCONTAPRAC01
49270	2019-02-01 17:50:25.270831	58866	VE	51509	0	690.00	10762	PCCONTAPRAC01
49271	2019-02-01 17:51:15.376274	58867	VE	51510	0	480.00	10762	PCCONTAPRAC01
49272	2019-02-01 17:53:55.794472	58868	VE	51511	0	600.00	10762	PCCONTAPRAC01
49273	2019-02-01 17:55:34.253825	58869	VE	51512	0	282.40	10762	PCCONTAPRAC01
49274	2019-02-01 17:57:27.181046	58870	VE	51513	0	200.00	10762	PCCONTAPRAC01
49275	2019-02-01 17:58:47.888171	58871	VE	51514	0	730.00	11891	EC-PC
49276	2019-02-01 18:01:39.993794	58872	VE	51515	0	140.00	10762	PCCONTAPRAC01
49277	2019-02-01 18:01:58.492581	58873	VE	51516	0	8520.00	11891	EC-PC
49278	2019-02-01 18:02:54.07438	58874	VE	51517	0	191.45	10762	PCCONTAPRAC01
49279	2019-02-01 18:03:17.040798	58875	VE	51518	0	191.45	10762	PCCONTAPRAC01
49280	2019-02-01 18:05:19.380056	58876	VE	51519	0	502.72	10762	PCCONTAPRAC01
49281	2019-02-01 18:05:58.71554	58877	VE	51520	0	502.72	10762	PCCONTAPRAC01
49282	2019-02-01 18:07:39.77484	58878	VE	51521	0	321.00	10762	PCCONTAPRAC01
49283	2019-02-01 18:08:50.935216	58879	VE	51522	0	320.00	10762	PCCONTAPRAC01
49284	2019-02-01 18:18:00.893191	58880	VE	51523	0	1087.50	12	EC-PC
49285	2019-02-02 07:06:59.171424	58881	VE	51524	0	1250.00	70	PC-PUEBLONUEVO
49286	2019-02-02 07:30:04.925992	58882	VE	51525	0	756.00	68	CHONGOYAPE-PC
49287	2019-02-02 07:31:24.372815	58883	VE	51526	0	481.00	70	PC-PUEBLONUEVO
49288	2019-02-02 08:18:53.041705	58884	VE	51527	0	925.00	70	PC-PUEBLONUEVO
49289	2019-02-02 08:19:41.65897	58885	VE	51528	0	60.00	9244	TUCUME-PC
49290	2019-02-02 08:26:18.399725	58886	VE	51529	0	515.00	9244	TUCUME-PC
49291	2019-02-02 08:31:03.482539	58887	VE	51530	0	444.00	70	PC-PUEBLONUEVO
49292	2019-02-02 09:16:13.026074	58888	VE	51531	0	28.00	9244	TUCUME-PC
49293	2019-02-02 09:20:24.89753	58889	VE	51532	0	75.00	11891	EC-PC
49294	2019-02-02 09:33:13.762226	58890	VE	51533	0	925.00	70	PC-PUEBLONUEVO
49295	2019-02-02 09:47:52.712531	58891	VE	51534	0	298.00	11891	EC-PC
49296	2019-02-02 09:58:50.8565	58892	VE	51535	0	0.00	11891	EC-PC
49297	2019-02-02 10:12:33.791678	58893	VE	51536	0	74.00	70	PC-PUEBLONUEVO
49298	2019-02-02 10:12:58.817852	58894	VE	51537	0	63.00	11891	EC-PC
49299	2019-02-02 10:25:10.653708	58895	VE	51539	0	1154.00	9244	TUCUME-PC
49300	2019-02-02 10:26:10.34441	58896	VE	51540	0	760.00	11891	EC-PC
49301	2019-02-02 10:27:18.713123	58897	VE	51541	0	528.00	9244	TUCUME-PC
49302	2019-02-02 10:44:40.153421	58898	VE	51544	0	551.00	68	CHONGOYAPE-PC
49303	2019-02-02 10:52:12.972392	58899	VE	51545	0	1750.00	11891	EC-PC
49304	2019-02-02 11:03:36.941242	58900	VE	51546	0	1415.00	12401	JDCORNEJO-PC
49305	2019-02-02 11:08:58.452501	58901	VE	51547	0	75.00	12736	CHEPEN-PC
49306	2019-02-02 11:09:18.338788	58902	VE	51548	0	828.00	73	ADMIN-PC
49307	2019-02-02 11:16:26.063976	58903	VE	51549	0	2940.00	68	CHONGOYAPE-PC
49308	2019-02-02 11:34:00.146477	58904	VE	51550	0	75.00	11891	EC-PC
49309	2019-02-02 11:38:28.702056	58905	VE	51551	0	75.00	11891	EC-PC
49310	2019-02-02 11:45:59.382663	58906	VE	51552	0	25.00	11891	EC-PC
49311	2019-02-02 11:53:28.248698	58907	VE	51553	0	1050.50	11891	EC-PC
49312	2019-02-02 12:02:40.542069	58908	VE	51554	0	113.20	12401	JDCORNEJO-PC
49313	2019-02-02 12:11:15.156234	58911	VE	51555	0	3225.00	11891	EC-PC
49314	2019-02-02 12:21:19.026219	58917	VE	51556	0	998.00	11891	EC-PC
49315	2019-02-02 12:22:56.944733	58918	VE	51557	0	0.00	11891	EC-PC
49316	2019-02-02 12:27:44.49057	58919	VE	51558	0	1420.00	11891	EC-PC
49317	2019-02-02 12:29:55.806781	58920	VE	51559	0	1420.00	11891	EC-PC
49318	2019-02-02 12:38:58.642668	58921	VE	51560	0	472.00	70	PC-PUEBLONUEVO
49319	2019-02-02 12:40:51.718905	58922	VE	51561	0	122157.71	10763	TRANSA02
49320	2019-02-02 12:42:25.116976	58923	VE	51562	0	174125.46	10763	TRANSA02
49321	2019-02-02 12:43:21.146813	58924	VE	51563	0	168708.68	10763	TRANSA02
49322	2019-02-02 12:56:56.872227	58925	VE	51564	0	555.00	11891	EC-PC
49323	2019-02-02 13:07:26.586643	58929	VE	51565	0	4970.00	11891	EC-PC
49324	2019-02-02 13:22:50.390662	58930	VE	51566	0	815.00	11891	EC-PC
49325	2019-02-02 13:28:04.586188	58931	VE	51567	0	5325.00	11891	EC-PC
49326	2019-02-02 13:44:18.192837	58932	VE	51568	0	696.00	11891	EC-PC
49327	2019-02-02 13:47:32.239251	58933	VE	51569	0	0.00	11891	EC-PC
49328	2019-02-04 06:09:43.827928	58935	VE	51570	0	50.60	9244	TUCUME-PC
49329	2019-02-04 06:28:58.246774	58936	VE	51571	0	225.00	12736	CHEPEN-PC
49330	2019-02-04 06:56:22.985601	58937	VE	51572	0	4370.00	12736	CHEPEN-PC
49331	2019-02-04 06:58:22.390284	58938	VE	51573	0	63.00	9244	TUCUME-PC
49332	2019-02-04 07:08:12.567102	58939	VE	51574	0	372.00	12736	CHEPEN-PC
49333	2019-02-04 07:12:57.481919	58940	VE	51575	0	1295.00	70	PC-PUEBLONUEVO
49334	2019-02-04 07:18:12.105008	58941	VE	51576	0	1110.00	70	PC-PUEBLONUEVO
49335	2019-02-04 08:06:14.158665	58942	VE	51577	0	253.00	9244	TUCUME-PC
49336	2019-02-04 08:14:12.206186	58943	VE	51578	0	958.00	70	PC-PUEBLONUEVO
49337	2019-02-04 08:57:19.800272	58944	VE	51580	0	702.00	68	CHONGOYAPE-PC
49338	2019-02-04 08:58:28.232738	58945	VE	51581	0	62.50	12736	CHEPEN-PC
49339	2019-02-04 09:00:09.664072	58946	VE	51582	0	170.40	12401	JDCORNEJO-PC
49340	2019-02-04 09:20:36.928491	58947	VE	51583	0	267.50	11891	EC-PC
49341	2019-02-04 09:47:06.700133	58948	VE	51584	0	74.00	70	PC-PUEBLONUEVO
49342	2019-02-04 09:47:33.226619	58949	VE	51585	0	185.00	11891	EC-PC
49343	2019-02-04 09:56:24.914407	58950	VE	51586	0	407.00	11891	EC-PC
49344	2019-02-04 10:08:15.069957	58951	VE	51588	0	253.20	9244	TUCUME-PC
49345	2019-02-04 10:14:08.464017	58952	VE	51589	0	604.00	12736	CHEPEN-PC
49346	2019-02-04 10:28:34.96955	58953	VE	51591	0	87.00	68	CHONGOYAPE-PC
49347	2019-02-04 10:55:58.970743	58954	VE	51592	0	189.00	68	CHONGOYAPE-PC
49348	2019-02-04 11:04:31.694459	58955	VE	51593	0	1067.00	73	ADMIN-PC
49349	2019-02-04 11:43:34.639598	58966	VE	51594	0	922.00	68	CHONGOYAPE-PC
49350	2019-02-04 11:54:15.649734	58967	VE	51595	0	1036.00	70	PC-PUEBLONUEVO
49351	2019-02-04 11:59:40.839779	58968	VE	51596	0	125.00	70	PC-PUEBLONUEVO
49352	2019-02-04 12:06:16.31083	58969	VE	51597	0	370.00	11891	EC-PC
49353	2019-02-04 12:36:46.529941	58970	VE	51598	0	17040.00	11891	EC-PC
49354	2019-02-04 12:51:47.436961	58975	VE	51599	0	977.00	12736	CHEPEN-PC
49355	2019-02-04 14:13:11.521501	58976	VE	51600	0	1200.00	67	STA-PUNTO9
49356	2019-02-04 14:34:03.659662	58977	VE	51601	0	63.00	67	STA-PUNTO9
49357	2019-02-04 15:30:42.763239	58978	VE	51602	0	756.00	68	CHONGOYAPE-PC
49358	2019-02-04 15:32:43.8414	58979	VE	51603	0	10295.00	11891	EC-PC
49359	2019-02-04 15:59:53.572192	58980	VE	51604	0	26.00	9244	TUCUME-PC
49360	2019-02-04 16:03:54.403732	58981	VE	51605	0	7500.00	10836	CAJAMARCA-PC
49361	2019-02-04 16:04:49.999951	58982	VE	51606	0	6000.00	10836	CAJAMARCA-PC
49362	2019-02-04 16:06:27.648975	58983	VE	51607	0	882.00	68	CHONGOYAPE-PC
49363	2019-02-04 16:10:11.740044	58984	VE	51608	0	370.00	11891	EC-PC
49364	2019-02-04 16:13:21.013333	58985	VE	51609	0	630.00	11891	EC-PC
49365	2019-02-04 16:29:34.922919	58986	VE	51610	0	3550.00	11891	EC-PC
49366	2019-02-04 16:43:08.327481	58987	VE	51611	0	3450.00	73	ADMIN-PC
49367	2019-02-04 16:44:13.032518	58988	VE	51612	0	3355.00	73	ADMIN-PC
49368	2019-02-04 16:45:34.099264	58989	VE	51613	0	3355.00	73	ADMIN-PC
49369	2019-02-04 16:46:18.061792	58990	VE	51614	0	3660.00	73	ADMIN-PC
49370	2019-02-04 17:10:43.051207	58993	VE	51615	0	2281.00	70	PC-PUEBLONUEVO
49371	2019-02-04 17:19:52.095159	58995	VE	51616	0	107.50	11891	EC-PC
49372	2019-02-04 17:49:29.277916	59010	VE	51618	0	181.50	11891	EC-PC
49373	2019-02-04 17:53:31.003442	59014	VE	51619	0	5680.00	11891	EC-PC
49374	2019-02-05 07:13:48.33533	59017	VE	51620	0	1446.00	73	ADMIN-PC
49375	2019-02-05 07:18:54.060521	59018	VE	51621	0	1038.50	73	ADMIN-PC
49376	2019-02-05 08:05:08.557164	59019	VE	51622	0	1185.00	67	STA-PUNTO9
49377	2019-02-05 08:53:41.067428	59020	VE	51623	0	75.00	11891	EC-PC
49378	2019-02-05 08:55:11.374161	59021	VE	51624	0	75.00	11891	EC-PC
49379	2019-02-05 09:00:29.354091	59022	VE	51625	0	375.00	12736	CHEPEN-PC
49380	2019-02-05 09:09:05.21375	59023	VE	51626	0	37.00	11891	EC-PC
49381	2019-02-05 10:10:15.984257	59024	VE	51627	0	793.50	70	PC-PUEBLONUEVO
49382	2019-02-05 10:14:07.340372	59025	VE	51628	0	4260.00	11891	EC-PC
49383	2019-02-05 10:38:09.217661	59026	VE	51629	0	820.00	11891	EC-PC
49384	2019-02-05 10:44:46.25963	59027	VE	51630	0	1065.00	11891	EC-PC
49385	2019-02-05 11:14:59.822403	59028	VE	51631	0	74.00	67	STA-PUNTO9
49386	2019-02-05 11:52:35.351107	59029	VE	51632	0	1155.00	11891	EC-PC
49387	2019-02-05 12:15:05.009745	59030	VE	51633	0	315.00	11891	EC-PC
49388	2019-02-05 13:24:55.789837	59031	VE	51634	0	7129.00	11891	EC-PC
49389	2019-02-05 15:16:04.031369	59032	VE	51635	0	756.00	68	CHONGOYAPE-PC
49390	2019-02-05 15:17:12.888684	59033	VE	51636	0	126.00	68	CHONGOYAPE-PC
49391	2019-02-05 15:18:45.200677	59034	VE	51637	0	986.70	9244	TUCUME-PC
49392	2019-02-05 15:24:23.469309	59035	VE	51638	0	2240.00	11891	EC-PC
49393	2019-02-05 15:25:55.651079	59036	VE	51639	0	1002.00	68	CHONGOYAPE-PC
49394	2019-02-05 15:26:48.917293	59037	VE	51640	0	693.00	68	CHONGOYAPE-PC
49395	2019-02-05 15:27:22.776137	59038	VE	51641	0	315.00	68	CHONGOYAPE-PC
49396	2019-02-05 16:15:45.453364	59046	VE	51642	0	1967.00	11891	EC-PC
49398	2019-02-05 16:28:45.662309	59048	VE	51644	0	580.00	9244	TUCUME-PC
49399	2019-02-05 16:53:30.535263	59053	VE	51646	0	28400.00	11891	EC-PC
49400	2019-02-05 16:57:40.338561	59059	VE	51647	0	3075.00	70	PC-PUEBLONUEVO
49401	2019-02-05 17:37:07.438635	59063	VE	51648	0	62.50	70	PC-PUEBLONUEVO
49402	2019-02-05 17:48:36.962191	59064	VE	51649	0	1274.50	73	ADMIN-PC
49403	2019-02-05 17:49:51.767704	59065	VE	51650	0	3355.00	73	ADMIN-PC
49404	2019-02-05 17:51:21.309172	59066	VE	51651	0	3355.00	73	ADMIN-PC
49405	2019-02-05 17:52:54.603253	59067	VE	51652	0	976.00	73	ADMIN-PC
49406	2019-02-06 06:26:15.174348	59069	VE	51653	0	315.00	67	STA-PUNTO9
49407	2019-02-06 07:09:44.650764	59072	VE	51654	0	252.00	68	CHONGOYAPE-PC
49408	2019-02-06 07:50:17.317172	59077	VE	51655	0	500.00	67	STA-PUNTO9
49409	2019-02-06 08:08:17.224904	59078	VE	51656	0	238.50	9244	TUCUME-PC
49410	2019-02-06 08:11:29.588594	59079	VE	51657	0	112.50	12736	CHEPEN-PC
49411	2019-02-06 08:45:26.173872	59082	VE	51658	0	1052.00	9244	TUCUME-PC
49412	2019-02-06 08:46:59.31976	59083	VE	51659	0	360.00	11891	EC-PC
49413	2019-02-06 08:52:30.747274	59084	VE	51660	0	3060.00	11891	EC-PC
49414	2019-02-06 09:05:35.537337	59085	VE	51661	0	945.00	11891	EC-PC
49415	2019-02-06 09:30:22.627948	59088	VE	51662	0	4970.00	11891	EC-PC
49416	2019-02-06 09:31:15.812632	59089	VE	51663	0	40.00	9244	TUCUME-PC
49417	2019-02-06 09:39:07.32559	59090	VE	51664	0	312.40	12401	JDCORNEJO-PC
49418	2019-02-06 09:44:31.694565	59091	VE	51665	0	52.00	9244	TUCUME-PC
49419	2019-02-06 09:47:24.767331	59092	VE	51666	0	263.00	67	STA-PUNTO9
49420	2019-02-06 09:48:34.437577	59093	VE	51667	0	37.00	67	STA-PUNTO9
49421	2019-02-06 09:57:54.039805	59094	VE	51668	0	630.00	9244	TUCUME-PC
49422	2019-02-06 10:00:43.434375	59095	VE	51669	0	75.00	11891	EC-PC
49423	2019-02-06 10:12:54.205705	59096	VE	51670	0	126.00	68	CHONGOYAPE-PC
49424	2019-02-06 10:21:22.081774	59097	VE	51671	0	945.00	11891	EC-PC
49425	2019-02-06 10:28:24.010316	59098	VE	51672	0	1131.00	11891	EC-PC
49426	2019-02-06 10:36:09.053766	59099	VE	51673	0	107.50	11891	EC-PC
49427	2019-02-06 10:51:09.097375	59100	VE	51674	0	0.00	11891	EC-PC
49428	2019-02-06 10:57:14.511424	59101	VE	51675	0	63.00	11891	EC-PC
49429	2019-02-06 11:05:49.136261	59102	VE	51676	0	1132.00	12401	JDCORNEJO-PC
49430	2019-02-06 11:06:37.140917	59103	VE	51677	0	1775.00	11891	EC-PC
49431	2019-02-06 11:18:56.42778	59104	VE	51678	0	62.50	12736	CHEPEN-PC
49432	2019-02-06 11:47:42.240057	59105	VE	51679	0	1008.00	68	CHONGOYAPE-PC
49433	2019-02-06 11:51:24.219288	59106	VE	51680	0	569.00	9244	TUCUME-PC
49434	2019-02-06 12:00:44.762408	59107	VE	51681	0	1230.00	11891	EC-PC
49435	2019-02-06 13:03:34.080388	59108	VE	51682	0	69.00	11891	EC-PC
49436	2019-02-06 13:13:02.701233	59109	VE	51683	0	197.50	67	STA-PUNTO9
49437	2019-02-06 14:10:23.466137	59110	VE	51684	0	189.00	9244	TUCUME-PC
49438	2019-02-06 15:46:50.715826	59111	VE	51685	0	546.00	68	CHONGOYAPE-PC
49439	2019-02-06 15:51:35.37767	59112	VE	51686	0	126.00	9244	TUCUME-PC
49440	2019-02-06 16:23:34.976529	59113	VE	51687	0	10650.00	11891	EC-PC
49441	2019-02-06 16:25:33.577095	59114	VE	51688	0	8946.00	11891	EC-PC
49442	2019-02-06 16:32:27.540112	59115	VE	51689	0	567.00	11891	EC-PC
49443	2019-02-06 16:34:22.31278	59116	VE	51690	0	87.00	9244	TUCUME-PC
49444	2019-02-06 16:42:47.458009	59117	VE	51691	0	37.00	70	PC-PUEBLONUEVO
49445	2019-02-06 16:51:36.505616	59118	VE	51692	0	630.00	68	CHONGOYAPE-PC
49446	2019-02-06 17:15:11.478016	59121	VE	51693	0	2840.00	11891	EC-PC
49447	2019-02-06 17:26:56.596693	59123	VE	51694	0	190.50	73	ADMIN-PC
49448	2019-02-06 17:32:25.876799	59124	VE	51695	0	16330.00	11891	EC-PC
49449	2019-02-06 17:35:01.906143	59125	VE	51696	0	126.00	11891	EC-PC
49450	2019-02-07 05:38:31.211332	59130	VE	51697	0	725.00	9244	TUCUME-PC
49451	2019-02-07 06:23:02.749132	59131	VE	51698	0	290.00	9244	TUCUME-PC
49452	2019-02-07 06:26:46.283743	59132	VE	51699	0	150.00	12736	CHEPEN-PC
49453	2019-02-07 06:38:36.894873	59133	VE	51700	0	442.80	9244	TUCUME-PC
49454	2019-02-07 06:43:26.499041	59134	VE	51701	0	250.00	12736	CHEPEN-PC
49455	2019-02-07 06:52:01.28123	59135	VE	51702	0	180.40	9244	TUCUME-PC
49456	2019-02-07 07:05:51.563441	59136	VE	51703	0	32.00	9244	TUCUME-PC
49457	2019-02-07 07:24:06.39135	59137	VE	51704	0	87.00	9244	TUCUME-PC
49458	2019-02-07 07:36:48.829215	59138	VE	51705	0	278.00	9244	TUCUME-PC
49459	2019-02-07 07:38:29.483111	59139	VE	51706	0	52.00	9244	TUCUME-PC
49460	2019-02-07 08:33:23.075443	59140	VE	51707	0	700.00	9244	TUCUME-PC
49461	2019-02-07 08:41:18.619998	59141	VE	51708	0	99.50	70	PC-PUEBLONUEVO
49462	2019-02-07 08:46:32.417194	59142	VE	51709	0	75.00	11891	EC-PC
49463	2019-02-07 09:27:22.444534	59143	VE	51710	0	7900.00	10836	CAJAMARCA-PC
49464	2019-02-07 09:29:16.910137	59144	VE	51711	0	7900.00	10836	CAJAMARCA-PC
49465	2019-02-07 09:31:57.096627	59145	VE	51712	0	6320.00	10836	CAJAMARCA-PC
49466	2019-02-07 10:11:26.232048	59151	VE	51713	0	400.00	12736	CHEPEN-PC
49467	2019-02-07 10:27:04.623651	59153	VE	51714	0	207.50	12736	CHEPEN-PC
49468	2019-02-07 10:38:31.199431	59154	VE	51715	0	72.00	9244	TUCUME-PC
49469	2019-02-07 10:40:59.881141	59155	VE	51716	0	378.00	11891	EC-PC
49470	2019-02-07 11:15:20.35536	59156	VE	51717	0	1467.00	70	PC-PUEBLONUEVO
49471	2019-02-07 11:15:30.892312	59157	VE	51718	0	874.00	11891	EC-PC
49472	2019-02-07 11:18:53.881033	59158	VE	51719	0	537.50	11891	EC-PC
49473	2019-02-07 11:25:39.353301	59159	VE	51720	0	3575.00	11891	EC-PC
49474	2019-02-07 11:26:14.05709	59160	VE	51721	0	1759.60	68	CHONGOYAPE-PC
49475	2019-02-07 11:27:09.221124	59161	VE	51722	0	125.60	68	CHONGOYAPE-PC
49476	2019-02-07 11:32:04.49628	59162	VE	51723	0	820.00	11891	EC-PC
49477	2019-02-07 11:42:22.986722	59163	VE	51724	0	107.50	11891	EC-PC
49478	2019-02-07 11:52:26.865108	59164	VE	51725	0	1050.00	68	CHONGOYAPE-PC
49479	2019-02-07 11:56:17.789046	59165	VE	51726	0	3544.50	11037	BOLIVAR-PC
49480	2019-02-07 11:58:25.97971	59166	VE	51727	0	3544.50	11037	BOLIVAR-PC
49481	2019-02-07 12:00:53.478364	59167	VE	51728	0	1197.00	11891	EC-PC
49482	2019-02-07 12:15:08.854472	59168	VE	51729	0	315.00	67	STA-PUNTO9
49483	2019-02-07 13:01:59.625656	59169	VE	51730	0	2911.00	11891	EC-PC
49484	2019-02-07 15:21:48.996111	59170	VE	51731	0	244.00	73	ADMIN-PC
49485	2019-02-07 15:22:40.186964	59171	VE	51732	0	768.00	11891	EC-PC
49486	2019-02-07 15:28:57.974196	59172	VE	51733	0	8411.00	11891	EC-PC
49487	2019-02-07 15:51:33.902983	59173	VE	51734	0	3822.50	11037	BOLIVAR-PC
49488	2019-02-07 15:52:31.660558	59174	VE	51735	0	3822.50	11037	BOLIVAR-PC
49489	2019-02-07 16:04:55.39517	59175	VE	51736	0	0.00	9244	TUCUME-PC
49490	2019-02-07 16:44:00.60003	59177	VE	51737	0	5825.00	11891	EC-PC
49491	2019-02-07 17:08:46.405812	59181	VE	51738	0	108.00	11891	EC-PC
49492	2019-02-07 17:29:51.127642	59183	VE	51739	0	924.26	5532	CONTA-LEYDY
49493	2019-02-07 17:55:16.144444	59185	VE	51740	0	1429.65	7849	CPU-L01-108
49494	2019-02-07 18:06:54.375973	59186	VE	51741	0	995.00	70	PC-PUEBLONUEVO
49495	2019-02-07 18:54:51.633964	59187	VE	51742	0	8520.00	11891	EC-PC
49496	2019-02-08 05:33:09.59403	59188	VE	51743	0	126.00	9244	TUCUME-PC
49497	2019-02-08 05:34:12.21865	59189	VE	51744	0	26.00	9244	TUCUME-PC
49498	2019-02-08 07:27:28.191346	59190	VE	51745	0	740.00	67	STA-PUNTO9
49499	2019-02-08 07:51:24.081027	59191	VE	51746	0	630.00	67	STA-PUNTO9
49500	2019-02-08 07:51:53.227588	59192	VE	51747	0	125.00	12736	CHEPEN-PC
49501	2019-02-08 08:03:26.984291	59193	VE	51748	0	182.00	9244	TUCUME-PC
49502	2019-02-08 08:29:51.26074	59194	VE	51749	0	750.00	10836	CAJAMARCA-PC
49503	2019-02-08 08:41:29.407429	59195	VE	51750	0	1048.00	9244	TUCUME-PC
49504	2019-02-08 08:42:33.090255	59196	VE	51751	0	422.50	11891	EC-PC
49505	2019-02-08 09:28:03.425475	59197	VE	51752	0	100.00	9244	TUCUME-PC
49506	2019-02-08 09:44:28.786184	59198	VE	51753	0	1440.00	11891	EC-PC
49507	2019-02-08 09:50:42.455149	59199	VE	51754	0	441.00	67	STA-PUNTO9
49508	2019-02-08 09:53:59.572182	59200	VE	51755	0	1110.00	12736	CHEPEN-PC
49509	2019-02-08 10:35:04.0307	59201	VE	51756	0	556.00	11891	EC-PC
49510	2019-02-08 10:42:04.141826	59202	VE	51757	0	52.40	9244	TUCUME-PC
49511	2019-02-08 10:43:28.931749	59203	VE	51758	0	421.50	11891	EC-PC
49512	2019-02-08 11:04:19.949283	59205	VE	51760	0	99.00	11891	EC-PC
49513	2019-02-08 11:06:14.487714	59206	VE	51761	0	20.75	5532	CONTA-LEYDY
49514	2019-02-08 11:08:02.439792	59207	VE	51763	0	75.00	11891	EC-PC
49515	2019-02-08 11:22:07.313822	59208	VE	51764	0	2130.00	11891	EC-PC
49516	2019-02-08 11:28:34.80369	59209	VE	51765	0	62.00	12736	CHEPEN-PC
49517	2019-02-08 11:35:45.217386	59210	VE	51766	0	2130.00	11891	EC-PC
49518	2019-02-08 11:36:55.433622	59211	VE	51767	0	75.00	68	CHONGOYAPE-PC
49519	2019-02-08 11:54:02.280883	59212	VE	51768	0	7100.00	11891	EC-PC
49520	2019-02-08 11:57:35.205388	59213	VE	51769	0	254.00	11891	EC-PC
49521	2019-02-08 12:02:40.04944	59214	VE	51770	0	2540.00	11891	EC-PC
49522	2019-02-08 12:11:07.513066	59215	VE	51771	0	1188.00	12736	CHEPEN-PC
49523	2019-02-08 12:35:00.429854	59216	VE	51772	0	3550.00	11891	EC-PC
49525	2019-02-08 12:49:09.433569	59218	VE	51774	0	322.50	11891	EC-PC
49526	2019-02-08 12:54:53.73544	59219	VE	51775	0	3172.50	73	ADMIN-PC
49527	2019-02-08 12:55:30.830361	59220	VE	51776	0	3172.50	73	ADMIN-PC
49528	2019-02-08 12:55:35.222239	59221	VE	51777	0	2130.00	11891	EC-PC
49529	2019-02-08 12:56:19.284529	59222	VE	51778	0	2115.00	73	ADMIN-PC
49530	2019-02-08 13:41:41.959134	59223	VE	51779	0	50.00	9244	TUCUME-PC
49531	2019-02-08 14:58:09.957708	59225	VE	51780	0	165.10	9244	TUCUME-PC
49532	2019-02-08 15:02:19.227476	59226	VE	51781	0	528.00	68	CHONGOYAPE-PC
49533	2019-02-08 15:13:56.985459	59227	VE	51782	0	781.70	9244	TUCUME-PC
49534	2019-02-08 15:24:38.079178	59228	VE	51783	0	62.00	12736	CHEPEN-PC
49535	2019-02-08 15:27:49.338301	59229	VE	51784	0	2840.00	11891	EC-PC
49536	2019-02-08 15:29:27.530704	59230	VE	51785	0	945.00	67	STA-PUNTO9
49537	2019-02-08 15:35:45.565615	59231	VE	51786	0	2250.00	10836	CAJAMARCA-PC
49538	2019-02-08 15:39:23.100835	59232	VE	51787	0	7900.00	10836	CAJAMARCA-PC
49539	2019-02-08 15:45:37.880937	59233	VE	51788	0	378.00	68	CHONGOYAPE-PC
49540	2019-02-08 15:47:26.66751	59234	VE	51789	0	3040.00	10836	CAJAMARCA-PC
49541	2019-02-08 15:48:01.606535	59235	VE	51790	0	4960.00	12736	CHEPEN-PC
49542	2019-02-08 15:49:11.515566	59236	VE	51791	0	668.50	11891	EC-PC
49543	2019-02-08 15:57:12.858269	59237	VE	51792	0	4.00	9244	TUCUME-PC
49544	2019-02-08 16:21:30.708291	59243	VE	51793	0	5352.50	68	CHONGOYAPE-PC
49545	2019-02-08 16:43:26.720664	59246	VE	51794	0	597.00	70	PC-PUEBLONUEVO
49546	2019-02-08 16:46:19.780758	59248	VE	51795	0	1125.00	10836	CAJAMARCA-PC
49547	2019-02-08 17:34:12.405306	59252	VE	51796	0	5115.00	11891	EC-PC
49548	2019-02-08 17:37:05.240558	59253	VE	51797	0	767.00	73	ADMIN-PC
49549	2019-02-08 17:49:31.96879	59255	VE	51798	0	3720.00	11891	EC-PC
49550	2019-02-08 17:57:59.626168	59256	VE	51799	0	810.00	11891	EC-PC
49551	2019-02-08 17:59:23.368901	59257	VE	51800	0	456.00	12736	CHEPEN-PC
49552	2019-02-08 18:03:48.171446	59258	VE	51801	0	1480.00	68	CHONGOYAPE-PC
49553	2019-02-08 18:36:52.347658	59259	VE	51802	0	5851.00	11891	EC-PC
49554	2019-02-09 07:15:54.927273	59260	VE	51803	0	144.00	9244	TUCUME-PC
49555	2019-02-09 08:04:27.233938	59261	VE	51804	0	8580.00	68	CHONGOYAPE-PC
49556	2019-02-09 08:15:46.230347	59262	VE	51805	0	1036.00	12736	CHEPEN-PC
49557	2019-02-09 08:23:40.966133	59263	VE	51806	0	683.00	11891	EC-PC
49558	2019-02-09 08:36:00.874414	59264	VE	51807	0	325.00	67	STA-PUNTO9
49559	2019-02-09 08:37:56.499916	59265	VE	51808	0	20.00	9244	TUCUME-PC
49560	2019-02-09 08:39:22.132685	59266	VE	51809	0	2840.00	11891	EC-PC
49561	2019-02-09 08:53:14.652131	59267	VE	51810	0	75.00	11891	EC-PC
49562	2019-02-09 09:09:18.996489	59268	VE	51811	0	440.00	11891	EC-PC
49563	2019-02-09 09:19:33.232499	59269	VE	51812	0	87.00	9244	TUCUME-PC
49564	2019-02-09 09:25:44.356721	59270	VE	51813	0	513.00	11891	EC-PC
49565	2019-02-09 09:41:27.600135	59271	VE	51814	0	1550.00	11891	EC-PC
49566	2019-02-09 09:42:50.366741	59272	VE	51815	0	4.00	9244	TUCUME-PC
49567	2019-02-09 09:43:36.736819	59273	VE	51816	0	4360.00	11891	EC-PC
49568	2019-02-09 09:45:50.81236	59274	VE	51817	0	7645.00	11037	BOLIVAR-PC
49569	2019-02-09 09:48:57.342789	59275	VE	51818	0	1500.00	10836	CAJAMARCA-PC
49570	2019-02-09 09:49:33.160817	59276	VE	51819	0	292.50	11891	EC-PC
49571	2019-02-09 09:49:59.921593	59277	VE	51820	0	75.00	10836	CAJAMARCA-PC
49572	2019-02-09 09:52:21.199091	59278	VE	51821	0	150.00	10836	CAJAMARCA-PC
49573	2019-02-09 09:58:44.077467	59279	VE	51822	0	322.50	11891	EC-PC
49574	2019-02-09 10:07:02.46269	59280	VE	51823	0	5530.00	10836	CAJAMARCA-PC
49575	2019-02-09 10:18:26.664973	59282	VE	51824	0	432.00	11891	EC-PC
49576	2019-02-09 10:21:12.685323	59283	VE	51825	0	360.00	11891	EC-PC
49577	2019-02-09 10:27:01.535457	59284	VE	51826	0	252.00	11891	EC-PC
49578	2019-02-09 10:30:11.850092	59285	VE	51827	0	222.00	67	STA-PUNTO9
49579	2019-02-09 10:32:36.124419	59286	VE	51828	0	260.00	67	STA-PUNTO9
49580	2019-02-09 10:37:11.040439	59287	VE	51829	0	428.00	11891	EC-PC
49581	2019-02-09 10:53:29.844709	59288	VE	51830	0	29.00	9244	TUCUME-PC
49582	2019-02-09 10:53:51.768184	59289	VE	51831	0	161.00	67	STA-PUNTO9
49583	2019-02-09 11:13:37.150007	59290	VE	51832	0	4260.00	11891	EC-PC
49584	2019-02-09 11:16:46.112401	59291	VE	51833	0	7100.00	11891	EC-PC
49585	2019-02-09 11:22:32.901196	59292	VE	51834	0	1380.00	11891	EC-PC
49586	2019-02-09 11:24:18.603047	59293	VE	51835	0	252.00	11891	EC-PC
49587	2019-02-09 11:32:00.226486	59294	VE	51836	0	206.00	11891	EC-PC
49588	2019-02-09 11:33:27.603384	59295	VE	51837	0	312.50	12736	CHEPEN-PC
49589	2019-02-09 11:37:13.666418	59296	VE	51838	0	248.00	11891	EC-PC
49590	2019-02-09 12:07:17.107477	59298	VE	51839	0	648.00	11891	EC-PC
49591	2019-02-09 12:16:24.23789	59300	VE	51840	0	1230.00	11891	EC-PC
49592	2019-02-09 12:22:21.211295	59301	VE	51841	0	2422.00	73	ADMIN-PC
49593	2019-02-09 12:24:58.063959	59302	VE	51842	0	0.00	11891	EC-PC
49594	2019-02-09 12:45:09.945342	59304	VE	51843	0	11360.00	11891	EC-PC
49595	2019-02-09 12:48:27.998163	59305	VE	51844	0	1290.00	11891	EC-PC
49596	2019-02-09 12:50:34.023603	59306	VE	51845	0	4226.50	68	CHONGOYAPE-PC
49597	2019-02-09 12:53:52.603726	59307	VE	51846	0	36.00	11891	EC-PC
49598	2019-02-09 13:44:11.89714	59312	VE	51847	0	3475.00	11037	BOLIVAR-PC
49599	2019-02-09 13:46:08.947313	59313	VE	51848	0	3475.00	11037	BOLIVAR-PC
49600	2019-02-09 13:47:49.398473	59314	VE	51849	0	3475.00	11037	BOLIVAR-PC
49601	2019-02-09 13:51:20.40546	59315	VE	51850	0	3475.00	11037	BOLIVAR-PC
49602	2019-02-09 14:20:10.723529	59317	VE	51851	0	14200.00	11891	EC-PC
49603	2019-02-09 14:21:30.502423	59318	VE	51852	0	7100.00	11891	EC-PC
49604	2019-02-09 14:22:28.225802	59319	VE	51853	0	7739.00	11891	EC-PC
49605	2019-02-11 06:14:45.74446	59322	VE	51854	0	375.00	9244	TUCUME-PC
49606	2019-02-11 06:15:58.800022	59323	VE	51855	0	630.00	9244	TUCUME-PC
49608	2019-02-11 06:43:00.538594	59325	VE	51857	0	87.00	67	STA-PUNTO9
49609	2019-02-11 06:48:04.769639	59326	VE	51858	0	435.00	9244	TUCUME-PC
49610	2019-02-11 06:55:16.282924	59327	VE	51859	0	412.00	9244	TUCUME-PC
49611	2019-02-11 07:05:23.882578	59328	VE	51860	0	3366.50	73	ADMIN-PC
49612	2019-02-11 07:10:37.912049	59329	VE	51861	0	296.00	70	PC-PUEBLONUEVO
49613	2019-02-11 07:12:25.386158	59330	VE	51862	0	2740.00	12736	CHEPEN-PC
49614	2019-02-11 07:25:52.482704	59331	VE	51863	0	126.00	9244	TUCUME-PC
49615	2019-02-11 07:44:45.957746	59332	VE	51864	0	296.00	70	PC-PUEBLONUEVO
49616	2019-02-11 07:47:43.818276	59333	VE	51865	0	2411.00	73	ADMIN-PC
49617	2019-02-11 08:12:35.360988	59334	VE	51866	0	4.00	9244	TUCUME-PC
49618	2019-02-11 08:15:31.135483	59335	VE	51867	0	186.00	11891	EC-PC
49619	2019-02-11 08:23:54.646086	59336	VE	51868	0	267.50	11891	EC-PC
49620	2019-02-11 08:32:45.292693	59337	VE	51869	0	102.60	9244	TUCUME-PC
49621	2019-02-11 08:44:31.43486	59342	VE	51870	0	516.00	9244	TUCUME-PC
49622	2019-02-11 09:15:30.802577	59343	VE	51872	0	304.00	11891	EC-PC
49623	2019-02-11 09:57:16.506038	59344	VE	51873	0	1620.00	11891	EC-PC
49624	2019-02-11 10:02:36.407739	59345	VE	51874	0	150.00	11891	EC-PC
49625	2019-02-11 10:04:24.182193	59346	VE	51875	0	3750.00	11891	EC-PC
49626	2019-02-11 10:18:26.841286	59348	VE	51876	0	100.50	9244	TUCUME-PC
49627	2019-02-11 10:25:41.836709	59349	VE	51877	0	25.00	11891	EC-PC
49628	2019-02-11 10:26:24.312982	59350	VE	51878	0	25.00	11891	EC-PC
49629	2019-02-11 10:30:49.874537	59351	VE	51879	0	150.00	12736	CHEPEN-PC
49630	2019-02-11 10:39:55.053264	59352	VE	51880	0	124.00	11891	EC-PC
49631	2019-02-11 11:28:56.501513	59353	VE	51881	0	3550.00	11891	EC-PC
49632	2019-02-11 11:35:31.124529	59354	VE	51882	0	63.00	9244	TUCUME-PC
49633	2019-02-11 11:41:17.541723	59355	VE	51883	0	1214.00	67	STA-PUNTO9
49634	2019-02-11 11:42:39.010236	59356	VE	51884	0	65.00	67	STA-PUNTO9
49635	2019-02-11 11:43:07.767302	59357	VE	51885	0	141.00	11891	EC-PC
49636	2019-02-11 11:52:55.495635	59358	VE	51886	0	259.00	70	PC-PUEBLONUEVO
49637	2019-02-11 12:07:33.168547	59359	VE	51887	0	496.00	12736	CHEPEN-PC
49638	2019-02-11 12:20:47.886535	59360	VE	51888	0	124.00	11891	EC-PC
49639	2019-02-11 12:27:16.733963	59361	VE	51889	0	2840.00	11891	EC-PC
49640	2019-02-11 12:28:54.787039	59362	VE	51890	0	1147.50	11891	EC-PC
49642	2019-02-11 14:15:38.863003	59364	VE	51892	0	87.00	9244	TUCUME-PC
49643	2019-02-11 15:00:34.326305	59365	VE	51893	0	185.00	67	STA-PUNTO9
49644	2019-02-11 15:01:01.247395	59366	VE	51894	0	407.00	70	PC-PUEBLONUEVO
49645	2019-02-11 15:16:25.711109	59367	VE	51895	0	972.00	11891	EC-PC
49646	2019-02-11 15:18:07.246224	59368	VE	51896	0	252.00	9244	TUCUME-PC
49647	2019-02-11 15:28:21.897825	59369	VE	51897	0	145.00	11891	EC-PC
49648	2019-02-11 15:37:31.920154	59370	VE	51898	0	338.00	68	CHONGOYAPE-PC
49649	2019-02-11 15:39:49.431482	59371	VE	51899	0	81.00	10836	CAJAMARCA-PC
49650	2019-02-11 15:52:41.198241	59372	VE	51900	0	63.00	9244	TUCUME-PC
49651	2019-02-11 16:02:22.72968	59373	VE	51901	0	14200.00	11891	EC-PC
49652	2019-02-11 16:11:05.160313	59374	VE	51902	0	1080.00	11891	EC-PC
49653	2019-02-11 16:14:03.452596	59375	VE	51903	0	1567.50	11891	EC-PC
49654	2019-02-11 16:20:24.913357	59376	VE	51904	0	1352.50	11891	EC-PC
49655	2019-02-11 16:56:53.026604	59377	VE	51905	0	5964.00	11891	EC-PC
49656	2019-02-11 17:00:21.846432	59380	VE	51906	0	8165.00	11891	EC-PC
49657	2019-02-11 17:01:53.610806	59381	VE	51907	0	1440.00	11891	EC-PC
49658	2019-02-11 17:35:40.330337	59388	VE	51908	0	799.50	73	ADMIN-PC
49659	2019-02-11 17:38:15.246978	59389	VE	51909	0	3106.50	73	ADMIN-PC
49660	2019-02-11 17:38:16.467999	59390	VE	51910	0	29905.55	13280	DESKTOP-UG2O4HR
49661	2019-02-11 17:44:57.353358	59394	VE	51910	0	29892.15	13280	DESKTOP-UG2O4HR
49662	2019-02-11 18:04:23.186096	59400	VE	51911	0	354.00	12736	CHEPEN-PC
49663	2019-02-11 18:08:02.380291	59401	VE	51912	0	38000.00	315	CONTAB-M
49664	2019-02-12 06:15:10.383932	59402	VE	51913	0	5080.00	11891	EC-PC
49665	2019-02-12 06:32:17.057831	59403	VE	51914	0	63.00	9244	TUCUME-PC
49666	2019-02-12 06:54:36.977258	59404	VE	51915	0	1012.50	73	ADMIN-PC
49667	2019-02-12 07:38:43.435556	59405	VE	51916	0	196.00	9244	TUCUME-PC
49668	2019-02-12 08:00:10.158987	59406	VE	51917	0	950.00	9244	TUCUME-PC
49669	2019-02-12 08:18:00.047615	59407	VE	51918	0	1290.00	67	STA-PUNTO9
49670	2019-02-12 08:40:33.094562	59408	VE	51919	0	1125.00	10836	CAJAMARCA-PC
49671	2019-02-12 09:10:03.733396	59409	VE	51920	0	87.00	11891	EC-PC
49672	2019-02-12 09:11:44.723785	59410	VE	51921	0	58.00	9244	TUCUME-PC
49673	2019-02-12 09:13:14.750442	59411	VE	51922	0	87.00	11891	EC-PC
49674	2019-02-12 09:26:50.737651	59412	VE	51923	0	174.00	9244	TUCUME-PC
49675	2019-02-12 09:27:32.845736	59413	VE	51924	0	25.00	11891	EC-PC
49676	2019-02-12 09:34:59.772634	59414	VE	51925	0	600.00	11891	EC-PC
49677	2019-02-12 09:38:34.545766	59415	VE	51926	0	86.00	9244	TUCUME-PC
49678	2019-02-12 09:47:32.367063	59416	VE	51927	0	600.00	11891	EC-PC
49679	2019-02-12 09:49:30.937268	59417	VE	51928	0	372.00	11891	EC-PC
49680	2019-02-12 09:58:28.448971	59418	VE	51929	0	519.00	9244	TUCUME-PC
49681	2019-02-12 10:04:33.985482	59419	VE	51930	0	730.00	11891	EC-PC
49682	2019-02-12 10:23:14.834279	59421	VE	51931	0	5100.00	67	STA-PUNTO9
49683	2019-02-12 10:40:12.034689	59422	VE	51932	0	1460.00	11891	EC-PC
49684	2019-02-12 10:50:47.828958	59423	VE	51933	0	1320.00	11891	EC-PC
49685	2019-02-12 10:53:49.794085	59424	VE	51934	0	36.00	11891	EC-PC
49686	2019-02-12 11:23:16.285025	59425	VE	51935	0	870.00	9244	TUCUME-PC
49687	2019-02-12 11:33:05.301486	59426	VE	51936	0	376.00	11891	EC-PC
49688	2019-02-12 11:36:55.238281	59427	VE	51937	0	1260.00	68	CHONGOYAPE-PC
49689	2019-02-12 11:39:56.658015	59428	VE	51938	0	376.50	9244	TUCUME-PC
49690	2019-02-12 11:43:13.913438	59429	VE	51939	0	1260.00	68	CHONGOYAPE-PC
49691	2019-02-12 11:55:34.974123	59430	VE	51940	0	1460.00	11891	EC-PC
49692	2019-02-12 12:04:56.779174	59431	VE	51941	0	75.00	10836	CAJAMARCA-PC
49693	2019-02-12 12:18:24.159778	59432	VE	51942	0	4097.50	10836	CAJAMARCA-PC
49694	2019-02-12 12:22:51.650089	59433	VE	51943	0	81.00	10836	CAJAMARCA-PC
49695	2019-02-12 12:49:52.739536	59436	VE	51944	0	12.00	9244	TUCUME-PC
49696	2019-02-12 13:06:16.928128	59437	VE	51945	0	149.00	11891	EC-PC
49697	2019-02-12 13:58:02.096499	59438	VE	51946	0	428.00	67	STA-PUNTO9
49698	2019-02-12 14:41:00.704528	59439	VE	51947	0	511.50	73	ADMIN-PC
49699	2019-02-12 15:16:38.565748	59440	VE	51948	0	334.00	67	STA-PUNTO9
49700	2019-02-12 15:29:25.875085	59441	VE	51949	0	5402.00	11891	EC-PC
49701	2019-02-12 15:38:40.785714	59442	VE	51950	0	1240.00	11891	EC-PC
49702	2019-02-12 15:49:58.943753	59444	VE	51951	0	1562.00	11037	BOLIVAR-PC
49703	2019-02-12 15:52:09.091286	59445	VE	51952	0	1562.00	11037	BOLIVAR-PC
49704	2019-02-12 15:54:52.919236	59446	VE	51910	0	13.40	13280	DESKTOP-UG2O4HR
49705	2019-02-12 16:28:53.557052	59448	VE	51953	0	25.00	9244	TUCUME-PC
49706	2019-02-12 16:29:40.848888	59449	VE	51954	0	261.00	67	STA-PUNTO9
49707	2019-02-12 16:31:42.313593	59450	VE	51955	0	74.00	67	STA-PUNTO9
49708	2019-02-12 16:34:08.671232	59451	VE	51956	0	1730.00	11891	EC-PC
49709	2019-02-12 16:44:28.849222	59452	VE	51957	0	26.00	9244	TUCUME-PC
49710	2019-02-12 16:48:59.04531	59453	VE	51958	0	6497.00	11891	EC-PC
49711	2019-02-12 16:53:48.112864	59454	VE	51959	0	37.50	73	ADMIN-PC
49712	2019-02-12 16:59:16.181468	59455	VE	51960	0	2580.00	68	CHONGOYAPE-PC
49713	2019-02-12 17:06:02.131718	59458	VE	51961	0	720.00	11891	EC-PC
49714	2019-02-12 17:24:51.857036	59460	VE	51962	0	760.00	68	CHONGOYAPE-PC
49715	2019-02-12 18:13:44.341592	59466	VE	51963	0	18125.00	11891	EC-PC
49716	2019-02-12 18:40:16.620555	59468	VE	51964	0	1755.60	68	CHONGOYAPE-PC
49717	2019-02-12 18:41:31.397008	59469	VE	51965	0	3140.00	68	CHONGOYAPE-PC
49718	2019-02-13 07:18:17.822874	59470	VE	51966	0	174.00	68	CHONGOYAPE-PC
49719	2019-02-13 07:57:49.645273	59471	VE	51967	0	1240.00	67	STA-PUNTO9
49720	2019-02-13 07:59:30.319906	59472	VE	51968	0	968.00	68	CHONGOYAPE-PC
49721	2019-02-13 08:04:27.391789	59473	VE	51969	0	174.00	67	STA-PUNTO9
49722	2019-02-13 08:05:05.169232	59474	VE	51970	0	112.50	9244	TUCUME-PC
49723	2019-02-13 08:27:51.99087	59475	VE	51971	0	375.00	12736	CHEPEN-PC
49724	2019-02-13 08:46:36.598277	59476	VE	51972	0	870.00	9244	TUCUME-PC
49725	2019-02-13 09:33:19.034182	59477	VE	51973	0	530.00	11891	EC-PC
49726	2019-02-13 10:04:58.244806	59478	VE	51975	0	183.40	9244	TUCUME-PC
49727	2019-02-13 10:09:31.779044	59479	VE	51976	0	162.50	11891	EC-PC
49728	2019-02-13 10:13:36.256045	59480	VE	51977	0	36.00	11891	EC-PC
49729	2019-02-13 10:15:38.696843	59481	VE	51978	0	259.50	11891	EC-PC
49730	2019-02-13 10:23:33.646137	59482	VE	51979	0	620.00	11891	EC-PC
49731	2019-02-13 10:30:08.985407	59483	VE	51980	0	333.00	12736	CHEPEN-PC
49732	2019-02-13 10:34:45.016011	59484	VE	51981	0	408.00	67	STA-PUNTO9
49733	2019-02-13 10:44:19.831721	59485	VE	51982	0	504.00	68	CHONGOYAPE-PC
49734	2019-02-13 10:55:47.583236	59486	VE	51983	0	360.00	11891	EC-PC
49735	2019-02-13 10:58:47.485674	59487	VE	51984	0	63.00	68	CHONGOYAPE-PC
49736	2019-02-13 11:00:10.933104	59488	VE	51985	0	189.00	9244	TUCUME-PC
49737	2019-02-13 11:04:51.761859	59489	VE	51986	0	143.50	11891	EC-PC
49738	2019-02-13 11:10:55.76459	59490	VE	51987	0	7900.00	10836	CAJAMARCA-PC
49739	2019-02-13 11:13:34.725069	59491	VE	51988	0	9480.00	10836	CAJAMARCA-PC
49740	2019-02-13 11:41:34.49734	59492	VE	51989	0	638.00	11891	EC-PC
49741	2019-02-13 12:04:01.679104	59493	VE	51990	0	740.00	11891	EC-PC
49742	2019-02-13 12:14:33.438841	59494	VE	51991	0	9687.00	11891	EC-PC
49743	2019-02-13 12:16:16.941389	59495	VE	51992	0	375.00	11891	EC-PC
49744	2019-02-13 12:30:14.247902	59496	VE	51993	0	720.00	11891	EC-PC
49745	2019-02-13 12:44:17.761469	59497	VE	51994	0	1350.00	12736	CHEPEN-PC
49746	2019-02-13 12:56:03.814278	59498	VE	51996	0	3550.00	11037	BOLIVAR-PC
49747	2019-02-13 12:58:45.0097	59499	VE	51997	0	370.00	67	STA-PUNTO9
49748	2019-02-13 13:20:24.215365	59500	VE	51998	0	3313.50	73	ADMIN-PC
49749	2019-02-13 13:21:28.805997	59501	VE	51999	0	3313.50	73	ADMIN-PC
49750	2019-02-13 13:22:16.074704	59502	VE	52000	0	3313.50	73	ADMIN-PC
49751	2019-02-13 13:23:37.875186	59503	VE	52001	0	3031.50	73	ADMIN-PC
49752	2019-02-13 13:35:51.611964	59504	VE	52002	0	684.50	73	ADMIN-PC
49753	2019-02-13 15:15:57.462391	59505	VE	52003	0	232.00	9244	TUCUME-PC
49754	2019-02-13 15:21:53.262188	59506	VE	52004	0	48.00	9244	TUCUME-PC
49755	2019-02-13 15:21:59.615255	59507	VE	52005	0	398.00	11891	EC-PC
49756	2019-02-13 15:25:58.693538	59508	VE	52006	0	152.00	11891	EC-PC
49757	2019-02-13 15:37:16.897693	59509	VE	52007	0	124.00	11891	EC-PC
49758	2019-02-13 15:44:05.685461	59510	VE	52008	0	75.00	9244	TUCUME-PC
49759	2019-02-13 15:44:38.785313	59511	VE	52009	0	3454.50	73	ADMIN-PC
49760	2019-02-13 15:45:20.447739	59512	VE	52010	0	3525.00	73	ADMIN-PC
49761	2019-02-13 15:46:31.875661	59513	VE	52011	0	378.00	9244	TUCUME-PC
49762	2019-02-13 15:59:45.538841	59514	VE	52012	0	63.00	9244	TUCUME-PC
49763	2019-02-13 16:17:05.126979	59515	VE	52013	0	3550.00	11037	BOLIVAR-PC
49764	2019-02-13 16:43:47.005317	59519	VE	52014	0	80.30	9244	TUCUME-PC
49765	2019-02-13 16:50:00.020887	59520	VE	52015	0	260.00	67	STA-PUNTO9
49766	2019-02-13 16:50:18.023697	59521	VE	52016	0	740.00	70	PC-PUEBLONUEVO
49767	2019-02-13 16:51:01.750709	59522	VE	52017	0	720.00	11891	EC-PC
49768	2019-02-13 16:53:25.410057	59523	VE	52018	0	62.00	11891	EC-PC
49769	2019-02-13 17:30:42.160933	59527	VE	52019	0	63.00	68	CHONGOYAPE-PC
49770	2019-02-13 17:58:42.152977	59534	VE	52020	0	10875.00	12	OPERACIONES02
49771	2019-02-13 18:17:23.787649	59537	VE	52021	0	8329.00	12	OPERACIONES02
49772	2019-02-13 18:36:02.872258	59539	VE	52022	0	2044.00	12	OPERACIONES02
49773	2019-02-14 06:02:26.999873	59540	VE	52023	0	252.00	9244	TUCUME-PC
49774	2019-02-14 06:03:59.872929	59541	VE	52024	0	126.00	9244	TUCUME-PC
49775	2019-02-14 06:29:02.670534	59542	VE	52025	0	370.00	67	STA-PUNTO9
49776	2019-02-14 07:11:36.332718	59547	VE	52026	0	756.00	9244	TUCUME-PC
49777	2019-02-14 07:24:10.092061	59548	VE	52027	0	250.00	70	PC-PUEBLONUEVO
49778	2019-02-14 07:52:37.284032	59549	VE	52028	0	74.00	67	STA-PUNTO9
49779	2019-02-14 08:18:11.408043	59552	VE	52029	0	75.50	12736	CHEPEN-PC
49780	2019-02-14 08:21:10.244237	59553	VE	52030	0	3031.50	73	ADMIN-PC
49781	2019-02-14 08:21:50.009277	59554	VE	52031	0	3102.00	73	ADMIN-PC
49782	2019-02-14 08:24:03.659947	59555	VE	52032	0	2511.00	73	ADMIN-PC
49783	2019-02-14 08:28:41.40959	59556	VE	52033	0	8.00	9244	TUCUME-PC
49784	2019-02-14 08:49:00.291186	59557	VE	52034	0	1377.00	67	STA-PUNTO9
49785	2019-02-14 09:00:57.668661	59558	VE	52035	0	77.00	11891	EC-PC
49786	2019-02-14 09:08:32.014227	59559	VE	52036	0	87.00	68	CHONGOYAPE-PC
49787	2019-02-14 09:40:08.074408	59561	VE	52037	0	130.00	67	STA-PUNTO9
49788	2019-02-14 10:12:47.104299	59562	VE	52038	0	1100.00	12736	CHEPEN-PC
49789	2019-02-14 10:25:34.094833	59563	VE	52039	0	1460.00	11891	EC-PC
49790	2019-02-14 10:32:19.740404	59564	VE	52040	0	300.00	9244	TUCUME-PC
49791	2019-02-14 10:34:48.468495	59565	VE	52041	0	865.00	67	STA-PUNTO9
49792	2019-02-14 10:35:26.917093	59566	VE	52042	0	26.00	9244	TUCUME-PC
49793	2019-02-14 10:48:00.846256	59567	VE	52043	0	77.00	11891	EC-PC
49794	2019-02-14 11:05:09.648433	59568	VE	52044	0	375.00	11891	EC-PC
49795	2019-02-14 11:06:35.537941	59569	VE	52045	0	58.00	9244	TUCUME-PC
49796	2019-02-14 11:28:20.2477	59570	VE	52046	0	360.00	9244	TUCUME-PC
49797	2019-02-14 11:50:18.418382	59571	VE	52047	0	180.00	11891	EC-PC
49798	2019-02-14 12:05:01.41193	59572	VE	52048	0	130.00	67	STA-PUNTO9
49799	2019-02-14 12:08:20.900406	59573	VE	52049	0	130.00	67	STA-PUNTO9
49800	2019-02-14 12:15:41.464106	59574	VE	52050	0	467.50	11891	EC-PC
49801	2019-02-14 12:16:39.132591	59575	VE	52051	0	937.50	12736	CHEPEN-PC
49802	2019-02-14 12:44:01.182577	59576	VE	52052	0	2250.00	10836	CAJAMARCA-PC
49803	2019-02-14 15:16:45.65917	59577	VE	52053	0	520.00	9244	TUCUME-PC
49804	2019-02-14 15:53:45.837369	59578	VE	52054	0	134.80	9244	TUCUME-PC
49805	2019-02-14 16:00:45.198132	59579	VE	52055	0	504.00	13280	DESKTOP-UG2O4HR
49806	2019-02-14 16:06:17.677897	59580	VE	52056	0	25.00	9244	TUCUME-PC
49807	2019-02-14 16:21:05.328504	59581	VE	52057	0	250.00	12736	CHEPEN-PC
49808	2019-02-14 16:42:48.63879	59582	VE	52058	0	836.00	11891	EC-PC
49809	2019-02-14 16:55:18.348124	59583	VE	52059	0	792.00	11037	BOLIVAR-PC
49810	2019-02-14 16:56:59.025944	59584	VE	52060	0	792.00	11037	BOLIVAR-PC
49811	2019-02-14 16:58:04.702663	59586	VE	52061	0	876.00	12736	CHEPEN-PC
49812	2019-02-14 18:08:28.367975	59590	VE	52062	0	7450.00	11444	OP-DAYSI
49813	2019-02-14 18:40:45.887369	59591	VE	52063	0	18250.00	11444	OP-DAYSI
49814	2019-02-15 06:33:25.293008	59592	VE	52064	0	198.50	9244	TUCUME-PC
49815	2019-02-15 06:36:55.420342	59593	VE	52065	0	836.00	73	ADMIN-PC
49816	2019-02-15 06:38:09.695064	59594	VE	52066	0	124.00	73	ADMIN-PC
49817	2019-02-15 07:17:10.521559	59595	VE	52067	0	58.00	9244	TUCUME-PC
49818	2019-02-15 08:44:11.223904	59596	VE	52068	0	294.00	11891	EC-PC
49819	2019-02-15 08:50:34.761669	59597	VE	52069	0	278.00	9244	TUCUME-PC
49820	2019-02-15 10:09:45.065657	59598	VE	52070	0	9473.00	12	OPERACIONES02
49821	2019-02-15 10:13:53.27544	59599	VE	52071	0	103.00	9244	TUCUME-PC
49822	2019-02-15 10:38:41.359969	59600	VE	52072	0	1030.00	9244	TUCUME-PC
49823	2019-02-15 10:40:20.323635	59601	VE	52073	0	437.50	12736	CHEPEN-PC
49824	2019-02-15 10:41:40.921883	59602	VE	52074	0	522.00	9244	TUCUME-PC
49825	2019-02-15 11:11:29.171476	59603	VE	52075	0	206.00	9244	TUCUME-PC
49826	2019-02-15 11:20:59.074947	59604	VE	52076	0	576.00	11891	EC-PC
49827	2019-02-15 11:37:23.89025	59605	VE	52077	0	25.00	11891	EC-PC
49828	2019-02-15 12:06:52.506355	59606	VE	52078	0	333.00	11891	EC-PC
49829	2019-02-15 12:58:15.507317	59610	VE	52079	0	86.50	67	STA-PUNTO9
49830	2019-02-15 13:48:15.426622	59613	VE	52080	0	615.00	9244	TUCUME-PC
49831	2019-02-15 13:52:10.869149	59614	VE	52081	0	20.00	9244	TUCUME-PC
49832	2019-02-15 14:31:51.18006	59615	VE	52082	0	74.50	9244	TUCUME-PC
49833	2019-02-15 14:36:35.335255	59616	VE	52083	0	25255.00	12	OPERACIONES02
49834	2019-02-15 14:37:33.757606	59617	VE	52084	0	20440.00	12	OPERACIONES02
49835	2019-02-15 14:41:02.541289	59618	VE	52085	0	7200.00	12	OPERACIONES02
49836	2019-02-15 15:14:37.603718	59619	VE	52086	0	1986.00	68	CHONGOYAPE-PC
49837	2019-02-15 15:16:30.485555	59620	VE	52087	0	204.00	9244	TUCUME-PC
49838	2019-02-15 15:42:15.453455	59621	VE	52088	0	1260.00	68	CHONGOYAPE-PC
49839	2019-02-15 15:47:16.054309	59622	VE	52089	0	65.00	9244	TUCUME-PC
49840	2019-02-15 15:47:19.331961	59623	VE	52090	0	2080.00	73	ADMIN-PC
49841	2019-02-15 17:24:25.11096	59627	VE	52091	0	1240.00	11891	EC-PC
49842	2019-02-16 07:44:55.945313	59637	VE	52092	0	580.00	9244	TUCUME-PC
49843	2019-02-16 08:12:29.671678	59638	VE	52093	0	335.50	12736	CHEPEN-PC
49844	2019-02-16 08:20:04.11658	59639	VE	52094	0	108.00	9244	TUCUME-PC
49845	2019-02-16 08:27:07.764638	59640	VE	52095	0	444.50	68	CHONGOYAPE-PC
49846	2019-02-16 08:47:36.948112	59641	VE	52096	0	20.00	9244	TUCUME-PC
49847	2019-02-16 08:53:33.330132	59642	VE	52097	0	1063.00	68	CHONGOYAPE-PC
49848	2019-02-16 08:57:59.034051	59643	VE	52098	0	58.00	9244	TUCUME-PC
49849	2019-02-16 09:13:47.319894	59644	VE	52099	0	236.00	70	PC-PUEBLONUEVO
49850	2019-02-16 09:27:43.72148	59645	VE	52100	0	298.00	67	STA-PUNTO9
49851	2019-02-16 09:28:27.904375	59646	VE	52101	0	103.00	67	STA-PUNTO9
49852	2019-02-16 09:32:07.116601	59647	VE	52102	0	1771.80	9244	TUCUME-PC
49853	2019-02-16 09:34:38.035163	59648	VE	52103	0	483.50	12736	CHEPEN-PC
49854	2019-02-16 09:35:24.17092	59649	VE	52104	0	12.00	9244	TUCUME-PC
49855	2019-02-16 09:56:39.89953	59650	VE	52105	0	1598.50	12736	CHEPEN-PC
49856	2019-02-16 10:17:26.436786	59651	VE	52106	0	736.00	70	PC-PUEBLONUEVO
49857	2019-02-16 10:38:52.062798	59653	VE	52107	0	1128.00	73	ADMIN-PC
49858	2019-02-16 10:43:08.074258	59654	VE	52108	0	778.50	67	STA-PUNTO9
49859	2019-02-16 10:44:26.505086	59655	VE	52109	0	60.00	9244	TUCUME-PC
49860	2019-02-16 11:26:09.911156	59656	VE	52111	0	195.00	66	TUCUME-PC
49861	2019-02-16 11:26:50.904723	59657	VE	52112	0	195.00	66	TUCUME-PC
49862	2019-02-16 11:58:50.543113	59658	VE	52114	0	298.50	12736	CHEPEN-PC
49863	2019-02-16 12:35:18.303369	59662	VE	52115	0	111.00	70	PC-PUEBLONUEVO
49864	2019-02-16 12:42:18.533754	59663	VE	52116	0	74.00	73	ADMIN-PC
49865	2019-02-16 16:05:52.205766	59664	VE	52120	0	601.00	67	STA-PUNTO9
49866	2019-02-16 16:06:48.050221	59665	VE	52121	0	455.00	67	STA-PUNTO9
49867	2019-02-18 06:36:35.166208	59667	VE	52124	0	432.40	66	TUCUME-PC
49868	2019-02-18 06:40:28.610202	59668	VE	52125	0	185.00	70	PC-PUEBLONUEVO
49869	2019-02-18 06:48:53.967629	59669	VE	52126	0	167.50	66	TUCUME-PC
49870	2019-02-18 06:50:50.645568	59670	VE	52127	0	2120.00	12736	CHEPEN-PC
49871	2019-02-18 07:30:41.059974	59671	VE	52128	0	204.00	67	STA-PUNTO9
49872	2019-02-18 07:43:37.407206	59672	VE	52129	0	580.00	66	TUCUME-PC
49873	2019-02-18 07:47:50.421874	59673	VE	52130	0	570.00	67	STA-PUNTO9
49874	2019-02-18 08:01:57.293202	59674	VE	52131	0	3780.00	67	STA-PUNTO9
49875	2019-02-18 08:14:29.097575	59675	VE	52132	0	945.00	11891	EC-PC
49876	2019-02-18 08:28:06.852298	59676	VE	52133	0	430.00	11891	EC-PC
49877	2019-02-18 08:43:24.587677	59677	VE	52134	0	253.00	73	ADMIN-PC
49878	2019-02-18 08:45:02.293856	59678	VE	52135	0	605.50	11891	EC-PC
49879	2019-02-18 09:10:19.966697	59679	VE	52136	0	438.00	67	STA-PUNTO9
49880	2019-02-18 09:16:27.011433	59680	VE	52137	0	362.50	11891	EC-PC
49881	2019-02-18 09:33:16.030204	59681	VE	52138	0	1339.50	68	CHONGOYAPE-PC
49882	2019-02-18 09:46:59.609889	59683	VE	52139	0	129.00	11891	EC-PC
49883	2019-02-18 09:53:07.01034	59684	VE	52140	0	1030.00	67	STA-PUNTO9
49884	2019-02-18 09:57:36.24337	59685	VE	52141	0	62.50	12736	CHEPEN-PC
49885	2019-02-18 10:08:54.692609	59686	VE	52142	0	65.00	66	TUCUME-PC
49886	2019-02-18 10:25:56.517501	59687	VE	52143	0	444.50	68	CHONGOYAPE-PC
49887	2019-02-18 10:30:43.53306	59688	VE	52144	0	3876.00	66	TUCUME-PC
49888	2019-02-18 10:38:14.301534	59689	VE	52145	0	216.00	11891	EC-PC
49889	2019-02-18 10:39:34.046453	59690	VE	52146	0	290.00	66	TUCUME-PC
49890	2019-02-18 10:43:48.886993	59691	VE	52147	0	620.00	11891	EC-PC
49891	2019-02-18 10:45:25.803429	59693	VE	52148	0	67.00	66	TUCUME-PC
49892	2019-02-18 11:08:17.400035	59694	VE	52149	0	50.00	66	TUCUME-PC
49893	2019-02-18 11:13:58.526794	59695	VE	52150	0	662.40	70	PC-PUEBLONUEVO
49894	2019-02-18 11:29:56.787072	59696	VE	52151	0	1272.00	12736	CHEPEN-PC
49895	2019-02-18 11:33:54.163905	59697	VE	52152	0	2070.00	66	TUCUME-PC
49896	2019-02-18 11:43:12.909577	59698	VE	52153	0	720.00	11891	EC-PC
49897	2019-02-18 11:44:27.70863	59699	VE	52154	0	124.00	11891	EC-PC
49898	2019-02-18 11:51:49.157633	59700	VE	52155	0	87.00	66	TUCUME-PC
49899	2019-02-18 12:19:28.237466	59701	VE	52156	0	4.00	66	TUCUME-PC
49900	2019-02-18 12:21:23.193222	59702	VE	52157	0	1235.00	67	STA-PUNTO9
49901	2019-02-18 12:29:46.728277	59703	VE	52158	0	498.00	67	STA-PUNTO9
49902	2019-02-18 12:34:24.429625	59704	VE	52159	0	800.00	11891	EC-PC
49903	2019-02-18 12:36:39.897103	59705	VE	52160	0	7524.50	13280	DESKTOP-UG2O4HR
49904	2019-02-18 12:36:52.379576	59706	VE	52161	0	103.00	67	STA-PUNTO9
49905	2019-02-18 12:38:03.098779	59707	VE	52162	0	185.50	11891	EC-PC
49906	2019-02-18 12:42:10.008944	59708	VE	52163	0	1600.00	11891	EC-PC
49907	2019-02-18 12:43:17.614776	59709	VE	52164	0	8400.00	13280	DESKTOP-UG2O4HR
49908	2019-02-18 12:46:47.191301	59710	VE	52165	0	2870.00	13280	DESKTOP-UG2O4HR
49909	2019-02-18 13:50:58.347417	59711	VE	52166	0	308.00	66	TUCUME-PC
49910	2019-02-18 14:21:33.431561	59712	VE	52167	0	282.00	66	TUCUME-PC
49911	2019-02-18 15:03:22.623646	59713	VE	52168	0	2000.00	11891	EC-PC
49912	2019-02-18 15:05:03.0361	59714	VE	52169	0	2000.00	11891	EC-PC
49913	2019-02-18 15:06:36.87382	59715	VE	52170	0	2000.00	11891	EC-PC
49914	2019-02-18 15:08:57.266752	59716	VE	52171	0	2000.00	11891	EC-PC
49915	2019-02-18 15:16:25.959696	59717	VE	52172	0	174.00	12736	CHEPEN-PC
49916	2019-02-18 15:27:31.371721	59718	VE	52173	0	4860.00	12	OPERACIONES02
49917	2019-02-18 15:48:06.505871	59719	VE	52174	0	2595.00	11891	EC-PC
49918	2019-02-18 15:56:38.039534	59720	VE	52175	0	682.00	11891	EC-PC
49919	2019-02-18 16:04:36.13963	59721	VE	52176	0	277.50	68	CHONGOYAPE-PC
49920	2019-02-18 16:04:36.798355	59722	VE	52177	0	332.00	11891	EC-PC
49921	2019-02-18 16:17:36.479111	59723	VE	52178	0	992.00	70	PC-PUEBLONUEVO
49922	2019-02-18 16:34:49.094743	59724	VE	52179	0	1600.00	11891	EC-PC
49923	2019-02-18 17:19:10.836392	59729	VE	52180	0	1545.00	12	OPERACIONES02
49924	2019-02-18 17:22:11.932089	59730	VE	52181	0	2800.00	12	OPERACIONES02
49925	2019-02-18 17:28:09.648524	59731	VE	52182	0	546.00	11891	EC-PC
49926	2019-02-18 17:32:33.37658	59732	VE	52183	0	285.00	73	ADMIN-PC
49927	2019-02-18 17:50:49.974558	59739	VE	52184	0	1110.00	12	OPERACIONES02
49928	2019-02-19 09:31:58.75112	59746	VE	52185	0	7750.00	11891	EC-PC
49929	2019-02-19 09:36:22.68519	59751	VE	52186	0	1641.00	11891	EC-PC
49930	2019-02-19 09:42:21.419491	59756	VE	52187	0	196.00	11891	EC-PC
49931	2019-02-19 09:49:18.33319	59757	VE	52188	0	152.00	11891	EC-PC
49932	2019-02-19 10:10:55.934318	59758	VE	52189	0	413.00	11891	EC-PC
49933	2019-02-19 10:34:31.413137	59759	VE	52190	0	126.00	68	CHONGOYAPE-PC
49934	2019-02-19 10:38:23.708211	59760	VE	52191	0	2340.00	11891	EC-PC
49935	2019-02-19 10:54:52.800177	59761	VE	52192	0	664.00	11891	EC-PC
49936	2019-02-19 11:07:42.878973	59762	VE	52193	0	4640.00	10836	CAJAMARCA-PC
49937	2019-02-19 11:20:02.950852	59763	VE	52194	0	585.00	13280	DESKTOP-UG2O4HR
49938	2019-02-19 11:29:42.243745	59764	VE	52195	0	2340.00	12	OPERACIONES02
49939	2019-02-19 11:30:54.164867	59765	VE	52196	0	129.00	11891	EC-PC
49940	2019-02-19 11:42:28.531132	59766	VE	52197	0	319.00	11891	EC-PC
49941	2019-02-19 11:45:56.064541	59767	VE	52198	0	1075.00	11891	EC-PC
49942	2019-02-19 11:48:40.421238	59768	VE	52199	0	718.00	11891	EC-PC
49943	2019-02-19 12:02:50.635173	59769	VE	52200	0	360.00	11891	EC-PC
49944	2019-02-19 12:10:21.943127	59770	VE	52201	0	360.00	11891	EC-PC
49945	2019-02-19 12:13:09.909143	59771	VE	52202	0	62.50	70	PC-PUEBLONUEVO
49946	2019-02-19 12:17:55.361383	59772	VE	52203	0	1950.00	11891	EC-PC
49947	2019-02-19 12:20:48.311986	59773	VE	52204	0	780.00	11891	EC-PC
49948	2019-02-19 12:20:56.259729	59774	VE	52205	0	4000.00	10836	CAJAMARCA-PC
49949	2019-02-19 12:25:18.678524	59775	VE	52206	0	114.00	66	TUCUME-PC
49950	2019-02-19 14:29:11.078311	59776	VE	52208	0	164.00	66	TUCUME-PC
49951	2019-02-19 15:10:30.940197	59777	VE	52209	0	74.00	70	PC-PUEBLONUEVO
49952	2019-02-19 15:23:21.309656	59779	VE	52210	0	652.00	68	CHONGOYAPE-PC
49953	2019-02-19 16:10:24.755762	59782	VE	52211	0	248.00	12736	CHEPEN-PC
49954	2019-02-19 16:28:09.163777	59785	VE	52212	0	763.00	11891	EC-PC
49955	2019-02-19 17:00:46.729169	59788	VE	52213	0	3952.50	11891	EC-PC
49956	2019-02-19 17:09:18.332198	59789	VE	52214	0	1270.00	68	CHONGOYAPE-PC
49957	2019-02-19 17:11:05.586605	59792	VE	52215	0	7750.00	12	OPERACIONES02
49958	2019-02-19 17:12:32.068243	59794	VE	52216	0	1550.00	12	OPERACIONES02
49959	2019-02-19 17:15:28.912468	59798	VE	52217	0	1570.00	12	OPERACIONES02
49960	2019-02-19 17:16:31.706887	59799	VE	52218	0	785.00	12	OPERACIONES02
49961	2019-02-19 17:21:50.392108	59800	VE	52219	0	36190.00	12	OPERACIONES02
49962	2019-02-19 17:34:48.26427	59801	VE	52220	0	1606.00	73	ADMIN-PC
49963	2019-02-19 17:46:39.658056	59807	VE	52221	0	775.00	12	OPERACIONES02
49964	2019-02-19 17:52:22.864856	59808	VE	52222	0	8000.00	10836	CAJAMARCA-PC
49965	2019-02-19 17:53:18.336117	59809	VE	52223	0	2430.00	10836	CAJAMARCA-PC
49966	2019-02-19 17:58:33.636285	59810	VE	52224	0	301.00	73	ADMIN-PC
49967	2019-02-19 18:11:02.787163	59814	VE	52225	0	1305.00	68	CHONGOYAPE-PC
49968	2019-02-19 18:23:16.245228	59815	VE	52226	0	26950.00	12	OPERACIONES02
49969	2019-02-20 06:15:10.311463	59821	VE	52227	0	470.00	66	TUCUME-PC
49970	2019-02-20 06:42:05.349662	59822	VE	52228	0	114.00	66	TUCUME-PC
49971	2019-02-20 07:59:14.306625	59828	VE	52229	0	320.00	12685	JDCORNEJO-PC
49972	2019-02-20 07:59:26.207909	59829	VE	52230	0	520.00	67	STA-PUNTO9
49973	2019-02-20 08:07:28.178645	59830	VE	52231	0	618.00	66	TUCUME-PC
49974	2019-02-20 08:18:20.423364	59832	VE	52232	0	8.00	66	TUCUME-PC
49975	2019-02-20 08:23:58.42852	59833	VE	52233	0	500.00	66	TUCUME-PC
49976	2019-02-20 08:25:26.261993	59834	VE	52234	0	4290.00	11891	EC-PC
49977	2019-02-20 08:44:30.246566	59835	VE	52235	0	1560.00	11891	EC-PC
49978	2019-02-20 08:58:54.552662	59836	VE	52236	0	1500.00	5532	CONTA-LEYDY
49979	2019-02-20 09:00:44.479079	59837	VE	52237	0	4050.00	10836	CAJAMARCA-PC
49980	2019-02-20 09:08:45.294282	59838	VE	52239	0	406.00	66	TUCUME-PC
49981	2019-02-20 09:21:13.463973	59839	VE	52240	0	261.00	68	CHONGOYAPE-PC
49982	2019-02-20 09:41:47.299584	59840	VE	52241	0	10850.00	11891	EC-PC
49983	2019-02-20 09:51:53.443618	59841	VE	52242	0	768.50	66	TUCUME-PC
49984	2019-02-20 09:55:21.094165	59842	VE	52243	0	3825.00	11037	BOLIVAR-PC
49985	2019-02-20 09:56:57.839466	59843	VE	52244	0	3825.00	11037	BOLIVAR-PC
49986	2019-02-20 09:58:49.374904	59844	VE	52245	0	3825.00	11037	BOLIVAR-PC
49987	2019-02-20 10:09:25.215947	59845	VE	52246	0	1305.00	67	STA-PUNTO9
49988	2019-02-20 10:27:47.648756	59846	VE	52247	0	1248.00	70	PC-PUEBLONUEVO
49989	2019-02-20 10:32:52.332179	59847	VE	52248	0	1937.50	11891	EC-PC
49990	2019-02-20 10:46:22.724093	59848	VE	52249	0	520.00	66	TUCUME-PC
49991	2019-02-20 10:48:21.528561	59849	VE	52250	0	312.50	12736	CHEPEN-PC
49992	2019-02-20 10:56:47.669105	59850	VE	52251	0	180.00	11891	EC-PC
49993	2019-02-20 11:10:11.407107	59851	VE	52252	0	216.00	11891	EC-PC
49994	2019-02-20 11:26:02.296538	59858	VE	52253	0	1950.00	11891	EC-PC
49995	2019-02-20 11:29:46.662297	59859	VE	52254	0	1202.50	11891	EC-PC
49996	2019-02-20 11:34:06.293067	59860	VE	52255	0	902.00	11891	EC-PC
49997	2019-02-20 12:05:01.748472	59861	VE	52256	0	10600.00	68	CHONGOYAPE-PC
49998	2019-02-20 12:08:54.878937	59862	VE	52257	0	360.00	11891	EC-PC
49999	2019-02-20 12:11:57.495973	59863	VE	52258	0	300.00	11891	EC-PC
50000	2019-02-20 12:15:06.094844	59864	VE	52259	0	52.00	66	TUCUME-PC
50001	2019-02-20 12:19:24.272098	59865	VE	52260	0	92722.77	315	CONTAB-M
50002	2019-02-20 12:59:53.013315	59866	VE	52261	0	536.00	67	STA-PUNTO9
50003	2019-02-20 13:12:56.064292	59867	VE	52262	0	7700.00	12	OPERACIONES02
50004	2019-02-20 13:16:15.479298	59868	VE	52263	0	38500.00	12	OPERACIONES02
50005	2019-02-20 13:48:01.615596	59869	VE	52264	0	105.50	66	TUCUME-PC
50006	2019-02-20 14:07:56.562851	59870	VE	52265	0	134.00	66	TUCUME-PC
50007	2019-02-20 14:37:06.157461	59871	VE	52266	0	77.00	66	TUCUME-PC
50008	2019-02-20 14:50:23.690678	59872	VE	52267	0	250.00	66	TUCUME-PC
50009	2019-02-20 15:16:30.46401	59873	VE	52268	0	1360.00	11891	EC-PC
50010	2019-02-20 15:28:04.380372	59877	VE	52269	0	1550.00	11891	EC-PC
50011	2019-02-20 15:31:56.219595	59878	VE	52270	0	13950.00	11891	EC-PC
50012	2019-02-20 15:52:21.483968	59879	VE	52271	0	3001.00	73	ADMIN-PC
50013	2019-02-20 16:01:50.706055	59880	VE	52272	0	1580.00	11891	EC-PC
50014	2019-02-20 16:08:59.181123	59881	VE	52273	0	186.00	11891	EC-PC
50015	2019-02-20 16:36:51.698919	59882	VE	52274	0	251.00	66	TUCUME-PC
50016	2019-02-20 16:37:04.844263	59883	VE	52275	0	1620.00	10836	CAJAMARCA-PC
50017	2019-02-20 16:38:31.561216	59884	VE	52276	0	810.00	10836	CAJAMARCA-PC
50018	2019-02-20 16:51:14.973363	59887	VE	52277	0	1692.00	73	ADMIN-PC
50019	2019-02-20 16:54:23.513832	59888	VE	52278	0	8580.00	12	OPERACIONES02
50020	2019-02-20 17:11:15.290775	59891	VE	52279	0	9360.00	11891	EC-PC
50021	2019-02-21 06:05:39.178936	59895	VE	52281	0	134.00	66	TUCUME-PC
50022	2019-02-21 06:42:45.026214	59896	VE	52282	0	1005.00	66	TUCUME-PC
50023	2019-02-21 06:56:37.94094	59897	VE	52283	0	335.00	66	TUCUME-PC
50024	2019-02-21 07:47:01.588712	59898	VE	52284	0	102.40	66	TUCUME-PC
50025	2019-02-21 08:10:47.383495	59899	VE	52285	0	72.00	11891	EC-PC
50026	2019-02-21 08:30:29.423025	59900	VE	52286	0	1620.00	10836	CAJAMARCA-PC
50027	2019-02-21 08:44:56.099094	59901	VE	52287	0	772.80	70	PC-PUEBLONUEVO
50028	2019-02-21 09:04:26.960164	59902	VE	52288	0	414.00	11891	EC-PC
50029	2019-02-21 09:10:00.260442	59903	VE	52289	0	174.00	66	TUCUME-PC
50030	2019-02-21 09:45:10.302942	59904	VE	52290	0	3020.00	11891	EC-PC
50031	2019-02-21 09:58:24.572051	59905	VE	52291	0	930.00	12736	CHEPEN-PC
50032	2019-02-21 10:02:00.748451	59906	VE	52292	0	248.00	67	STA-PUNTO9
50033	2019-02-21 10:07:35.543589	59907	VE	52293	0	201.00	66	TUCUME-PC
50034	2019-02-21 10:09:39.414539	59908	VE	52294	0	744.00	73	ADMIN-PC
50035	2019-02-21 10:11:21.339762	59909	VE	52295	0	372.00	73	ADMIN-PC
50036	2019-02-21 10:14:31.567715	59910	VE	52296	0	508.00	68	CHONGOYAPE-PC
50037	2019-02-21 10:15:18.589885	59911	VE	52297	0	127.00	68	CHONGOYAPE-PC
50038	2019-02-21 10:18:21.140006	59914	VE	52298	0	576.00	68	CHONGOYAPE-PC
50039	2019-02-21 10:32:27.808817	59918	VE	52299	0	402.00	66	TUCUME-PC
50040	2019-02-21 10:53:03.194435	59919	VE	52300	0	427.00	12736	CHEPEN-PC
50041	2019-02-21 11:05:44.854134	59920	VE	52301	0	1620.00	10836	CAJAMARCA-PC
50042	2019-02-21 11:12:48.085293	59921	VE	52302	0	412.00	12736	CHEPEN-PC
50043	2019-02-21 11:32:31.192827	59922	VE	52303	0	7900.00	10836	CAJAMARCA-PC
50044	2019-02-21 11:33:59.280928	59923	VE	52304	0	7250.00	10836	CAJAMARCA-PC
50045	2019-02-21 11:34:46.601111	59924	VE	52305	0	4455.00	10836	CAJAMARCA-PC
50046	2019-02-21 11:52:02.375785	59925	VE	52306	0	3355.60	66	TUCUME-PC
50047	2019-02-21 12:02:56.60349	59926	VE	52307	0	413.00	11891	EC-PC
50048	2019-02-21 12:05:13.110474	59927	VE	52308	0	38.50	66	TUCUME-PC
50049	2019-02-21 12:24:27.725952	59928	VE	52309	0	799.00	11891	EC-PC
50050	2019-02-21 12:40:56.403637	59929	VE	52310	0	152.00	11891	EC-PC
50051	2019-02-21 12:59:28.382052	59930	VE	52311	0	2867.50	12	OPERACIONES02
50052	2019-02-21 14:36:06.742463	59931	VE	52312	0	221.00	66	TUCUME-PC
50053	2019-02-21 15:13:19.833946	59932	VE	52313	0	469.00	66	TUCUME-PC
50054	2019-02-21 15:17:47.627739	59933	VE	52314	0	534.00	67	STA-PUNTO9
50055	2019-02-21 15:31:19.650004	59934	VE	52315	0	172.50	66	TUCUME-PC
50056	2019-02-21 15:37:06.000977	59935	VE	52316	0	1008.00	68	CHONGOYAPE-PC
50057	2019-02-21 15:40:48.487294	59936	VE	52317	0	156.80	66	TUCUME-PC
50058	2019-02-21 15:48:53.708225	59937	VE	52318	0	1305.00	11891	EC-PC
50059	2019-02-21 15:55:09.987169	59938	VE	52319	0	620.00	12736	CHEPEN-PC
50060	2019-02-21 16:06:02.513095	59939	VE	52320	0	87.00	68	CHONGOYAPE-PC
50061	2019-02-21 16:17:52.115463	59940	VE	52321	0	4680.00	11891	EC-PC
50062	2019-02-21 16:23:15.416146	59941	VE	52322	0	1500.00	12736	CHEPEN-PC
50063	2019-02-21 16:30:11.225001	59942	VE	52323	0	156.00	12685	JDCORNEJO-PC
50064	2019-02-21 16:37:15.830975	59943	VE	52324	0	1606.50	11037	BOLIVAR-PC
50065	2019-02-21 16:39:00.232343	59944	VE	52325	0	1606.50	11037	BOLIVAR-PC
50066	2019-02-21 16:44:44.16145	59945	VE	52326	0	1620.00	10836	CAJAMARCA-PC
50067	2019-02-21 17:10:49.17282	59949	VE	52327	0	895.00	11891	EC-PC
50068	2019-02-21 17:19:40.82407	59950	VE	52328	0	1530.00	11037	BOLIVAR-PC
50069	2019-02-21 17:21:44.623068	59951	VE	52329	0	1530.00	11037	BOLIVAR-PC
50070	2019-02-21 17:34:10.566903	59953	VE	52330	0	249.00	12736	CHEPEN-PC
50071	2019-02-21 17:35:40.42789	59954	VE	52331	0	7800.00	11891	EC-PC
50072	2019-02-21 17:49:21.618095	59957	VE	52332	0	2105.00	11891	EC-PC
50073	2019-02-21 17:54:24.43144	59958	VE	52333	0	3925.00	12	OPERACIONES02
50074	2019-02-21 18:02:14.138099	59963	VE	52335	0	833.00	13280	DESKTOP-UG2O4HR
50075	2019-02-21 18:04:19.638116	59965	VE	52336	0	3525.00	73	ADMIN-PC
50076	2019-02-21 18:05:51.495914	59966	VE	52337	0	744.00	73	ADMIN-PC
50077	2019-02-21 18:08:40.736367	59967	VE	52338	0	794.50	13280	DESKTOP-UG2O4HR
50078	2019-02-22 06:07:23.034281	59969	VE	52341	0	526.00	67	STA-PUNTO9
50079	2019-02-22 06:40:16.831762	59970	VE	52342	0	804.00	66	TUCUME-PC
50080	2019-02-22 06:50:03.640636	59971	VE	52343	0	210.00	66	TUCUME-PC
50081	2019-02-22 06:56:26.992994	59972	VE	52344	0	176.00	12685	JDCORNEJO-PC
50082	2019-02-22 06:58:18.502952	59973	VE	52345	0	76.00	66	TUCUME-PC
50083	2019-02-22 07:00:09.335062	59974	VE	52346	0	1008.00	68	CHONGOYAPE-PC
50084	2019-02-22 07:23:38.855339	59975	VE	52347	0	826.00	67	STA-PUNTO9
50085	2019-02-22 07:28:51.336659	59976	VE	52348	0	105.50	66	TUCUME-PC
50086	2019-02-22 07:35:18.619795	59977	VE	52349	0	152.00	66	TUCUME-PC
50087	2019-02-22 07:45:51.646522	59978	VE	52350	0	431.00	66	TUCUME-PC
50088	2019-02-22 08:03:06.517179	59979	VE	52351	0	1349.00	66	TUCUME-PC
50089	2019-02-22 08:16:13.886525	59980	VE	52352	0	606.00	67	STA-PUNTO9
50090	2019-02-22 08:31:07.864188	59981	VE	52353	0	323.50	11891	EC-PC
50091	2019-02-22 08:31:50.080394	59982	VE	52354	0	842.00	73	ADMIN-PC
50092	2019-02-22 08:32:26.356262	59983	VE	52355	0	1005.00	66	TUCUME-PC
50093	2019-02-22 09:08:08.946732	59984	VE	52356	0	67.00	66	TUCUME-PC
50094	2019-02-22 09:16:08.690996	59985	VE	52357	0	115.50	66	TUCUME-PC
50095	2019-02-22 09:24:44.030007	59986	VE	52359	0	268.00	66	TUCUME-PC
50096	2019-02-22 09:26:50.581739	59987	VE	52360	0	1240.00	11891	EC-PC
50097	2019-02-22 09:32:28.602333	59988	VE	52361	0	268.00	66	TUCUME-PC
50098	2019-02-22 09:37:41.50125	59989	VE	52362	0	345.00	66	TUCUME-PC
50099	2019-02-22 09:46:56.53769	59990	VE	52363	0	172.50	66	TUCUME-PC
50100	2019-02-22 09:50:15.829087	59991	VE	52364	0	134.00	66	TUCUME-PC
50101	2019-02-22 10:00:13.784303	59992	VE	52365	0	3950.00	10836	CAJAMARCA-PC
50102	2019-02-22 10:05:31.588979	59993	VE	52366	0	1580.00	11891	EC-PC
50103	2019-02-22 10:06:18.981942	59994	VE	52367	0	1240.00	12	OPERACIONES02
50104	2019-02-22 10:08:53.392124	59995	VE	52368	0	262.00	66	TUCUME-PC
50105	2019-02-22 10:15:38.956786	59996	VE	52370	0	609.00	68	CHONGOYAPE-PC
50106	2019-02-22 10:29:31.371157	59997	VE	52371	0	68.00	67	STA-PUNTO9
50107	2019-02-22 10:34:45.507133	59998	VE	52372	0	192.50	66	TUCUME-PC
50108	2019-02-22 10:38:20.232963	59999	VE	52373	0	275.00	68	CHONGOYAPE-PC
50109	2019-02-22 10:46:15.691473	60000	VE	52374	0	268.00	66	TUCUME-PC
50110	2019-02-22 10:50:22.574445	60001	VE	52375	0	1620.00	10836	CAJAMARCA-PC
50111	2019-02-22 10:56:22.486848	60002	VE	52376	0	405.00	10836	CAJAMARCA-PC
50112	2019-02-22 11:01:24.595979	60003	VE	52377	0	261.00	66	TUCUME-PC
50113	2019-02-22 11:02:18.082639	60004	VE	52378	0	7820.00	67	STA-PUNTO9
50114	2019-02-22 11:06:02.323376	60005	VE	52380	0	1520.00	67	STA-PUNTO9
50115	2019-02-22 11:19:18.503861	60006	VE	52382	0	810.00	10836	CAJAMARCA-PC
50116	2019-02-22 11:44:38.865072	60007	VE	52383	0	210.00	66	TUCUME-PC
50117	2019-02-22 11:46:28.75425	60008	VE	52384	0	136.00	70	PC-PUEBLONUEVO
50118	2019-02-22 11:48:41.279414	60009	VE	52385	0	786.00	66	TUCUME-PC
50119	2019-02-22 11:49:39.342136	60010	VE	52387	0	252.00	11891	EC-PC
50120	2019-02-22 12:17:19.09758	60011	VE	52389	0	830.00	11891	EC-PC
50121	2019-02-22 12:26:32.742986	60012	VE	52390	0	810.00	10836	CAJAMARCA-PC
50122	2019-02-22 12:31:51.559776	60013	VE	52391	0	378.00	67	STA-PUNTO9
50123	2019-02-22 12:33:10.68985	60014	VE	52392	0	3240.00	10836	CAJAMARCA-PC
50124	2019-02-22 12:37:35.704336	60016	VE	52393	0	11625.00	11891	EC-PC
50125	2019-02-22 13:01:46.353791	60017	VE	52395	0	25.00	11891	EC-PC
50126	2019-02-22 13:22:59.848216	60018	VE	52397	0	8635.00	11891	EC-PC
50127	2019-02-22 13:49:18.512678	60019	VE	52398	0	1072.00	66	TUCUME-PC
50128	2019-02-22 13:56:31.342975	60020	VE	52399	0	369.00	67	STA-PUNTO9
50129	2019-02-22 13:59:49.526051	60021	VE	52400	0	67.00	66	TUCUME-PC
50130	2019-02-22 14:37:53.950187	60022	VE	52401	0	62.00	66	TUCUME-PC
50131	2019-02-22 14:38:51.782328	60023	VE	52402	0	136.00	67	STA-PUNTO9
50132	2019-02-22 14:39:30.632469	60024	VE	52403	0	408.00	67	STA-PUNTO9
50133	2019-02-22 14:56:37.314506	60025	VE	52404	0	108.00	67	STA-PUNTO9
50134	2019-02-22 14:58:12.789226	60026	VE	52405	0	220.00	66	TUCUME-PC
50135	2019-02-22 14:58:36.747486	60027	VE	52406	0	40.00	67	STA-PUNTO9
50136	2019-02-22 15:10:07.373595	60028	VE	52407	0	2354.00	67	STA-PUNTO9
50137	2019-02-22 15:16:04.293157	60029	VE	52408	0	134.00	66	TUCUME-PC
50138	2019-02-22 15:23:15.198302	60030	VE	52409	0	316.50	66	TUCUME-PC
50139	2019-02-22 15:29:38.87128	60031	VE	52410	0	402.00	66	TUCUME-PC
50140	2019-02-22 15:38:18.349637	60032	VE	52411	0	134.00	66	TUCUME-PC
50141	2019-02-22 15:41:02.045915	60033	VE	52412	0	790.00	11891	EC-PC
50142	2019-02-22 15:47:43.342442	60034	VE	52413	0	37.00	12736	CHEPEN-PC
50143	2019-02-22 15:51:50.424862	60035	VE	52414	0	4680.00	11891	EC-PC
50144	2019-02-22 15:55:27.454245	60036	VE	52415	0	1956.00	13280	DESKTOP-UG2O4HR
50145	2019-02-22 16:17:46.006773	60037	VE	52417	0	10466.00	10836	CAJAMARCA-PC
50146	2019-02-22 16:36:14.570359	60040	VE	52418	0	876.00	67	STA-PUNTO9
50147	2019-02-22 16:54:32.784028	60041	VE	52420	0	432.00	67	STA-PUNTO9
50148	2019-02-22 16:59:19.228393	60042	VE	52421	0	152.00	11891	EC-PC
50149	2019-02-22 17:06:30.292216	60044	VE	52422	0	940.00	67	STA-PUNTO9
50150	2019-02-22 17:09:20.948218	60045	VE	52423	0	200.00	67	STA-PUNTO9
50151	2019-02-22 17:33:07.924839	60048	VE	52424	0	7750.00	12	OPERACIONES02
50152	2019-02-22 17:55:27.940871	60050	VE	52426	0	1450.00	73	ADMIN-PC
50153	2019-02-22 17:56:57.966623	60051	VE	52427	0	4000.00	10836	CAJAMARCA-PC
50154	2019-02-22 18:00:52.741897	60052	VE	52428	0	259.00	70	PC-PUEBLONUEVO
50155	2019-02-23 05:40:27.401528	60056	VE	52431	0	261.00	66	TUCUME-PC
50156	2019-02-23 06:12:10.656326	60057	VE	52432	0	375.00	12736	CHEPEN-PC
50157	2019-02-23 06:30:13.952784	60058	VE	52433	0	972.00	67	STA-PUNTO9
50158	2019-02-23 06:35:56.660145	60059	VE	52434	0	468.00	67	STA-PUNTO9
50159	2019-02-23 06:45:02.016281	60060	VE	52435	0	87.00	67	STA-PUNTO9
50160	2019-02-23 07:04:12.596202	60061	VE	52436	0	315.00	68	CHONGOYAPE-PC
50161	2019-02-23 07:15:41.018844	60062	VE	52437	0	2417.00	73	ADMIN-PC
50162	2019-02-23 07:20:40.496581	60063	VE	52438	0	522.00	67	STA-PUNTO9
50163	2019-02-23 07:31:08.846049	60064	VE	52439	0	148.00	70	PC-PUEBLONUEVO
50164	2019-02-23 07:31:35.17165	60065	VE	52440	0	164.50	68	CHONGOYAPE-PC
50165	2019-02-23 08:01:51.305282	60066	VE	52441	0	204.00	67	STA-PUNTO9
50166	2019-02-23 08:11:17.954071	60067	VE	52442	0	348.00	66	TUCUME-PC
50167	2019-02-23 08:19:23.666516	60068	VE	52443	0	77.00	66	TUCUME-PC
50168	2019-02-23 08:22:59.794159	60069	VE	52444	0	6113.00	11891	EC-PC
50169	2019-02-23 08:27:46.193472	60070	VE	52445	0	408.00	67	STA-PUNTO9
50170	2019-02-23 08:36:30.291326	60072	VE	52446	0	272.00	67	STA-PUNTO9
50171	2019-02-23 08:40:44.129836	60075	VE	52447	0	304.00	11891	EC-PC
50172	2019-02-23 08:42:57.67924	60076	VE	52448	0	440.00	67	STA-PUNTO9
50173	2019-02-23 08:49:28.86605	60077	VE	52449	0	272.00	67	STA-PUNTO9
50174	2019-02-23 09:08:15.55757	60083	VE	52450	0	1202.00	67	STA-PUNTO9
50175	2019-02-23 09:13:42.785516	60084	VE	52451	0	380.00	66	TUCUME-PC
50176	2019-02-23 09:53:39.816793	60085	VE	52452	0	68.00	67	STA-PUNTO9
50177	2019-02-23 10:19:15.461065	60086	VE	52453	0	62.00	11891	EC-PC
50178	2019-02-23 10:43:24.659546	60087	VE	52454	0	62.50	12736	CHEPEN-PC
50179	2019-02-23 11:01:43.899967	60088	VE	52455	0	62.50	12736	CHEPEN-PC
50180	2019-02-23 11:02:42.064794	60089	VE	52456	0	5610.00	11891	EC-PC
50181	2019-02-23 11:05:24.073811	60090	VE	52457	0	2730.00	11891	EC-PC
50182	2019-02-23 11:12:42.521007	60091	VE	52458	0	308.00	11037	BOLIVAR-PC
50183	2019-02-23 11:28:07.994596	60092	VE	52459	0	1152.00	68	CHONGOYAPE-PC
50184	2019-02-23 11:29:46.211387	60093	VE	52460	0	3720.00	12736	CHEPEN-PC
50185	2019-02-23 11:33:17.418674	60094	VE	52461	0	620.00	12736	CHEPEN-PC
50186	2019-02-23 11:48:38.44365	60096	VE	52462	0	1570.00	11891	EC-PC
50187	2019-02-23 11:54:31.915601	60097	VE	52463	0	2754.00	10836	CAJAMARCA-PC
50188	2019-02-23 11:56:28.90027	60098	VE	52464	0	648.00	10836	CAJAMARCA-PC
50189	2019-02-23 12:02:06.205518	60099	VE	52465	0	3950.00	12	OPERACIONES02
50190	2019-02-23 12:21:15.083764	60101	VE	52466	0	2025.00	10836	CAJAMARCA-PC
50191	2019-02-23 12:28:51.651957	60102	VE	52467	0	4602.00	11891	EC-PC
50192	2019-02-23 12:40:38.896178	60107	VE	52468	0	1302.00	73	ADMIN-PC
50193	2019-02-23 12:45:48.675641	60110	VE	52469	0	1326.00	11891	EC-PC
50194	2019-02-23 13:18:17.492206	60112	VE	52470	0	186.00	11891	EC-PC
50195	2019-02-23 13:23:16.366227	60113	VE	52471	0	2970.00	11891	EC-PC
50196	2019-02-23 13:26:29.46578	60114	VE	52472	0	1560.00	11891	EC-PC
50197	2019-02-23 13:33:39.626564	60115	VE	52473	0	259.50	11891	EC-PC
50198	2019-02-25 06:27:52.542194	60116	VE	52474	0	272.00	67	STA-PUNTO9
50199	2019-02-25 07:55:12.702985	60117	VE	52475	0	3196.00	73	ADMIN-PC
50200	2019-02-25 08:09:51.902533	60118	VE	52476	0	52.40	66	TUCUME-PC
50201	2019-02-25 08:10:15.35006	60119	VE	52477	0	2430.00	10836	CAJAMARCA-PC
50202	2019-02-25 08:16:17.05907	60120	VE	52478	0	999.00	73	ADMIN-PC
50203	2019-02-25 08:21:18.634719	60121	VE	52479	0	272.00	67	STA-PUNTO9
50204	2019-02-25 08:22:41.008529	60122	VE	52480	0	1235.00	66	TUCUME-PC
50205	2019-02-25 08:32:40.115075	60127	VE	52481	0	194.00	11891	EC-PC
50206	2019-02-25 08:36:44.540557	60132	VE	52482	0	832.00	67	STA-PUNTO9
50207	2019-02-25 08:38:07.118084	60133	VE	52483	0	726.00	11891	EC-PC
50208	2019-02-25 08:58:44.603626	60134	VE	52484	0	154.00	66	TUCUME-PC
50209	2019-02-25 09:06:25.970163	60135	VE	52485	0	83.00	11891	EC-PC
50210	2019-02-25 09:13:11.278717	60136	VE	52486	0	378.50	12736	CHEPEN-PC
50211	2019-02-25 09:17:54.028592	60137	VE	52487	0	6215.00	70	PC-PUEBLONUEVO
50212	2019-02-25 09:22:27.442101	60143	VE	52488	0	99.50	70	PC-PUEBLONUEVO
50213	2019-02-25 09:25:37.293214	60144	VE	52489	0	1405.00	73	ADMIN-PC
50214	2019-02-25 09:30:54.97755	60145	VE	52490	0	68.00	67	STA-PUNTO9
50215	2019-02-25 09:32:39.811025	60146	VE	52491	0	2467.50	73	ADMIN-PC
50216	2019-02-25 09:35:28.121313	60147	VE	52492	0	2467.50	73	ADMIN-PC
50217	2019-02-25 09:43:55.099636	60148	VE	52493	0	377.00	66	TUCUME-PC
50218	2019-02-25 09:56:31.964787	60149	VE	52494	0	5884.00	10836	CAJAMARCA-PC
50219	2019-02-25 09:56:50.414411	60150	VE	52495	0	692.00	12	OPERACIONES02
50220	2019-02-25 10:13:43.452417	60155	VE	52496	0	25.00	11891	EC-PC
50221	2019-02-25 10:34:13.010875	60156	VE	52497	0	104.00	66	TUCUME-PC
50222	2019-02-25 10:47:08.085667	60157	VE	52498	0	400.00	67	STA-PUNTO9
50223	2019-02-25 11:14:38.971551	60158	VE	52499	0	3720.00	12736	CHEPEN-PC
50224	2019-02-25 11:32:51.498001	60159	VE	52500	0	372.00	11891	EC-PC
50225	2019-02-25 11:42:50.678578	60162	VE	52501	0	115.50	66	TUCUME-PC
50226	2019-02-25 12:01:15.29376	60164	VE	52502	0	1000.00	12736	CHEPEN-PC
50227	2019-02-25 12:11:12.93374	60165	VE	52503	0	499.00	11891	EC-PC
50228	2019-02-25 12:15:32.945963	60166	VE	52504	0	1570.00	11891	EC-PC
50229	2019-02-25 12:19:33.409409	60167	VE	52505	0	99.50	12736	CHEPEN-PC
50230	2019-02-25 12:35:02.583591	60168	VE	52506	0	3875.00	11891	EC-PC
50231	2019-02-25 12:40:50.254928	60169	VE	52507	0	25.00	66	TUCUME-PC
50232	2019-02-25 12:46:43.591869	60170	VE	52508	0	2430.00	10836	CAJAMARCA-PC
50233	2019-02-25 12:52:42.360243	60171	VE	52509	0	361.50	12736	CHEPEN-PC
50234	2019-02-25 15:04:36.93815	60173	VE	52510	0	1221.00	70	PC-PUEBLONUEVO
50235	2019-02-25 15:21:34.2038	60174	VE	52511	0	152.00	11891	EC-PC
50236	2019-02-25 15:38:53.263701	60175	VE	52512	0	3875.00	11891	EC-PC
50237	2019-02-25 15:38:57.996456	60176	VE	52513	0	5862.00	12685	JDCORNEJO-PC
50238	2019-02-25 15:56:36.778467	60177	VE	52514	0	152.00	11891	EC-PC
50239	2019-02-25 16:40:09.761093	60178	VE	52515	0	1300.00	12685	JDCORNEJO-PC
50240	2019-02-25 17:35:09.738143	60185	VE	52516	0	315.00	68	CHONGOYAPE-PC
50241	2019-02-26 06:31:23.527967	60187	VE	52517	0	1427.00	73	ADMIN-PC
50242	2019-02-26 06:32:45.37914	60188	VE	52518	0	87.00	66	TUCUME-PC
50243	2019-02-26 06:33:00.900206	60189	VE	52519	0	176.00	67	STA-PUNTO9
50244	2019-02-26 06:36:25.537774	60190	VE	52520	0	38.50	66	TUCUME-PC
50245	2019-02-26 06:52:39.960924	60191	VE	52521	0	216.00	67	STA-PUNTO9
50246	2019-02-26 07:09:34.68211	60192	VE	52522	0	1272.00	67	STA-PUNTO9
50247	2019-02-26 07:13:08.904685	60193	VE	52523	0	115.50	66	TUCUME-PC
50248	2019-02-26 07:18:22.933224	60194	VE	52524	0	730.00	67	STA-PUNTO9
50249	2019-02-26 07:28:19.264203	60195	VE	52525	0	115.50	66	TUCUME-PC
50250	2019-02-26 07:28:54.77682	60196	VE	52526	0	204.00	67	STA-PUNTO9
50251	2019-02-26 07:31:23.711672	60197	VE	52527	0	6500.00	12685	JDCORNEJO-PC
50252	2019-02-26 07:38:33.390005	60198	VE	52528	0	68.00	67	STA-PUNTO9
50253	2019-02-26 07:51:38.466068	60199	VE	52529	0	52.40	66	TUCUME-PC
50254	2019-02-26 07:54:07.148899	60200	VE	52530	0	1562.50	70	PC-PUEBLONUEVO
50255	2019-02-26 08:12:10.362303	60201	VE	52531	0	72.00	70	PC-PUEBLONUEVO
50256	2019-02-26 08:47:29.9896	60202	VE	52532	0	2250.00	12736	CHEPEN-PC
50257	2019-02-26 08:56:35.483024	60203	VE	52533	0	5760.00	10836	CAJAMARCA-PC
50258	2019-02-26 09:00:26.829463	60204	VE	52534	0	4042.50	12	OPERACIONES02
50259	2019-02-26 09:03:24.063369	60205	VE	52535	0	68.00	67	STA-PUNTO9
50260	2019-02-26 09:04:00.278821	60206	VE	52536	0	5600.00	10836	CAJAMARCA-PC
50261	2019-02-26 09:04:55.396002	60207	VE	52537	0	891.00	10836	CAJAMARCA-PC
50262	2019-02-26 09:31:43.17295	60209	VE	52538	0	385.00	66	TUCUME-PC
50263	2019-02-26 10:01:52.955748	60210	VE	52539	0	1206.00	12736	CHEPEN-PC
50264	2019-02-26 10:23:57.282895	60211	VE	52540	0	68.00	67	STA-PUNTO9
50265	2019-02-26 10:33:33.829551	60212	VE	52541	0	655.00	66	TUCUME-PC
50266	2019-02-26 10:47:03.26207	60213	VE	52542	0	825.00	11891	EC-PC
50267	2019-02-26 10:54:59.460594	60214	VE	52543	0	420.00	67	STA-PUNTO9
50268	2019-02-26 11:27:29.917994	60215	VE	52544	0	50.00	66	TUCUME-PC
50269	2019-02-26 11:29:58.244835	60216	VE	52545	0	5440.00	12	OPERACIONES02
50270	2019-02-26 11:33:04.547699	60217	VE	52546	0	765.00	12736	CHEPEN-PC
50271	2019-02-26 12:12:37.504407	60218	VE	52547	0	62.00	11891	EC-PC
50272	2019-02-26 12:31:02.037751	60219	VE	52548	0	50.00	11891	EC-PC
50273	2019-02-26 12:55:38.727321	60220	VE	52549	0	9725.00	12	OPERACIONES02
50274	2019-02-26 12:59:49.160143	60221	VE	52550	0	2050.00	11891	EC-PC
50275	2019-02-26 13:22:39.415422	60222	VE	52551	0	52.00	66	TUCUME-PC
50276	2019-02-26 15:02:19.565	60223	VE	52552	0	38.50	66	TUCUME-PC
50277	2019-02-26 15:08:19.973886	60224	VE	52553	0	261.00	66	TUCUME-PC
50278	2019-02-26 15:55:09.093262	60225	VE	52554	0	4000.00	10836	CAJAMARCA-PC
50279	2019-02-26 16:02:21.938557	60228	VE	52555	0	149.50	12736	CHEPEN-PC
50280	2019-02-26 16:05:32.636776	60229	VE	52556	0	3100.00	73	ADMIN-PC
50281	2019-02-26 16:06:12.633427	60230	VE	52557	0	3100.00	73	ADMIN-PC
50282	2019-02-26 16:06:52.704347	60231	VE	52558	0	3100.00	73	ADMIN-PC
50283	2019-02-26 16:08:39.273736	60232	VE	52559	0	6200.00	73	ADMIN-PC
50284	2019-02-26 16:15:54.447456	60234	VE	52560	0	3850.00	12	OPERACIONES02
50285	2019-02-26 16:41:33.069267	60235	VE	52562	0	1536.00	68	CHONGOYAPE-PC
50286	2019-02-26 16:45:23.971729	60237	VE	52563	0	378.00	68	CHONGOYAPE-PC
50287	2019-02-26 16:54:15.306857	60239	VE	52564	0	692.50	11891	EC-PC
50288	2019-02-26 17:10:12.22997	60244	VE	52565	0	204.00	67	STA-PUNTO9
50289	2019-02-26 17:11:43.690427	60245	VE	52566	0	425.00	67	STA-PUNTO9
50290	2019-02-26 17:12:22.952337	60246	VE	52567	0	120.00	67	STA-PUNTO9
50291	2019-02-26 17:15:39.104055	60247	VE	52568	0	340.00	67	STA-PUNTO9
50292	2019-02-26 17:25:24.500031	60248	VE	52569	0	312.50	12736	CHEPEN-PC
50293	2019-02-26 17:36:59.845047	60250	VE	52570	0	100.00	11444	ADMIN-PC
50294	2019-02-26 17:37:45.031886	60251	VE	52571	0	50.00	11444	ADMIN-PC
50295	2019-02-26 17:38:14.989976	60252	VE	52572	0	50.00	11444	ADMIN-PC
50296	2019-02-26 17:39:08.639156	60253	VE	52573	0	50.00	11444	ADMIN-PC
50297	2019-02-26 17:45:39.320991	60255	VE	52574	0	150.00	68	CHONGOYAPE-PC
50298	2019-02-26 17:49:58.463065	60256	VE	52575	0	24740.00	12	OPERACIONES02
50299	2019-02-26 17:52:48.442335	60257	VE	52576	0	2050.00	11891	EC-PC
50300	2019-02-26 17:57:27.108199	60260	VE	52577	0	785.00	12	OPERACIONES02
50301	2019-02-26 18:00:43.889181	60261	VE	52578	0	5812.50	12	OPERACIONES02
50302	2019-02-26 18:08:43.076205	60263	VE	52580	0	3125.00	68	CHONGOYAPE-PC
50303	2019-02-26 18:16:32.007959	60265	VE	52581	0	577.50	68	CHONGOYAPE-PC
50304	2019-02-27 08:15:21.146226	60268	VE	52582	0	126.00	11891	EC-PC
50305	2019-02-27 08:18:56.880728	60269	VE	52583	0	75.00	66	TUCUME-PC
50306	2019-02-27 08:20:05.606303	60270	VE	52584	0	434.00	12736	CHEPEN-PC
50307	2019-02-27 08:20:26.891873	60271	VE	52585	0	4100.00	10836	CAJAMARCA-PC
50308	2019-02-27 08:54:00.88974	60272	VE	52586	0	63.00	68	CHONGOYAPE-PC
50309	2019-02-27 09:05:13.121993	60275	VE	52587	0	3780.00	11891	EC-PC
50310	2019-02-27 09:10:13.00358	60276	VE	52588	0	6642.00	10836	CAJAMARCA-PC
50311	2019-02-27 09:13:57.774673	60277	VE	52589	0	166.00	10836	CAJAMARCA-PC
50312	2019-02-27 09:15:47.120499	60278	VE	52590	0	282.00	67	STA-PUNTO9
50313	2019-02-27 09:22:35.282301	60281	VE	52591	0	310.00	67	STA-PUNTO9
50314	2019-02-27 09:28:03.201094	60282	VE	52593	0	1560.00	11891	EC-PC
50315	2019-02-27 09:52:39.543269	60286	VE	52595	0	39.00	67	STA-PUNTO9
50316	2019-02-27 09:57:45.290305	60287	VE	52596	0	25.00	11891	EC-PC
50317	2019-02-27 09:59:50.844359	60288	VE	52597	0	49.20	66	TUCUME-PC
50318	2019-02-27 10:16:54.306121	60289	VE	52598	0	630.00	11891	EC-PC
50319	2019-02-27 10:47:39.814744	60299	VE	52603	0	1620.00	10836	CAJAMARCA-PC
50320	2019-02-27 10:53:26.471491	60300	VE	52604	0	2120.00	11891	EC-PC
50321	2019-02-27 11:00:07.264289	60301	VE	52605	0	146.00	11891	EC-PC
50322	2019-02-27 11:03:05.56086	60302	VE	52607	0	390.00	12685	JDCORNEJO-PC
50323	2019-02-27 11:36:29.769014	60303	VE	52616	0	259.00	70	PC-PUEBLONUEVO
50325	2019-02-27 11:42:01.397314	60305	VE	52620	0	1560.00	11891	EC-PC
50326	2019-02-27 11:56:11.711636	60306	VE	52626	0	189.00	11891	EC-PC
50327	2019-02-27 11:59:14.454778	60307	VE	52628	0	13650.00	12736	CHEPEN-PC
50328	2019-02-27 12:09:52.539516	60308	VE	52632	0	128.00	11891	EC-PC
50329	2019-02-27 12:23:10.862673	60309	VE	52634	0	36.50	11891	EC-PC
50330	2019-02-27 12:32:13.015714	60310	VE	52635	0	100.00	66	TUCUME-PC
50331	2019-02-27 13:33:01.494226	60311	VE	52639	0	428.00	67	STA-PUNTO9
50332	2019-02-27 15:10:22.315161	60312	VE	52640	0	62.50	12736	CHEPEN-PC
50333	2019-02-27 15:27:15.111537	60313	VE	52641	0	160.00	12736	CHEPEN-PC
50334	2019-02-27 15:51:14.47541	60314	VE	52644	0	50.00	66	TUCUME-PC
50335	2019-02-27 16:21:20.706032	60317	VE	52647	0	8570.00	12	OPERACIONES02
50336	2019-02-27 16:22:39.422018	60318	VE	52648	0	6587.50	12	OPERACIONES02
50337	2019-02-27 16:54:04.970308	60320	VE	52650	0	222.50	12736	CHEPEN-PC
50338	2019-02-27 17:24:41.272826	60321	VE	52652	0	2812.50	68	CHONGOYAPE-PC
50339	2019-02-27 17:56:29.322822	60326	VE	52653	0	1231.00	73	ADMIN-PC
50340	2019-02-28 05:27:49.1062	60328	VE	52654	0	3525.00	73	ADMIN-PC
50341	2019-02-28 05:28:45.790009	60329	VE	52655	0	3525.00	73	ADMIN-PC
50342	2019-02-28 05:29:24.275473	60330	VE	52656	0	3525.00	73	ADMIN-PC
50343	2019-02-28 05:29:55.362631	60331	VE	52657	0	3525.00	73	ADMIN-PC
50344	2019-02-28 06:27:42.896965	60332	VE	52658	0	1579.00	67	STA-PUNTO9
50345	2019-02-28 07:29:16.761291	60333	VE	52659	0	824.00	67	STA-PUNTO9
50346	2019-02-28 07:36:03.356336	60334	VE	52660	0	3420.00	12685	JDCORNEJO-PC
50347	2019-02-28 07:42:28.462965	60335	VE	52661	0	76.00	66	TUCUME-PC
50348	2019-02-28 07:43:21.105914	60336	VE	52662	0	6550.00	12685	JDCORNEJO-PC
50349	2019-02-28 07:56:01.351057	60337	VE	52663	0	505.00	66	TUCUME-PC
50350	2019-02-28 08:03:45.25441	60338	VE	52664	0	340.00	67	STA-PUNTO9
50351	2019-02-28 08:41:01.677612	60342	VE	52665	0	1550.00	11891	EC-PC
50352	2019-02-28 08:42:18.456321	60343	VE	52666	0	775.00	11891	EC-PC
50353	2019-02-28 08:44:41.385323	60344	VE	52667	0	1550.00	11891	EC-PC
50354	2019-02-28 08:52:35.153508	60345	VE	52668	0	250.00	66	TUCUME-PC
50355	2019-02-28 08:57:09.82637	60346	VE	52669	0	650.00	315	CONTAB-M
50356	2019-02-28 09:10:36.409013	60347	VE	52670	0	67.00	66	TUCUME-PC
50357	2019-02-28 09:22:26.224498	60348	VE	52671	0	6723.00	10836	CAJAMARCA-PC
50358	2019-02-28 09:26:47.710761	60349	VE	52673	0	936.00	11891	EC-PC
50359	2019-02-28 09:32:00.034756	60350	VE	52674	0	630.00	68	CHONGOYAPE-PC
50360	2019-02-28 09:32:31.274319	60351	VE	52675	0	78.00	66	TUCUME-PC
50361	2019-02-28 09:39:57.778413	60355	VE	52676	0	149.00	67	STA-PUNTO9
50362	2019-02-28 09:55:55.541721	60356	VE	52677	0	201.00	66	TUCUME-PC
50363	2019-02-28 10:01:04.588161	60357	VE	52678	0	770.50	12736	CHEPEN-PC
50364	2019-02-28 10:07:25.539752	60358	VE	52679	0	67.00	66	TUCUME-PC
50365	2019-02-28 10:10:08.247455	60359	VE	52680	0	105.00	66	TUCUME-PC
50366	2019-02-28 10:12:28.403282	60360	VE	52681	0	189.00	11891	EC-PC
50367	2019-02-28 10:14:14.535117	60361	VE	52682	0	67.00	66	TUCUME-PC
50368	2019-02-28 10:17:03.611783	60362	VE	52683	0	107.00	67	STA-PUNTO9
50369	2019-02-28 10:43:46.387457	60363	VE	52684	0	8100.00	10836	CAJAMARCA-PC
50370	2019-02-28 11:08:02.760725	60364	VE	52686	0	950.00	12685	JDCORNEJO-PC
50371	2019-02-28 11:14:16.88759	60365	VE	52687	0	952.00	67	STA-PUNTO9
50372	2019-02-28 11:33:32.046333	60368	VE	52690	0	1645.00	11891	EC-PC
50373	2019-02-28 11:34:54.721988	60369	VE	52691	0	134.00	66	TUCUME-PC
50374	2019-02-28 11:42:52.306373	60370	VE	52692	0	586.50	11891	EC-PC
50375	2019-02-28 11:45:56.182371	60371	VE	52693	0	828.00	11891	EC-PC
50376	2019-02-28 11:52:43.823995	60372	VE	52695	0	268.00	66	TUCUME-PC
50377	2019-02-28 12:17:39.737745	60373	VE	52696	0	1073.00	70	PC-PUEBLONUEVO
50378	2019-02-28 13:28:47.295569	60374	VE	52697	0	75.00	66	TUCUME-PC
50379	2019-02-28 14:33:43.664776	60375	VE	52698	0	87.00	66	TUCUME-PC
50380	2019-02-28 14:45:58.665698	60376	VE	52699	0	1460.00	67	STA-PUNTO9
50381	2019-02-28 15:31:55.408844	60377	VE	52700	0	25.00	66	TUCUME-PC
50382	2019-02-28 15:32:45.305528	60378	VE	52701	0	326.00	11891	EC-PC
50383	2019-02-28 15:32:58.256413	60379	VE	52702	0	285.00	67	STA-PUNTO9
50384	2019-02-28 15:35:02.167766	60380	VE	52703	0	124.00	70	PC-PUEBLONUEVO
50385	2019-02-28 15:38:38.297111	60381	VE	52704	0	2970.00	11891	EC-PC
50386	2019-02-28 15:49:18.291941	60382	VE	52705	0	134.00	66	TUCUME-PC
50387	2019-02-28 15:49:46.249423	60383	VE	52706	0	10395.00	12	OPERACIONES02
50388	2019-02-28 15:51:03.016659	60384	VE	52707	0	268.00	66	TUCUME-PC
50389	2019-02-28 15:59:47.39516	60391	VE	52710	0	201.00	66	TUCUME-PC
50390	2019-02-28 16:03:48.777611	60392	VE	52712	0	134.00	66	TUCUME-PC
50391	2019-02-28 17:02:24.354325	60397	VE	52713	0	99.00	70	PC-PUEBLONUEVO
50392	2019-02-28 17:04:23.734262	60400	VE	52714	0	215.00	11891	EC-PC
50393	2019-02-28 17:07:49.279988	60402	VE	52715	0	12320.00	11891	EC-PC
50394	2019-03-01 06:01:11.254708	60403	VE	52716	0	62.00	12736	CHEPEN-PC
50395	2019-03-01 06:04:45.93529	60404	VE	52717	0	249.00	12736	CHEPEN-PC
50396	2019-03-01 06:27:54.469412	60405	VE	52718	0	1949.00	73	ADMIN-PC
50397	2019-03-01 06:33:44.32171	60406	VE	52719	0	1327.50	73	ADMIN-PC
50398	2019-03-01 06:40:08.436896	60407	VE	52720	0	75.00	66	TUCUME-PC
50399	2019-03-01 06:42:16.660572	60408	VE	52721	0	105.00	66	TUCUME-PC
50400	2019-03-01 06:43:39.848616	60409	VE	52722	0	114.00	66	TUCUME-PC
50401	2019-03-01 08:10:52.916777	60410	VE	52723	0	107.00	67	STA-PUNTO9
50402	2019-03-01 08:20:13.949614	60411	VE	52724	0	67.00	66	TUCUME-PC
50403	2019-03-01 08:31:31.483269	60413	VE	52725	0	101.50	11891	EC-PC
50404	2019-03-01 08:36:38.227508	60414	VE	52726	0	80.00	11891	EC-PC
50405	2019-03-01 08:37:24.015785	60415	VE	52727	0	1925.00	11891	EC-PC
50406	2019-03-01 08:59:12.523692	60420	VE	52728	0	78.00	67	STA-PUNTO9
50407	2019-03-01 09:24:15.407878	60423	VE	52729	0	210.00	66	TUCUME-PC
50408	2019-03-01 09:29:35.451803	60424	VE	52730	0	8100.00	10836	CAJAMARCA-PC
50409	2019-03-01 09:42:36.583201	60425	VE	52731	0	32.80	66	TUCUME-PC
50410	2019-03-01 09:46:38.420402	60426	VE	52732	0	4050.00	10836	CAJAMARCA-PC
50411	2019-03-01 10:02:16.000021	60427	VE	52733	0	69.00	11891	EC-PC
50412	2019-03-01 10:04:25.471121	60428	VE	52734	0	945.00	11891	EC-PC
50413	2019-03-01 10:07:10.166493	60429	VE	52735	0	163.00	66	TUCUME-PC
50414	2019-03-01 10:13:56.824765	60430	VE	52736	0	402.00	66	TUCUME-PC
50415	2019-03-01 10:14:08.997066	60431	VE	52737	0	790.00	11891	EC-PC
50416	2019-03-01 10:16:00.099465	60432	VE	52738	0	1140.00	66	TUCUME-PC
50417	2019-03-01 10:24:49.718793	60433	VE	52739	0	1925.00	11891	EC-PC
50418	2019-03-01 10:35:02.376188	60434	VE	52740	0	63.00	68	CHONGOYAPE-PC
50419	2019-03-01 10:35:51.6293	60435	VE	52741	0	1385.00	11891	EC-PC
50420	2019-03-01 10:36:12.830834	60436	VE	52742	0	4905.00	13280	DESKTOP-UG2O4HR
50421	2019-03-01 11:39:22.181792	60438	VE	52743	0	1460.00	11891	EC-PC
50422	2019-03-01 11:42:50.83645	60439	VE	52744	0	67.00	66	TUCUME-PC
50423	2019-03-01 11:49:16.038216	60440	VE	52745	0	307.00	66	TUCUME-PC
50424	2019-03-01 12:08:47.719461	60441	VE	52746	0	37.00	11891	EC-PC
50425	2019-03-01 12:31:46.692079	60442	VE	52748	0	181.00	66	TUCUME-PC
50426	2019-03-01 12:34:36.070857	60443	VE	52749	0	1540.00	12	OPERACIONES02
50427	2019-03-01 12:34:46.022762	60444	VE	52750	0	174.00	11891	EC-PC
50428	2019-03-01 12:35:52.724191	60445	VE	52751	0	100.00	11891	EC-PC
50429	2019-03-01 12:37:06.436579	60446	VE	52752	0	37.00	11891	EC-PC
50430	2019-03-01 12:50:26.888811	60447	VE	52753	0	1270.00	11891	EC-PC
50431	2019-03-01 14:23:44.5274	60448	VE	52754	0	2610.00	66	TUCUME-PC
50432	2019-03-01 14:26:29.352201	60449	VE	52755	0	174.00	66	TUCUME-PC
50433	2019-03-01 14:52:15.600455	60450	VE	52756	0	110.00	67	STA-PUNTO9
50434	2019-03-01 15:02:19.588059	60451	VE	52757	0	576.40	66	TUCUME-PC
50435	2019-03-01 15:04:36.202502	60452	VE	52758	0	115.50	68	CHONGOYAPE-PC
50436	2019-03-01 15:09:33.685838	60453	VE	52759	0	2355.00	11891	EC-PC
50437	2019-03-01 15:51:15.200095	60454	VE	52760	0	75.00	66	TUCUME-PC
50438	2019-03-01 15:53:50.198916	60455	VE	52761	0	1645.00	68	CHONGOYAPE-PC
50439	2019-03-01 16:02:08.304642	60456	VE	52762	0	2498.00	73	ADMIN-PC
50440	2019-03-01 16:07:24.926144	60457	VE	52763	0	3525.00	73	ADMIN-PC
50441	2019-03-01 16:21:10.574258	60458	VE	52764	0	3900.00	12	OPERACIONES02
50442	2019-03-01 17:47:45.161585	60463	VE	52765	0	826.00	11891	EC-PC
50443	2019-03-01 17:50:11.238532	60465	VE	52766	0	240.00	11891	EC-PC
50444	2019-03-01 17:52:28.771567	60466	VE	52767	0	189.00	11891	EC-PC
50445	2019-03-01 18:01:00.263663	60467	VE	52768	0	777.00	12736	CHEPEN-PC
50446	2019-03-01 18:40:47.579325	60468	VE	52769	0	4050.00	10836	CAJAMARCA-PC
50447	2019-03-01 18:45:00.099552	60469	VE	52770	0	6318.00	10836	CAJAMARCA-PC
50448	2019-03-02 06:04:32.184636	60470	VE	52771	0	201.00	66	TUCUME-PC
50449	2019-03-02 06:18:10.233983	60471	VE	52772	0	174.00	12736	CHEPEN-PC
50450	2019-03-02 06:39:47.154513	60472	VE	52773	0	469.00	66	TUCUME-PC
50451	2019-03-02 06:44:53.497006	60473	VE	52774	0	2246.00	73	ADMIN-PC
50452	2019-03-02 07:00:50.063789	60474	VE	52775	0	274.00	67	STA-PUNTO9
50453	2019-03-02 07:22:07.818566	60475	VE	52776	0	480.00	66	TUCUME-PC
50454	2019-03-02 08:24:26.112686	60476	VE	52777	0	1100.00	67	STA-PUNTO9
50455	2019-03-02 08:38:35.080693	60477	VE	52778	0	288.00	66	TUCUME-PC
50456	2019-03-02 08:50:16.341908	60478	VE	52779	0	2045.00	73	ADMIN-PC
50457	2019-03-02 09:00:41.235246	60479	VE	52780	0	20.00	66	TUCUME-PC
50458	2019-03-02 09:10:39.578311	60480	VE	52781	0	1280.00	11891	EC-PC
50459	2019-03-02 09:22:34.621703	60481	VE	52782	0	1860.00	11891	EC-PC
50460	2019-03-02 09:44:06.173364	60482	VE	52783	0	36.00	66	TUCUME-PC
50461	2019-03-02 09:52:37.657691	60483	VE	52784	0	24.00	66	TUCUME-PC
50462	2019-03-02 09:56:57.798856	60484	VE	52785	0	1280.00	11891	EC-PC
50463	2019-03-02 09:57:08.120714	60485	VE	52786	0	1320.00	67	STA-PUNTO9
50464	2019-03-02 10:00:41.606441	60486	VE	52787	0	1240.00	11891	EC-PC
50465	2019-03-02 10:05:07.066812	60487	VE	52788	0	1962.50	11891	EC-PC
50466	2019-03-02 10:11:26.253566	60488	VE	52789	0	600.00	67	STA-PUNTO9
50467	2019-03-02 10:12:56.121064	60489	VE	52790	0	1990.00	11891	EC-PC
50468	2019-03-02 10:42:16.675318	60491	VE	52791	0	240.00	11891	EC-PC
50469	2019-03-02 10:58:46.491707	60492	VE	52792	0	67.00	66	TUCUME-PC
50470	2019-03-02 11:05:34.37542	60493	VE	52793	0	11229.50	11891	EC-PC
50471	2019-03-02 11:18:52.385068	60494	VE	52794	0	696.50	70	PC-PUEBLONUEVO
50472	2019-03-02 11:23:49.256065	60495	VE	52795	0	268.00	66	TUCUME-PC
50473	2019-03-02 11:30:47.623438	60496	VE	52796	0	857.50	11891	EC-PC
50474	2019-03-02 11:30:58.512658	60497	VE	52797	0	67.00	66	TUCUME-PC
50475	2019-03-02 11:43:25.465941	60498	VE	52798	0	1925.00	11891	EC-PC
50476	2019-03-02 11:57:38.675285	60501	VE	52799	0	365.00	11891	EC-PC
50477	2019-03-02 12:04:17.588165	60502	VE	52800	0	187.50	12736	CHEPEN-PC
50478	2019-03-02 12:11:34.924114	60503	VE	52801	0	1550.00	11891	EC-PC
50479	2019-03-02 12:17:42.214193	60505	VE	52802	0	1245.00	10836	CAJAMARCA-PC
50480	2019-03-02 12:32:08.134238	60506	VE	52803	0	315.00	11891	EC-PC
50481	2019-03-02 12:33:25.530734	60507	VE	52804	0	63.00	11891	EC-PC
50482	2019-03-02 12:37:17.359661	60508	VE	52805	0	3650.50	11891	EC-PC
50483	2019-03-02 12:44:11.794199	60509	VE	52806	0	6470.00	11891	EC-PC
50484	2019-03-02 12:50:08.906284	60510	VE	52807	0	0.00	11891	EC-PC
50485	2019-03-02 13:02:34.867711	60511	VE	52808	0	162.00	11891	EC-PC
50486	2019-03-02 13:20:40.057399	60512	VE	52809	0	12320.00	12	OPERACIONES02
50487	2019-03-02 14:02:02.247793	60513	VE	52810	0	8100.00	10836	CAJAMARCA-PC
50488	2019-03-02 14:04:22.493605	60514	VE	52811	0	4455.00	10836	CAJAMARCA-PC
50489	2019-03-04 06:32:59.466666	60518	VE	52812	0	76.00	66	TUCUME-PC
50490	2019-03-04 06:51:22.420065	60519	VE	52813	0	546.00	70	PC-PUEBLONUEVO
50491	2019-03-04 06:52:26.553881	60520	VE	52814	0	58.00	66	TUCUME-PC
50492	2019-03-04 06:53:24.6691	60521	VE	52815	0	37.00	70	PC-PUEBLONUEVO
50493	2019-03-04 07:12:53.686776	60522	VE	52816	0	264.00	67	STA-PUNTO9
50494	2019-03-04 07:15:15.244004	60523	VE	52817	0	38.00	67	STA-PUNTO9
50495	2019-03-04 07:16:52.417408	60524	VE	52818	0	208.00	67	STA-PUNTO9
50496	2019-03-04 07:26:58.763732	60525	VE	52819	0	3949.50	12736	CHEPEN-PC
50497	2019-03-04 07:36:43.909647	60526	VE	52820	0	327.00	73	ADMIN-PC
50498	2019-03-04 07:48:52.703598	60527	VE	52821	0	2151.70	66	TUCUME-PC
50499	2019-03-04 08:09:32.915633	60528	VE	52822	0	1612.50	11891	EC-PC
50500	2019-03-04 08:15:33.496742	60529	VE	52823	0	350.00	66	TUCUME-PC
50501	2019-03-04 08:46:00.593413	60530	VE	52824	0	104.00	67	STA-PUNTO9
50502	2019-03-04 08:49:43.146649	60531	VE	52825	0	1140.00	11891	EC-PC
50503	2019-03-04 08:57:42.700019	60532	VE	52826	0	1540.00	11891	EC-PC
50504	2019-03-04 09:02:09.668094	60533	VE	52827	0	1162.50	11891	EC-PC
50505	2019-03-04 09:22:28.102374	60540	VE	52828	0	441.00	68	CHONGOYAPE-PC
50506	2019-03-04 09:24:28.768228	60541	VE	52829	0	730.00	11891	EC-PC
50507	2019-03-04 09:42:59.272213	60542	VE	52831	0	4620.00	11891	EC-PC
50508	2019-03-04 09:46:40.737238	60543	VE	52832	0	8.00	66	TUCUME-PC
50509	2019-03-04 10:07:13.827903	60547	VE	52833	0	51.00	66	TUCUME-PC
50510	2019-03-04 10:12:57.930687	60548	VE	52834	0	1950.00	11891	EC-PC
50511	2019-03-04 10:14:00.636316	60549	VE	52835	0	1950.00	11891	EC-PC
50512	2019-03-04 10:17:02.357972	60550	VE	52836	0	730.00	11891	EC-PC
50513	2019-03-04 10:21:05.26872	60551	VE	52837	0	63.00	68	CHONGOYAPE-PC
50514	2019-03-04 10:26:42.608717	60552	VE	52838	0	76.00	66	TUCUME-PC
50515	2019-03-04 10:36:50.83911	60553	VE	52839	0	114.80	66	TUCUME-PC
50516	2019-03-04 10:50:24.893033	60554	VE	52840	0	292.00	11891	EC-PC
50517	2019-03-04 10:50:46.789948	60555	VE	52841	0	2125.00	66	TUCUME-PC
50518	2019-03-04 10:55:28.895868	60556	VE	52842	0	1312.50	68	CHONGOYAPE-PC
50519	2019-03-04 10:58:14.981589	60557	VE	52843	0	66.00	67	STA-PUNTO9
50520	2019-03-04 10:58:47.341392	60558	VE	52844	0	2205.00	68	CHONGOYAPE-PC
50521	2019-03-04 11:02:34.844454	60559	VE	52845	0	1550.00	11891	EC-PC
50522	2019-03-04 11:05:13.371038	60560	VE	52846	0	730.00	11891	EC-PC
50524	2019-03-04 11:35:31.764781	60565	VE	52848	0	504.00	68	CHONGOYAPE-PC
50525	2019-03-04 11:47:01.348315	60566	VE	52849	0	126.00	68	CHONGOYAPE-PC
50526	2019-03-04 12:13:54.27824	60569	VE	52850	0	100.00	11891	EC-PC
50527	2019-03-04 12:18:25.087166	60570	VE	52851	0	1352.00	11891	EC-PC
50528	2019-03-04 12:34:17.636742	60571	VE	52853	0	1162.50	11891	EC-PC
50529	2019-03-04 12:49:41.460678	60572	VE	52854	0	430.00	11891	EC-PC
50530	2019-03-04 12:51:32.77922	60573	VE	52855	0	395.00	66	TUCUME-PC
50531	2019-03-04 13:01:28.737291	60574	VE	52857	0	2496.00	11891	EC-PC
50532	2019-03-04 13:36:13.572556	60575	VE	52858	0	348.00	66	TUCUME-PC
50533	2019-03-04 14:57:49.891069	60576	VE	52859	0	180.00	66	TUCUME-PC
50534	2019-03-04 15:14:45.794007	60577	VE	52860	0	152.00	66	TUCUME-PC
50535	2019-03-04 15:25:24.886108	60580	VE	52861	0	105.00	66	TUCUME-PC
50536	2019-03-04 15:36:39.058623	60581	VE	52862	0	2310.00	11891	EC-PC
50537	2019-03-04 15:41:20.158608	60582	VE	52863	0	1493.20	66	TUCUME-PC
50538	2019-03-04 15:48:46.359035	60583	VE	52864	0	393.00	66	TUCUME-PC
50539	2019-03-04 15:50:09.219141	60584	VE	52865	0	3150.00	68	CHONGOYAPE-PC
50540	2019-03-04 16:01:23.225892	60585	VE	52866	0	1550.00	11891	EC-PC
50541	2019-03-04 16:11:17.835168	60586	VE	52867	0	134.00	66	TUCUME-PC
50542	2019-03-04 16:13:22.614351	60587	VE	52868	0	76.00	66	TUCUME-PC
50543	2019-03-04 16:44:24.096957	60588	VE	52869	0	607.00	11891	EC-PC
50544	2019-03-04 16:57:50.87864	60591	VE	52870	0	132.00	67	STA-PUNTO9
50545	2019-03-04 17:29:19.919531	60593	VE	52871	0	4050.00	10836	DESKTOP-UG2O4HR
50546	2019-03-04 17:30:29.129737	60594	VE	52872	0	3321.00	10836	DESKTOP-UG2O4HR
50547	2019-03-04 18:02:29.862291	60596	VE	52873	0	3422.00	73	ADMIN-PC
50548	2019-03-04 18:12:00.738511	60598	VE	52874	0	4960.00	70	PC-PUEBLONUEVO
50549	2019-03-04 18:32:05.194053	60599	VE	52875	0	2607.50	68	CHONGOYAPE-PC
50550	2019-03-05 06:25:03.128215	60600	VE	52876	0	402.00	66	TUCUME-PC
50551	2019-03-05 08:31:42.425705	60605	VE	52877	0	75.00	66	TUCUME-PC
50552	2019-03-05 09:15:03.772129	60606	VE	52880	0	617.50	68	CHONGOYAPE-PC
50553	2019-03-05 09:30:35.229831	60607	VE	52881	0	134.00	66	TUCUME-PC
50554	2019-03-05 09:32:49.208125	60608	VE	52882	0	76.00	66	TUCUME-PC
50555	2019-03-05 09:33:26.282919	60609	VE	52883	0	1638.50	70	PC-PUEBLONUEVO
50556	2019-03-05 09:50:02.830277	60610	VE	52885	0	603.00	66	TUCUME-PC
50557	2019-03-05 10:23:18.953038	60611	VE	52887	0	67.00	66	TUCUME-PC
50558	2019-03-05 10:33:36.970147	60612	VE	52888	0	124.00	12736	CHEPEN-PC
50559	2019-03-05 10:45:48.188581	60616	VE	52890	0	456.00	66	TUCUME-PC
50560	2019-03-05 10:47:00.11392	60617	VE	52891	0	164.00	68	CHONGOYAPE-PC
50561	2019-03-05 10:51:22.558024	60618	VE	52892	0	143.00	66	TUCUME-PC
50562	2019-03-05 11:41:02.553811	60619	VE	52894	0	730.00	11891	EC-PC
50563	2019-03-05 11:49:00.245809	60620	VE	52896	0	365.00	11891	EC-PC
50564	2019-03-05 12:02:11.124933	60621	VE	52898	0	246.00	67	STA-PUNTO9
50565	2019-03-05 12:04:26.091792	60622	VE	52899	0	430.00	11891	EC-PC
50566	2019-03-05 12:09:29.690027	60623	VE	52900	0	75.00	11891	EC-PC
50567	2019-03-05 12:17:35.777964	60624	VE	52901	0	254.00	11891	EC-PC
50568	2019-03-05 12:25:33.675069	60625	VE	52902	0	365.00	11891	EC-PC
50569	2019-03-05 12:31:53.954807	60626	VE	52903	0	902.50	11891	EC-PC
50570	2019-03-05 12:41:11.074252	60627	VE	52904	0	7600.00	11891	EC-PC
50571	2019-03-05 12:51:51.741435	60628	VE	52905	0	430.00	11891	EC-PC
50572	2019-03-05 13:00:58.069098	60629	VE	52906	0	3080.00	11891	EC-PC
50573	2019-03-05 13:04:25.289133	60630	VE	52907	0	12835.00	11891	EC-PC
50574	2019-03-05 13:08:07.011111	60631	VE	52908	0	173.00	11891	EC-PC
50575	2019-03-05 15:08:54.466802	60632	VE	52909	0	65.00	66	TUCUME-PC
50576	2019-03-05 15:15:18.029795	60633	VE	52910	0	1254.00	68	CHONGOYAPE-PC
50577	2019-03-05 15:31:51.669722	60634	VE	52911	0	132.00	67	STA-PUNTO9
50578	2019-03-05 15:35:11.559501	60635	VE	52912	0	657.00	67	STA-PUNTO9
50579	2019-03-05 15:58:30.068297	60636	VE	52913	0	240.00	66	TUCUME-PC
50580	2019-03-05 16:08:39.567132	60637	VE	52915	0	60.00	66	TUCUME-PC
50581	2019-03-05 16:35:46.478255	60638	VE	52917	0	504.00	68	CHONGOYAPE-PC
50582	2019-03-05 17:12:25.759284	60641	VE	52921	0	4350.00	67	STA-PUNTO9
50583	2019-03-05 17:32:33.004685	60643	VE	52924	0	120.00	10931	LUCIANA-LAPTOP
50584	2019-03-05 17:42:52.138079	60644	VE	52926	0	398.40	10931	LUCIANA-LAPTOP
50585	2019-03-05 17:47:44.640149	60645	VE	52927	0	146.00	12736	CHEPEN-PC
50586	2019-03-05 17:52:27.099786	60646	VE	52928	0	1596.00	11891	EC-PC
50587	2019-03-05 17:58:01.365828	60647	VE	52930	0	174.00	73	ADMIN-PC
50588	2019-03-05 18:06:12.663964	60650	VE	52931	0	8300.00	10836	CAJAMARCA-PC
50589	2019-03-05 18:07:10.289351	60651	VE	52932	0	4150.00	10836	CAJAMARCA-PC
50590	2019-03-06 07:42:51.16421	60653	VE	52933	0	67.00	66	TUCUME-PC
50591	2019-03-06 08:17:40.219673	60654	VE	52934	0	150.00	66	TUCUME-PC
50592	2019-03-06 08:41:42.46038	60655	VE	52935	0	1740.00	67	STA-PUNTO9
50593	2019-03-06 08:49:14.178481	60656	VE	52936	0	1024.00	73	ADMIN-PC
50594	2019-03-06 08:59:04.585789	60657	VE	52937	0	1147.50	11891	EC-PC
50595	2019-03-06 09:36:01.790916	60658	VE	52938	0	105.00	66	TUCUME-PC
50596	2019-03-06 09:38:59.428151	60659	VE	52939	0	189.00	68	CHONGOYAPE-PC
50597	2019-03-06 09:51:10.134298	60660	VE	52940	0	4.00	66	TUCUME-PC
50598	2019-03-06 09:54:16.037726	60661	VE	52941	0	203.00	68	CHONGOYAPE-PC
50599	2019-03-06 10:38:28.998916	60662	VE	52942	0	430.00	66	TUCUME-PC
50600	2019-03-06 11:23:28.261395	60663	VE	52943	0	409.00	66	TUCUME-PC
50601	2019-03-06 11:32:46.753303	60664	VE	52944	0	100.00	66	TUCUME-PC
50602	2019-03-06 12:01:33.899668	60665	VE	52945	0	107.50	11891	EC-PC
50603	2019-03-06 12:13:12.826577	60666	VE	52946	0	22800.00	11891	EC-PC
50604	2019-03-06 12:14:59.301195	60667	VE	52947	0	22800.00	11891	EC-PC
50605	2019-03-06 12:23:32.840824	60668	VE	52948	0	620.00	73	ADMIN-PC
50606	2019-03-06 12:50:58.813912	60670	VE	52950	0	79.00	11891	EC-PC
50607	2019-03-06 14:29:20.376966	60671	VE	52952	0	142.00	67	STA-PUNTO9
50608	2019-03-06 14:52:35.919965	60672	VE	52953	0	444.00	67	STA-PUNTO9
50609	2019-03-06 15:08:37.289574	60673	VE	52954	0	3440.00	73	ADMIN-PC
50610	2019-03-06 15:28:34.365676	60674	VE	52955	0	1048.20	66	TUCUME-PC
50611	2019-03-06 15:49:53.7491	60675	VE	52957	0	941.50	70	PC-PUEBLONUEVO
50612	2019-03-06 16:01:44.626976	60676	VE	52959	0	215.00	11891	EC-PC
50613	2019-03-06 16:02:25.033718	60677	VE	52960	0	199.00	70	PC-PUEBLONUEVO
50614	2019-03-06 16:05:57.892271	60678	VE	52961	0	294.00	66	TUCUME-PC
50615	2019-03-06 16:07:56.400651	60679	VE	52962	0	50.00	10763	TRANSA02
50616	2019-03-06 16:14:47.31312	60680	VE	52963	0	718.00	67	STA-PUNTO9
50617	2019-03-06 16:15:54.93245	60681	VE	52964	0	604.88	10762	PCCONTAPRAC01
50618	2019-03-06 16:16:57.815721	60682	VE	52965	0	404.80	10762	PCCONTAPRAC01
50619	2019-03-06 16:18:50.209678	60683	VE	52966	0	200.00	10762	PCCONTAPRAC01
50620	2019-03-06 16:20:47.20849	60684	VE	52967	0	166.50	10762	PCCONTAPRAC01
50621	2019-03-06 16:22:03.083224	60685	VE	52968	0	140.00	10762	PCCONTAPRAC01
50622	2019-03-06 16:22:13.685927	60686	VE	52969	0	234.00	66	TUCUME-PC
50623	2019-03-06 16:22:41.763692	60687	VE	52970	0	180.00	10762	PCCONTAPRAC01
50624	2019-03-06 16:24:09.909599	60688	VE	52971	0	250.00	10762	PCCONTAPRAC01
50625	2019-03-06 16:30:30.061622	60689	VE	52972	0	440.00	10762	PCCONTAPRAC01
50626	2019-03-06 16:33:18.865378	60690	VE	52973	0	14722.50	11891	EC-PC
50627	2019-03-06 16:41:32.822821	60693	VE	52975	0	560.00	10762	PCCONTAPRAC01
50628	2019-03-06 16:42:27.113805	60694	VE	52976	0	340.00	10762	PCCONTAPRAC01
50629	2019-03-06 16:43:28.74529	60695	VE	52977	0	340.00	10762	PCCONTAPRAC01
50630	2019-03-06 16:48:03.475675	60697	VE	52979	0	549.45	10762	PCCONTAPRAC01
50631	2019-03-06 16:49:21.710116	60698	VE	52980	0	549.45	10762	PCCONTAPRAC01
50632	2019-03-06 16:50:40.115204	60699	VE	52981	0	666.00	10762	PCCONTAPRAC01
50633	2019-03-06 16:51:50.152054	60700	VE	52982	0	367.40	10762	PCCONTAPRAC01
50634	2019-03-06 16:52:46.111041	60701	VE	52984	0	371.00	10762	PCCONTAPRAC01
50635	2019-03-06 16:54:17.750675	60702	VE	52985	0	400.00	10762	PCCONTAPRAC01
50636	2019-03-06 16:56:53.324058	60703	VE	52986	0	399.20	10762	PCCONTAPRAC01
50637	2019-03-06 16:58:57.686156	60704	VE	52987	0	460.00	10762	PCCONTAPRAC01
50638	2019-03-06 16:59:59.500398	60705	VE	52988	0	310.00	10762	PCCONTAPRAC01
50639	2019-03-06 17:00:56.25378	60706	VE	52989	0	315.00	10762	PCCONTAPRAC01
50640	2019-03-06 17:01:46.490847	60707	VE	52990	0	330.00	67	STA-PUNTO9
50641	2019-03-06 17:04:42.889425	60710	VE	52992	0	398.40	10762	PCCONTAPRAC01
50642	2019-03-06 17:58:39.079463	60713	VE	52995	0	3300.00	10836	CAJAMARCA-PC
50643	2019-03-07 05:55:23.943373	60714	VE	52996	0	62.00	12736	CHEPEN-PC
50644	2019-03-07 07:49:37.235273	60715	VE	52997	0	174.00	68	CHONGOYAPE-PC
50645	2019-03-07 07:49:46.318872	60716	VE	52998	0	759.00	12736	CHEPEN-PC
50646	2019-03-07 08:03:44.949878	60719	VE	52999	0	924.00	67	STA-PUNTO9
50647	2019-03-07 08:41:22.064532	60720	VE	53000	0	63.00	68	CHONGOYAPE-PC
50648	2019-03-07 09:00:15.416	60721	VE	53001	0	1779.00	11891	EC-PC
50649	2019-03-07 09:26:16.930154	60722	VE	53002	0	352.50	73	ADMIN-PC
50650	2019-03-07 09:35:24.79109	60723	VE	53003	0	1640.00	11891	EC-PC
50651	2019-03-07 09:48:19.529177	60724	VE	53004	0	1900.00	11891	EC-PC
50652	2019-03-07 10:18:12.434911	60726	VE	53005	0	1155.00	11891	EC-PC
50653	2019-03-07 10:19:24.81206	60727	VE	53006	0	1155.00	11891	EC-PC
50654	2019-03-07 11:30:06.341032	60732	VE	53008	0	189.00	68	CHONGOYAPE-PC
50655	2019-03-07 11:49:40.74676	60733	VE	53009	0	189.00	68	CHONGOYAPE-PC
50656	2019-03-07 12:33:01.803163	60734	VE	53011	0	125.00	11891	EC-PC
50657	2019-03-07 13:07:07.965997	60735	VE	53016	0	682.50	70	PC-PUEBLONUEVO
50658	2019-03-07 13:09:11.497394	60736	VE	53017	0	272.00	70	PC-PUEBLONUEVO
50659	2019-03-07 15:28:02.897248	60737	VE	53018	0	825.00	11891	EC-PC
50660	2019-03-07 15:42:04.387868	60738	VE	53020	0	2480.00	11444	OP-DAYSI
50661	2019-03-07 15:45:41.991102	60739	VE	53021	0	2480.00	11444	OP-DAYSI
50662	2019-03-07 16:39:45.33871	60740	VE	53025	0	444.00	67	STA-PUNTO9
50663	2019-03-07 16:49:45.290292	60741	VE	53026	0	228.00	11891	EC-PC
50664	2019-03-07 17:03:04.996936	60744	VE	53028	0	7550.00	11891	EC-PC
50665	2019-03-07 17:20:21.215389	60746	VE	53031	0	292.00	11891	EC-PC
50666	2019-03-07 17:28:28.706716	60747	VE	53033	0	247.50	70	PC-PUEBLONUEVO
50667	2019-03-08 07:33:01.39626	60753	VE	53034	0	100.00	66	TUCUME-PC
50668	2019-03-08 07:33:59.225296	60754	VE	53035	0	2125.00	73	ADMIN-PC
50669	2019-03-08 07:45:02.436714	60755	VE	53036	0	444.00	12736	CHEPEN-PC
50670	2019-03-08 07:55:07.47588	60756	VE	53037	0	330.00	67	STA-PUNTO9
50671	2019-03-08 09:00:34.579582	60757	VE	53038	0	124.00	11891	EC-PC
50672	2019-03-08 09:05:04.515984	60758	VE	53039	0	580.50	11891	EC-PC
50673	2019-03-08 09:12:31.240404	60759	VE	53040	0	1023.00	11891	EC-PC
50674	2019-03-08 09:12:43.229502	60760	VE	53041	0	201.00	66	TUCUME-PC
50675	2019-03-08 09:55:30.308504	60769	VE	53042	0	105.00	66	TUCUME-PC
50676	2019-03-08 10:00:54.749169	60770	VE	53043	0	62.50	70	PC-PUEBLONUEVO
50677	2019-03-08 10:46:17.763102	60771	VE	53044	0	150.00	68	CHONGOYAPE-PC
50678	2019-03-08 10:49:44.186794	60772	VE	53045	0	25.00	11891	EC-PC
50679	2019-03-08 10:50:48.340533	60773	VE	53046	0	1924.00	11037	BOLIVAR-PC
50680	2019-03-08 11:21:55.566892	60774	VE	53048	0	67.00	66	TUCUME-PC
50681	2019-03-08 11:31:03.990099	60775	VE	53050	0	63.50	11891	EC-PC
50682	2019-03-08 11:48:06.168659	60776	VE	53051	0	126.00	68	CHONGOYAPE-PC
50683	2019-03-08 11:54:27.430393	60777	VE	53052	0	635.00	11891	EC-PC
50684	2019-03-08 12:08:38.924851	60778	VE	53053	0	1778.00	11891	EC-PC
50685	2019-03-08 12:09:52.595842	60779	VE	53054	0	624.00	66	TUCUME-PC
50686	2019-03-08 14:15:32.3663	60783	VE	53055	0	264.00	67	STA-PUNTO9
50687	2019-03-08 14:23:45.168027	60784	VE	53056	0	249.40	66	TUCUME-PC
50688	2019-03-08 14:38:32.376937	60785	VE	53057	0	142.00	67	STA-PUNTO9
50689	2019-03-08 15:00:29.015086	60786	VE	53058	0	231.00	68	CHONGOYAPE-PC
50690	2019-03-08 15:05:06.067334	60787	VE	53059	0	335.00	66	TUCUME-PC
50691	2019-03-08 15:06:05.795098	60788	VE	53060	0	1968.50	11891	EC-PC
50692	2019-03-08 15:10:11.483212	60789	VE	53061	0	12.00	66	TUCUME-PC
50693	2019-03-08 15:25:57.64242	60790	VE	53062	0	228.00	67	STA-PUNTO9
50694	2019-03-08 15:39:21.224076	60791	VE	53063	0	67.00	66	TUCUME-PC
50695	2019-03-08 15:57:16.079761	60792	VE	53064	0	645.00	11891	EC-PC
50696	2019-03-08 16:09:24.613373	60793	VE	53065	0	1044.00	67	STA-PUNTO9
50697	2019-03-08 16:12:54.691887	60794	VE	53066	0	52.00	66	TUCUME-PC
50698	2019-03-08 16:25:38.499189	60795	VE	53068	0	4681.00	12	OPERACIONES02
50699	2019-03-08 16:32:16.719324	60796	VE	53070	0	8200.00	10836	CAJAMARCA-PC
50700	2019-03-08 16:33:18.749849	60798	VE	53071	0	22500.00	12	OPERACIONES02
50701	2019-03-08 16:34:13.642556	60799	VE	53072	0	889.00	68	CHONGOYAPE-PC
50702	2019-03-08 16:37:46.4343	60803	VE	53073	0	22500.00	12	OPERACIONES02
50703	2019-03-08 16:52:18.283641	60804	VE	53074	0	2490.00	10836	CAJAMARCA-PC
50704	2019-03-08 16:54:41.484629	60805	VE	53075	0	630.00	68	CHONGOYAPE-PC
50705	2019-03-08 16:55:31.368915	60806	VE	53076	0	4100.00	10836	CAJAMARCA-PC
50706	2019-03-08 17:08:56.332334	60809	VE	53077	0	296.00	11037	BOLIVAR-PC
50707	2019-03-09 05:56:46.990692	60815	VE	53082	0	170.00	67	STA-PUNTO9
50708	2019-03-09 06:43:56.907039	60816	VE	53083	0	104.00	67	STA-PUNTO9
50709	2019-03-09 07:18:35.987117	60817	VE	53084	0	261.00	68	CHONGOYAPE-PC
50710	2019-03-09 07:43:58.675305	60818	VE	53085	0	598.00	66	TUCUME-PC
50711	2019-03-09 08:03:42.715093	60819	VE	53086	0	286.00	66	TUCUME-PC
50712	2019-03-09 08:28:52.823224	60820	VE	53087	0	225.00	11891	EC-PC
50713	2019-03-09 08:39:23.447426	60821	VE	53088	0	248.00	66	TUCUME-PC
50714	2019-03-09 08:46:12.097283	60822	VE	53089	0	16252.60	13280	DESKTOP-UG2O4HR
50715	2019-03-09 08:49:55.895065	60823	VE	53090	0	132.00	67	STA-PUNTO9
50716	2019-03-09 09:06:19.372002	60824	VE	53091	0	1008.00	68	CHONGOYAPE-PC
50717	2019-03-09 09:07:54.736601	60825	VE	53092	0	236.00	67	STA-PUNTO9
50718	2019-03-09 09:10:03.417708	60826	VE	53093	0	264.00	67	STA-PUNTO9
50719	2019-03-09 09:58:51.872066	60827	VE	53094	0	22200.00	12	OPERACIONES02
50720	2019-03-09 09:59:56.861691	60828	VE	53095	0	858.00	66	TUCUME-PC
50721	2019-03-09 10:02:53.449933	60829	VE	53096	0	1075.00	11891	EC-PC
50722	2019-03-09 10:06:38.285857	60830	VE	53097	0	22200.00	12	OPERACIONES02
50723	2019-03-09 10:26:11.905358	60831	VE	53098	0	852.50	11891	EC-PC
50724	2019-03-09 10:35:42.355105	60835	VE	53100	0	84.00	66	TUCUME-PC
50725	2019-03-09 10:41:24.080554	60836	VE	53101	0	63.00	68	CHONGOYAPE-PC
50726	2019-03-09 11:23:56.359631	60837	VE	53102	0	126.00	68	CHONGOYAPE-PC
50727	2019-03-09 11:28:13.693942	60838	VE	53104	0	125.00	11891	EC-PC
50728	2019-03-09 11:31:12.606628	60839	VE	53105	0	438.00	67	STA-PUNTO9
50729	2019-03-09 11:39:19.506135	60840	VE	53106	0	330.00	67	STA-PUNTO9
50730	2019-03-09 11:58:48.816713	60844	VE	53107	0	25.00	11891	EC-PC
50731	2019-03-09 12:12:42.957641	60848	VE	53108	0	317.50	11891	EC-PC
50732	2019-03-09 12:41:42.58786	60850	VE	53111	0	254.00	11891	EC-PC
50733	2019-03-09 12:43:46.631934	60851	VE	53112	0	8000.00	10836	CAJAMARCA-PC
50734	2019-03-09 12:48:27.192129	60852	VE	53114	0	1680.00	10836	CAJAMARCA-PC
50735	2019-03-09 12:55:13.378016	60855	VE	53115	0	380.50	73	ADMIN-PC
50736	2019-03-09 13:36:36.397572	60856	VE	53116	0	7400.00	12	OPERACIONES02
50737	2019-03-09 13:41:28.689846	60857	VE	53117	0	5134.00	12	OPERACIONES02
50738	2019-03-11 06:25:26.679243	60859	VE	53118	0	670.00	66	TUCUME-PC
50739	2019-03-11 06:26:48.25958	60860	VE	53119	0	240.00	66	TUCUME-PC
50740	2019-03-11 06:35:42.909951	60861	VE	53120	0	201.00	66	TUCUME-PC
50741	2019-03-11 06:48:57.686186	60862	VE	53121	0	378.00	68	CHONGOYAPE-PC
50742	2019-03-11 08:05:39.530871	60863	VE	53122	0	3344.00	66	TUCUME-PC
50743	2019-03-11 08:11:43.243541	60864	VE	53123	0	2905.50	73	ADMIN-PC
50744	2019-03-11 08:20:24.212786	60865	VE	53124	0	174.00	68	CHONGOYAPE-PC
50745	2019-03-11 08:53:25.354197	60868	VE	53125	0	635.00	11891	EC-PC
50746	2019-03-11 09:07:13.455523	60869	VE	53127	0	365.00	12736	CHEPEN-PC
50747	2019-03-11 09:21:53.442087	60870	VE	53128	0	570.00	66	TUCUME-PC
50748	2019-03-11 09:30:25.455868	60871	VE	53129	0	127.00	11891	EC-PC
50749	2019-03-11 09:39:17.817538	60872	VE	53130	0	268.00	66	TUCUME-PC
50750	2019-03-11 09:41:29.62853	60873	VE	53131	0	1290.00	11891	EC-PC
50751	2019-03-11 09:57:21.661897	60874	VE	53132	0	274.00	67	STA-PUNTO9
50752	2019-03-11 10:34:35.961655	60875	VE	53133	0	3041.00	66	TUCUME-PC
50753	2019-03-11 10:50:35.251827	60876	VE	53134	0	219.00	11891	EC-PC
50754	2019-03-11 11:46:39.720114	60877	VE	53135	0	1600.00	10836	CAJAMARCA-PC
50755	2019-03-11 11:48:30.659182	60878	VE	53136	0	2960.00	70	PC-PUEBLONUEVO
50756	2019-03-11 11:56:44.539625	60879	VE	53137	0	76.00	11891	EC-PC
50757	2019-03-11 12:07:20.215721	60880	VE	53138	0	50.00	11891	EC-PC
50758	2019-03-11 12:11:17.018821	60881	VE	53139	0	1230.00	11891	EC-PC
50759	2019-03-11 12:13:16.171502	60882	VE	53140	0	8000.00	10836	CAJAMARCA-PC
50760	2019-03-11 12:18:23.026455	60883	VE	53141	0	134.00	66	TUCUME-PC
50761	2019-03-11 12:27:36.538882	60884	VE	53142	0	201.00	66	TUCUME-PC
50762	2019-03-11 14:35:20.115958	60885	VE	53143	0	76.00	66	TUCUME-PC
50763	2019-03-11 14:53:32.225197	60886	VE	53144	0	4.00	66	TUCUME-PC
50764	2019-03-11 15:45:09.628627	60887	VE	53145	0	3905.00	12	OPERACIONES02
50765	2019-03-11 15:54:37.175097	60888	VE	53146	0	126.00	11891	EC-PC
50766	2019-03-11 16:17:49.275382	60889	VE	53147	0	1249.00	11891	EC-PC
50767	2019-03-11 16:20:54.477287	60890	VE	53148	0	474.00	11891	EC-PC
50768	2019-03-11 16:54:03.920141	60893	VE	53149	0	456.00	11891	EC-PC
50769	2019-03-11 17:15:30.067439	60895	VE	53150	0	825.00	11891	EC-PC
50770	2019-03-11 17:46:31.603641	60896	VE	53151	0	11250.00	11891	EC-PC
50771	2019-03-12 06:05:48.197595	60900	VE	53152	0	210.00	66	TUCUME-PC
50772	2019-03-12 06:08:13.849189	60901	VE	53153	0	248.00	66	TUCUME-PC
50773	2019-03-12 07:18:08.4509	60902	VE	53154	0	370.00	70	PC-PUEBLONUEVO
50774	2019-03-12 07:45:09.582371	60903	VE	53155	0	396.00	67	STA-PUNTO9
50775	2019-03-12 07:50:42.727778	60904	VE	53156	0	260.00	66	TUCUME-PC
50776	2019-03-12 08:12:21.150229	60905	VE	53157	0	300.00	66	TUCUME-PC
50777	2019-03-12 08:15:51.233513	60906	VE	53158	0	4325.00	68	CHONGOYAPE-PC
50778	2019-03-12 08:27:04.184297	60907	VE	53159	0	522.00	68	CHONGOYAPE-PC
50779	2019-03-12 08:28:43.385646	60908	VE	53160	0	152.00	66	TUCUME-PC
50780	2019-03-12 08:35:18.890202	60909	VE	53161	0	710.00	67	STA-PUNTO9
50781	2019-03-12 08:38:19.24614	60910	VE	53162	0	107.00	66	TUCUME-PC
50782	2019-03-12 08:47:42.239133	60911	VE	53163	0	130.00	66	TUCUME-PC
50783	2019-03-12 08:48:40.905498	60912	VE	53164	0	13.40	66	TUCUME-PC
50784	2019-03-12 09:07:31.43142	60913	VE	53165	0	69.00	11891	EC-PC
50785	2019-03-12 09:10:54.816199	60914	VE	53166	0	276.00	11891	EC-PC
50786	2019-03-12 09:12:34.441311	60915	VE	53167	0	90.00	66	TUCUME-PC
50787	2019-03-12 09:47:03.911609	60916	VE	53168	0	261.00	68	CHONGOYAPE-PC
50788	2019-03-12 10:13:07.449401	60917	VE	53169	0	1434.00	68	CHONGOYAPE-PC
50789	2019-03-12 10:20:12.021637	60918	VE	53170	0	224.50	68	CHONGOYAPE-PC
50790	2019-03-12 10:59:27.082527	60919	VE	53171	0	684.00	66	TUCUME-PC
50791	2019-03-12 11:06:34.635307	60920	VE	53172	0	441.00	68	CHONGOYAPE-PC
50792	2019-03-12 11:53:49.04876	60921	VE	53173	0	37.00	12736	CHEPEN-PC
50793	2019-03-12 12:11:31.90599	60922	VE	53174	0	134.00	66	TUCUME-PC
50794	2019-03-12 13:30:36.455924	60923	VE	53175	0	820.00	11891	EC-PC
50795	2019-03-12 13:36:45.225288	60924	VE	53176	0	360.00	66	TUCUME-PC
50796	2019-03-12 13:51:35.017901	60925	VE	53177	0	1392.00	67	STA-PUNTO9
50797	2019-03-12 14:40:28.684546	60926	VE	53178	0	520.00	66	TUCUME-PC
50798	2019-03-12 14:41:22.398373	60927	VE	53179	0	20.00	66	TUCUME-PC
50799	2019-03-12 15:16:30.814913	60928	VE	53180	0	387.00	68	CHONGOYAPE-PC
50800	2019-03-12 15:24:45.10586	60929	VE	53181	0	85.00	70	PC-PUEBLONUEVO
50801	2019-03-12 15:47:20.254737	60930	VE	53182	0	370.00	11891	EC-PC
50802	2019-03-12 15:49:49.506375	60931	VE	53183	0	402.00	66	TUCUME-PC
50803	2019-03-12 16:08:29.2634	60932	VE	53184	0	820.00	11891	EC-PC
50804	2019-03-12 16:32:13.113867	60933	VE	53185	0	208.00	67	STA-PUNTO9
50805	2019-03-12 16:42:36.456519	60936	VE	53186	0	370.00	11891	EC-PC
50806	2019-03-12 17:10:26.788298	60937	VE	53187	0	770.00	68	CHONGOYAPE-PC
50807	2019-03-12 17:22:45.90418	60939	VE	53188	0	1533.00	11037	BOLIVAR-PC
50808	2019-03-12 17:24:47.316991	60940	VE	53189	0	1606.00	11037	BOLIVAR-PC
50809	2019-03-12 17:47:26.832892	60941	VE	53190	0	434.00	73	ADMIN-PC
50810	2019-03-12 17:51:56.39708	60942	VE	53191	0	8200.00	12	OPERACIONES02
50811	2019-03-13 07:06:47.716118	60954	VE	53192	0	38.00	66	TUCUME-PC
50812	2019-03-13 07:57:11.152409	60955	VE	53193	0	604.00	66	TUCUME-PC
50813	2019-03-13 08:01:21.107641	60956	VE	53194	0	172.00	66	TUCUME-PC
50814	2019-03-13 08:37:23.085405	60957	VE	53195	0	210.00	66	TUCUME-PC
50815	2019-03-13 08:41:52.624622	60958	VE	53196	0	778.00	11891	EC-PC
50816	2019-03-13 08:53:22.448416	60959	VE	53197	0	152.00	67	STA-PUNTO9
50817	2019-03-13 08:53:37.465448	60960	VE	53198	0	868.00	66	TUCUME-PC
50818	2019-03-13 09:01:10.482814	60961	VE	53199	0	443.50	11891	EC-PC
50819	2019-03-13 09:05:23.114039	60962	VE	53200	0	115.50	68	CHONGOYAPE-PC
50820	2019-03-13 09:07:25.375038	60963	VE	53201	0	261.00	68	CHONGOYAPE-PC
50821	2019-03-13 09:10:02.941602	60964	VE	53202	0	312.00	66	TUCUME-PC
50822	2019-03-13 09:13:07.803481	60965	VE	53203	0	643.00	11891	EC-PC
50823	2019-03-13 10:27:41.804401	60966	VE	53206	0	134.00	66	TUCUME-PC
50824	2019-03-13 10:55:04.810958	60967	VE	53207	0	446.00	11891	EC-PC
50825	2019-03-13 11:09:10.745809	60968	VE	53208	0	627.00	11891	EC-PC
50826	2019-03-13 11:36:55.788108	60969	VE	53209	0	2032.00	68	CHONGOYAPE-PC
50827	2019-03-13 11:38:52.663863	60970	VE	53210	0	2032.00	68	CHONGOYAPE-PC
50828	2019-03-13 11:40:32.860392	60971	VE	53211	0	1968.50	68	CHONGOYAPE-PC
50829	2019-03-13 11:40:55.434528	60972	VE	53212	0	67.00	66	TUCUME-PC
50830	2019-03-13 11:53:49.335649	60973	VE	53213	0	348.00	68	CHONGOYAPE-PC
50831	2019-03-13 12:46:44.656882	60977	VE	53214	0	114.00	67	STA-PUNTO9
50832	2019-03-13 12:48:24.010523	60978	VE	53215	0	2050.00	12	OPERACIONES02
50833	2019-03-13 12:50:31.290241	60979	VE	53216	0	134.00	66	TUCUME-PC
50834	2019-03-13 13:36:08.746379	60980	VE	53217	0	1440.00	66	TUCUME-PC
50835	2019-03-13 14:07:37.352063	60981	VE	53218	0	696.00	67	STA-PUNTO9
50836	2019-03-13 14:58:54.902669	60982	VE	53219	0	382.00	66	TUCUME-PC
50837	2019-03-13 15:00:50.445219	60983	VE	53220	0	60.00	66	TUCUME-PC
50838	2019-03-13 15:26:28.546973	60984	VE	53221	0	77.00	68	CHONGOYAPE-PC
50839	2019-03-13 16:00:58.691961	60989	VE	53222	0	690.00	66	TUCUME-PC
50840	2019-03-13 16:03:57.830305	60990	VE	53223	0	820.00	11891	EC-PC
50841	2019-03-13 16:06:39.824325	60991	VE	53224	0	344.00	66	TUCUME-PC
50842	2019-03-13 16:24:05.644569	60992	VE	53225	0	174.00	66	TUCUME-PC
50843	2019-03-13 16:24:49.469232	60993	VE	53226	0	10000.00	5532	CONTA-LEYDY
50844	2019-03-13 16:30:35.721457	60994	VE	53227	0	726.00	11891	EC-PC
50845	2019-03-13 16:52:55.564509	60995	VE	53228	0	37.00	11891	EC-PC
50846	2019-03-13 17:04:43.542908	60996	VE	53229	0	435.00	11891	EC-PC
50847	2019-03-13 17:19:25.038837	61000	VE	53230	0	174.00	11891	EC-PC
50848	2019-03-13 17:36:12.889047	61001	VE	53231	0	3243.00	73	ADMIN-PC
50849	2019-03-13 17:37:41.706054	61002	VE	53232	0	3243.00	73	ADMIN-PC
50850	2019-03-13 17:38:37.951975	61003	VE	53233	0	8316.00	68	CHONGOYAPE-PC
50851	2019-03-13 18:00:53.719754	61004	VE	53234	0	2538.00	73	ADMIN-PC
50852	2019-03-13 18:09:39.504539	61005	VE	53235	0	37.00	11444	OP-DAYSI
50853	2019-03-13 18:37:20.482076	61006	VE	53236	0	7900.00	10836	CAJAMARCA-PC
50854	2019-03-13 18:38:46.823643	61007	VE	53237	0	7900.00	10836	CAJAMARCA-PC
50855	2019-03-13 18:39:49.751666	61008	VE	53238	0	7900.00	10836	CAJAMARCA-PC
50856	2019-03-13 18:41:02.360328	61009	VE	53239	0	3713.00	10836	CAJAMARCA-PC
50857	2019-03-14 06:02:53.229296	61011	VE	53240	0	262.00	12685	JDCORNEJO-PC
50858	2019-03-14 06:50:03.056733	61012	VE	53241	0	2115.00	73	ADMIN-PC
50859	2019-03-14 07:03:05.613293	61013	VE	53242	0	210.00	66	TUCUME-PC
50860	2019-03-14 07:16:11.822111	61014	VE	53243	0	141.00	67	STA-PUNTO9
50861	2019-03-14 08:03:53.44937	61015	VE	53244	0	198.00	67	STA-PUNTO9
50862	2019-03-14 08:13:17.208085	61016	VE	53245	0	1762.00	73	ADMIN-PC
50863	2019-03-14 08:17:47.088478	61017	VE	53246	0	63.50	12736	CHEPEN-PC
50864	2019-03-14 08:21:54.393053	61018	VE	53247	0	389.00	11891	EC-PC
50865	2019-03-14 08:48:36.039562	61019	VE	53248	0	447.00	73	ADMIN-PC
50866	2019-03-14 09:34:56.999416	61020	VE	53249	0	306.00	66	TUCUME-PC
50867	2019-03-14 09:39:53.456894	61021	VE	53250	0	182.00	66	TUCUME-PC
50868	2019-03-14 09:59:55.167601	61022	VE	53251	0	87.00	68	CHONGOYAPE-PC
50869	2019-03-14 10:10:04.008828	61023	VE	53252	0	1991.00	11891	EC-PC
50870	2019-03-14 10:25:27.98827	61024	VE	53253	0	2250.00	11891	EC-PC
50871	2019-03-14 10:33:25.096394	61025	VE	53254	0	201.00	66	TUCUME-PC
50872	2019-03-14 10:42:12.635794	61026	VE	53255	0	461.00	67	STA-PUNTO9
50873	2019-03-14 11:02:05.353567	61027	VE	53256	0	230.00	66	TUCUME-PC
50874	2019-03-14 11:27:50.074514	61028	VE	53257	0	67.00	66	TUCUME-PC
50875	2019-03-14 11:31:28.782911	61029	VE	53258	0	1630.00	12736	CHEPEN-PC
50876	2019-03-14 11:42:51.526912	61030	VE	53259	0	50.00	11891	EC-PC
50877	2019-03-14 11:48:20.909911	61031	VE	53260	0	396.00	11891	EC-PC
50878	2019-03-14 11:50:47.143929	61032	VE	53261	0	152.00	66	TUCUME-PC
50879	2019-03-14 11:54:37.956433	61033	VE	53262	0	20.00	66	TUCUME-PC
50880	2019-03-14 12:03:32.653856	61034	VE	53263	0	317.50	12736	CHEPEN-PC
50881	2019-03-14 12:04:21.203161	61035	VE	53264	0	16.00	66	TUCUME-PC
50882	2019-03-14 12:15:17.356314	61036	VE	53265	0	149.00	11891	EC-PC
50883	2019-03-14 12:21:12.664219	61037	VE	53266	0	820.00	11891	EC-PC
50884	2019-03-14 12:22:31.780171	61038	VE	53267	0	820.00	11891	EC-PC
50885	2019-03-14 12:27:56.508255	61039	VE	53268	0	730.00	11891	EC-PC
50886	2019-03-14 12:30:00.691109	61040	VE	53269	0	820.00	11891	EC-PC
50887	2019-03-14 12:56:09.349415	61041	VE	53270	0	1600.00	10836	CAJAMARCA-PC
50888	2019-03-14 14:19:21.626423	61042	VE	53271	0	154.00	66	TUCUME-PC
50889	2019-03-14 15:09:30.627654	61043	VE	53272	0	380.00	11891	EC-PC
50890	2019-03-14 15:11:31.150971	61044	VE	53273	0	286.00	66	TUCUME-PC
50891	2019-03-14 15:12:55.649058	61045	VE	53274	0	254.00	12736	CHEPEN-PC
50892	2019-03-14 15:55:28.294977	61048	VE	53275	0	134.00	66	TUCUME-PC
50893	2019-03-14 15:59:52.185556	61049	VE	53276	0	107.00	66	TUCUME-PC
50894	2019-03-14 16:37:25.466014	61050	VE	53277	0	66.00	67	STA-PUNTO9
50895	2019-03-14 16:47:37.200419	61052	VE	53278	0	87.00	68	CHONGOYAPE-PC
50896	2019-03-14 16:47:37.518744	61051	VE	53279	0	322.00	67	STA-PUNTO9
50897	2019-03-14 16:58:46.464014	61056	VE	53280	0	4503.00	10836	CAJAMARCA-PC
50898	2019-03-14 17:06:46.568958	61058	VE	53281	0	882.00	11037	BOLIVAR-PC
50899	2019-03-14 18:04:39.561979	61059	VE	53282	0	63.50	12736	CHEPEN-PC
50900	2019-03-15 06:16:42.524728	61062	VE	53283	0	150.00	66	TUCUME-PC
50901	2019-03-15 06:22:56.343905	61063	VE	53284	0	945.00	73	ADMIN-PC
50902	2019-03-15 06:24:09.546707	61064	VE	53285	0	670.00	66	TUCUME-PC
50903	2019-03-15 06:26:51.421694	61065	VE	53286	0	1174.00	66	TUCUME-PC
50904	2019-03-15 06:42:16.806397	61066	VE	53287	0	132.00	67	STA-PUNTO9
50905	2019-03-15 06:45:51.723107	61067	VE	53288	0	170.00	67	STA-PUNTO9
50906	2019-03-15 08:17:32.456539	61068	VE	53289	0	1414.00	67	STA-PUNTO9
50907	2019-03-15 08:21:46.766981	61069	VE	53290	0	228.00	66	TUCUME-PC
50908	2019-03-15 08:49:59.757873	61070	VE	53291	0	390.00	66	TUCUME-PC
50909	2019-03-15 09:09:24.751127	61071	VE	53293	0	370.00	11891	EC-PC
50910	2019-03-15 09:45:27.519502	61072	VE	53294	0	131.00	11891	EC-PC
50911	2019-03-15 09:48:37.955924	61073	VE	53295	0	190.00	66	TUCUME-PC
50912	2019-03-15 09:54:03.569257	61074	VE	53296	0	724.00	11891	EC-PC
50913	2019-03-15 10:00:12.062339	61075	VE	53297	0	186.00	12736	CHEPEN-PC
50914	2019-03-15 10:25:36.79897	61076	VE	53298	0	174.00	11891	EC-PC
50915	2019-03-15 10:54:56.267925	61077	VE	53299	0	258.00	11891	EC-PC
50916	2019-03-15 10:55:44.615572	61078	VE	53300	0	221.00	66	TUCUME-PC
50917	2019-03-15 11:13:35.764029	61079	VE	53301	0	1640.00	11891	EC-PC
50918	2019-03-15 11:45:04.668773	61080	VE	53302	0	2835.00	12736	CHEPEN-PC
50919	2019-03-15 11:53:18.274913	61081	VE	53303	0	132.00	67	STA-PUNTO9
50920	2019-03-15 11:57:31.563475	61082	VE	53304	0	370.00	12736	CHEPEN-PC
50921	2019-03-15 12:17:09.242479	61083	VE	53305	0	678.00	11891	EC-PC
50922	2019-03-15 12:37:39.73736	61084	VE	53306	0	820.00	11891	EC-PC
50923	2019-03-15 13:55:23.231456	61085	VE	53307	0	152.00	67	STA-PUNTO9
50924	2019-03-15 14:50:29.718286	61086	VE	53308	0	2653.00	12685	JDCORNEJO-PC
50925	2019-03-15 15:13:04.800538	61087	VE	53309	0	1449.10	66	TUCUME-PC
50926	2019-03-15 15:16:41.589296	61088	VE	53310	0	312.00	67	STA-PUNTO9
50927	2019-03-15 15:27:09.308888	61089	VE	53311	0	105.00	66	TUCUME-PC
50928	2019-03-15 15:29:29.073512	61090	VE	53312	0	286.50	11891	EC-PC
50929	2019-03-15 15:49:34.173811	61091	VE	53313	0	168.00	67	STA-PUNTO9
50930	2019-03-15 15:52:43.37525	61092	VE	53314	0	451.50	11891	EC-PC
50931	2019-03-15 15:58:51.523626	61093	VE	53315	0	645.00	11891	EC-PC
50932	2019-03-15 16:11:16.307697	61094	VE	53316	0	259.00	66	TUCUME-PC
50933	2019-03-15 16:15:42.401813	61095	VE	53317	0	372.00	11891	EC-PC
50934	2019-03-15 16:22:10.978211	61096	VE	53318	0	1620.00	10836	CAJAMARCA-PC
50935	2019-03-15 16:29:36.090168	61098	VE	53319	0	400.00	66	TUCUME-PC
50936	2019-03-15 16:30:22.313621	61099	VE	53320	0	435.00	68	CHONGOYAPE-PC
50937	2019-03-15 16:45:22.056234	61100	VE	53321	0	322.50	11891	EC-PC
50938	2019-03-15 16:46:56.97702	61102	VE	53322	0	2409.00	11444	OP-DAYSI
50939	2019-03-15 17:11:16.246787	61104	VE	53323	0	129.00	11891	EC-PC
50940	2019-03-15 17:27:11.257379	61106	VE	53324	0	785.00	11891	EC-PC
50941	2019-03-15 17:48:19.850747	61108	VE	53325	0	236.50	11891	EC-PC
50942	2019-03-15 17:55:02.290848	61109	VE	53326	0	1210.00	11891	EC-PC
50943	2019-03-15 18:08:56.301152	61110	VE	53327	0	1640.00	11891	EC-PC
50944	2019-03-16 06:59:49.434189	61112	VE	53328	0	257.00	66	TUCUME-PC
50945	2019-03-16 07:22:56.204638	61113	VE	53329	0	65.00	67	STA-PUNTO9
50946	2019-03-16 07:59:18.380759	61114	VE	53330	0	134.00	66	TUCUME-PC
50947	2019-03-16 08:06:35.149226	61115	VE	53331	0	3480.00	68	CHONGOYAPE-PC
50948	2019-03-16 08:17:37.99257	61116	VE	53332	0	236.50	11891	EC-PC
50949	2019-03-16 08:26:26.064993	61117	VE	53333	0	504.00	11891	EC-PC
50950	2019-03-16 08:47:32.577173	61118	VE	53334	0	1816.00	11891	EC-PC
50951	2019-03-16 08:55:04.369939	61119	VE	53335	0	74.00	12736	CHEPEN-PC
50952	2019-03-16 09:03:10.605807	61120	VE	53338	0	433.50	11891	EC-PC
50953	2019-03-16 09:34:55.220627	61121	VE	53339	0	2000.00	10836	CAJAMARCA-PC
50954	2019-03-16 10:13:56.280073	61122	VE	53340	0	1240.00	11891	EC-PC
50955	2019-03-16 10:20:57.006437	61123	VE	53341	0	67.00	66	TUCUME-PC
50956	2019-03-16 10:32:47.060464	61124	VE	53342	0	2256.00	73	ADMIN-PC
50957	2019-03-16 10:33:02.434563	61125	VE	53343	0	111.00	11891	EC-PC
50958	2019-03-16 10:40:51.007504	61126	VE	53344	0	1250.00	70	PC-PUEBLONUEVO
50959	2019-03-16 11:05:04.510804	61127	VE	53345	0	1700.00	11891	EC-PC
50960	2019-03-16 11:14:42.831885	61128	VE	53346	0	124.00	11891	EC-PC
50961	2019-03-16 11:33:34.824671	61129	VE	53347	0	76.00	66	TUCUME-PC
50962	2019-03-16 11:33:39.946246	61130	VE	53348	0	65.50	11891	EC-PC
50963	2019-03-16 11:40:27.377989	61131	VE	53349	0	1240.00	11891	EC-PC
50964	2019-03-16 11:43:30.230608	61132	VE	53350	0	385.00	68	CHONGOYAPE-PC
50965	2019-03-16 11:56:53.151832	61134	VE	53351	0	444.00	11891	EC-PC
50966	2019-03-16 12:43:21.380927	61139	VE	53352	0	995.00	70	PC-PUEBLONUEVO
50967	2019-03-16 12:45:59.25554	61140	VE	53353	0	594.00	11891	EC-PC
50968	2019-03-16 12:55:01.697446	61141	VE	53354	0	99.00	11891	EC-PC
50969	2019-03-18 06:10:38.748319	61144	VE	53360	0	38.00	67	STA-PUNTO9
50970	2019-03-18 06:58:02.563148	61145	VE	53361	0	2378.50	73	ADMIN-PC
50971	2019-03-18 06:59:26.809325	61146	VE	53362	0	1508.50	73	ADMIN-PC
50972	2019-03-18 07:24:42.840577	61147	VE	53363	0	688.00	67	STA-PUNTO9
50973	2019-03-18 07:36:36.335773	61148	VE	53364	0	134.00	66	TUCUME-PC
50974	2019-03-18 07:37:22.934255	61149	VE	53365	0	194.00	68	CHONGOYAPE-PC
50975	2019-03-18 07:38:39.330802	61150	VE	53366	0	448.00	68	CHONGOYAPE-PC
50976	2019-03-18 08:35:15.480683	61151	VE	53367	0	256.00	68	CHONGOYAPE-PC
50977	2019-03-18 08:37:16.477446	61152	VE	53368	0	322.50	11891	EC-PC
50978	2019-03-18 08:43:02.537072	61153	VE	53369	0	5215.00	70	PC-PUEBLONUEVO
50979	2019-03-18 08:45:03.865127	61158	VE	53370	0	2187.50	70	PC-PUEBLONUEVO
50980	2019-03-18 08:55:21.406308	61166	VE	53371	0	451.50	11891	EC-PC
50981	2019-03-18 09:16:25.714282	61167	VE	53372	0	555.00	70	PC-PUEBLONUEVO
50982	2019-03-18 09:23:25.165658	61168	VE	53373	0	444.50	11891	EC-PC
50983	2019-03-18 09:23:39.833249	61169	VE	53374	0	635.00	12736	CHEPEN-PC
50984	2019-03-18 09:25:39.999509	61170	VE	53375	0	1040.00	13280	DESKTOP-UG2O4HR
50985	2019-03-18 09:36:20.281082	61171	VE	53376	0	1075.00	11891	EC-PC
50986	2019-03-18 09:42:24.021722	61172	VE	53377	0	820.00	11891	EC-PC
50987	2019-03-18 09:45:41.845741	61173	VE	53378	0	820.00	11891	EC-PC
50988	2019-03-18 09:47:33.041922	61174	VE	53379	0	635.00	11891	EC-PC
50989	2019-03-18 10:05:32.451579	61175	VE	53380	0	114.00	67	STA-PUNTO9
50990	2019-03-18 10:05:34.483426	61176	VE	53381	0	224.50	70	PC-PUEBLONUEVO
50991	2019-03-18 10:09:54.167469	61177	VE	53382	0	4890.00	12736	CHEPEN-PC
50992	2019-03-18 10:20:21.791913	61178	VE	53383	0	630.00	12736	CHEPEN-PC
50993	2019-03-18 10:30:18.56933	61179	VE	53384	0	370.00	11891	EC-PC
50994	2019-03-18 10:33:52.614565	61180	VE	53385	0	65.50	11891	EC-PC
50995	2019-03-18 10:36:04.623782	61181	VE	53386	0	783.00	66	TUCUME-PC
50997	2019-03-18 10:43:55.376301	61183	VE	53388	0	1620.00	12736	CHEPEN-PC
51000	2019-03-18 10:58:02.08955	61186	VE	53391	0	1580.00	10836	CAJAMARCA-PC
51001	2019-03-18 11:02:17.648943	61187	VE	53392	0	174.00	11891	EC-PC
51002	2019-03-18 11:05:11.732324	61188	VE	53393	0	307.50	68	CHONGOYAPE-PC
51003	2019-03-18 11:16:21.45144	61189	VE	53394	0	348.00	11891	EC-PC
51004	2019-03-18 11:35:21.179307	61190	VE	53395	0	86.00	11891	EC-PC
51005	2019-03-18 11:46:07.263649	61191	VE	53396	0	585.00	11891	EC-PC
51006	2019-03-18 11:51:48.050188	61192	VE	53397	0	737.00	66	TUCUME-PC
51007	2019-03-18 12:03:24.47027	61193	VE	53398	0	105.00	66	TUCUME-PC
51008	2019-03-18 12:06:50.50403	61194	VE	53399	0	4210.00	11891	EC-PC
51009	2019-03-18 12:21:05.266409	61195	VE	53400	0	105.00	66	TUCUME-PC
51010	2019-03-18 12:34:37.86167	61196	VE	53401	0	38.00	66	TUCUME-PC
51011	2019-03-18 12:44:11.425439	61197	VE	53402	0	6162.00	10836	CAJAMARCA-PC
51012	2019-03-18 12:44:12.432421	61198	VE	53403	0	185.00	11891	EC-PC
51013	2019-03-18 12:55:55.891682	61199	VE	53404	0	1100.00	11444	OP-DAYSI
51014	2019-03-18 12:56:41.693268	61200	VE	53404	0	832.00	11444	OP-DAYSI
51015	2019-03-18 12:57:21.931288	61201	VE	53405	0	1630.00	12	OPERACIONES02
51016	2019-03-18 15:17:52.999428	61202	VE	53406	0	725.00	11891	EC-PC
51017	2019-03-18 15:32:25.556442	61203	VE	53408	0	572.00	66	TUCUME-PC
51018	2019-03-18 16:13:22.237063	61207	VE	53409	0	488.00	11891	EC-PC
51019	2019-03-18 16:15:49.333941	61208	VE	53410	0	256.00	68	CHONGOYAPE-PC
51020	2019-03-18 16:35:47.936779	61209	VE	53411	0	164.50	70	PC-PUEBLONUEVO
51021	2019-03-18 16:53:31.923636	61211	VE	53412	0	740.00	11891	EC-PC
51022	2019-03-18 17:37:06.248571	61215	VE	53413	0	645.00	11891	EC-PC
51023	2019-03-18 17:54:10.958452	61216	VE	53414	0	37.00	12736	CHEPEN-PC
51024	2019-03-18 18:47:12.464807	61222	VE	53415	0	9353.00	68	CHONGOYAPE-PC
51025	2019-03-18 20:47:33.62163	61228	VE	53416	0	2214.00	12736	CHEPEN-PC
51026	2019-03-19 06:09:05.867104	61229	VE	53417	0	6360.00	11891	EC-PC
51027	2019-03-19 06:19:07.476953	61230	VE	53418	0	420.00	66	TUCUME-PC
51028	2019-03-19 06:21:32.816712	61231	VE	53419	0	920.00	66	TUCUME-PC
51029	2019-03-19 06:33:41.781256	61232	VE	53420	0	444.00	70	PC-PUEBLONUEVO
51030	2019-03-19 06:41:11.185632	61233	VE	53421	0	770.00	67	STA-PUNTO9
51031	2019-03-19 06:42:00.558216	61234	VE	53422	0	1064.00	67	STA-PUNTO9
51032	2019-03-19 06:55:43.707143	61235	VE	53423	0	201.00	66	TUCUME-PC
51033	2019-03-19 08:01:43.077442	61236	VE	53424	0	67.00	66	TUCUME-PC
51034	2019-03-19 08:03:44.280139	61238	VE	53425	0	64.00	11891	EC-PC
51035	2019-03-19 08:07:03.510732	61239	VE	53426	0	63.50	11891	EC-PC
51036	2019-03-19 08:29:19.296094	61240	VE	53427	0	3256.00	66	TUCUME-PC
51037	2019-03-19 08:47:33.411136	61241	VE	53428	0	64.50	11891	EC-PC
51038	2019-03-19 09:02:47.794631	61242	VE	53429	0	237.00	68	CHONGOYAPE-PC
51039	2019-03-19 09:18:35.966097	61243	VE	53430	0	62.00	12736	CHEPEN-PC
51040	2019-03-19 09:21:01.265858	61244	VE	53431	0	67.00	66	TUCUME-PC
51041	2019-03-19 09:22:09.498031	61245	VE	53432	0	193.50	11891	EC-PC
51042	2019-03-19 09:33:18.916636	61246	VE	53433	0	520.00	67	STA-PUNTO9
51043	2019-03-19 09:41:03.855177	61247	VE	53434	0	1477.00	73	ADMIN-PC
51044	2019-03-19 10:07:10.515092	61248	VE	53435	0	752.50	11891	EC-PC
51045	2019-03-19 10:09:02.474628	61249	VE	53436	0	87.00	66	TUCUME-PC
51046	2019-03-19 10:10:54.729994	61250	VE	53437	0	322.50	11891	EC-PC
51047	2019-03-19 10:13:43.536648	61251	VE	53438	0	48.00	66	TUCUME-PC
51048	2019-03-19 10:43:12.054925	61252	VE	53439	0	249.00	11891	EC-PC
51049	2019-03-19 10:47:57.329855	61253	VE	53441	0	190.00	67	STA-PUNTO9
51050	2019-03-19 11:04:56.535607	61254	VE	53442	0	234.00	66	TUCUME-PC
51051	2019-03-19 11:12:51.43359	61257	VE	53443	0	858.50	11891	EC-PC
51052	2019-03-19 11:30:04.796218	61260	VE	53444	0	348.00	11891	EC-PC
51053	2019-03-19 11:43:49.664184	61261	VE	53445	0	601.50	11891	EC-PC
51054	2019-03-19 12:36:22.739823	61264	VE	53447	0	3750.00	12	OPERACIONES02
51055	2019-03-19 13:00:09.902812	61265	VE	53449	0	174.00	66	TUCUME-PC
51056	2019-03-19 15:01:47.63448	61269	VE	53450	0	1044.00	66	TUCUME-PC
51057	2019-03-19 15:24:46.951156	61271	VE	53451	0	1995.50	68	CHONGOYAPE-PC
51058	2019-03-19 15:34:54.007094	61272	VE	53452	0	317.50	68	CHONGOYAPE-PC
51059	2019-03-19 15:37:29.933629	61273	VE	53453	0	333.00	11891	EC-PC
51060	2019-03-19 15:37:54.047927	61274	VE	53454	0	37.00	11891	EC-PC
51061	2019-03-19 15:50:36.999885	61275	VE	53455	0	114.00	67	STA-PUNTO9
51062	2019-03-19 15:52:05.763748	61276	VE	53456	0	522.00	11891	EC-PC
51063	2019-03-19 15:58:03.099491	61277	VE	53457	0	317.50	68	CHONGOYAPE-PC
51064	2019-03-19 16:10:07.094419	61278	VE	53458	0	1630.00	11891	EC-PC
51065	2019-03-19 16:22:44.651867	61279	VE	53459	0	348.00	11891	EC-PC
51066	2019-03-19 16:27:03.212667	61280	VE	53460	0	302.00	12736	CHEPEN-PC
51067	2019-03-19 16:28:01.347447	61281	VE	53461	0	2044.00	11037	BOLIVAR-PC
51068	2019-03-19 16:35:01.219698	61282	VE	53462	0	942.50	11891	EC-PC
51069	2019-03-19 16:35:48.796906	61283	VE	53463	0	317.50	11891	EC-PC
51070	2019-03-19 16:40:34.540101	61284	VE	53465	0	1290.00	11891	EC-PC
51071	2019-03-19 17:07:14.154685	61289	VE	53467	0	64.50	11891	EC-PC
51072	2019-03-19 17:10:03.729788	61290	VE	53469	0	194.50	11891	EC-PC
51073	2019-03-19 17:25:38.526073	61291	VE	53471	0	7373.00	11037	BOLIVAR-PC
51074	2019-03-19 17:36:19.513025	61293	VE	53472	0	446.50	11891	EC-PC
51075	2019-03-19 17:42:06.526567	61294	VE	53473	0	384.50	11891	EC-PC
51076	2019-03-19 18:05:29.083412	61295	VE	53475	0	74.00	12	OPERACIONES02
51077	2019-03-20 06:07:52.880211	61298	VE	53477	0	284.00	66	TUCUME-PC
51078	2019-03-20 06:08:49.492195	61299	VE	53478	0	8.00	66	TUCUME-PC
51079	2019-03-20 07:17:09.138185	61300	VE	53479	0	260.00	66	TUCUME-PC
51080	2019-03-20 07:31:26.831114	61301	VE	53480	0	210.50	70	PC-PUEBLONUEVO
51081	2019-03-20 08:18:28.745793	61302	VE	53481	0	60.00	66	TUCUME-PC
51082	2019-03-20 08:22:30.226708	61303	VE	53482	0	180.00	66	TUCUME-PC
51083	2019-03-20 08:27:58.952011	61304	VE	53483	0	3030.50	68	CHONGOYAPE-PC
51084	2019-03-20 08:43:45.722899	61305	VE	53484	0	2923.50	73	ADMIN-PC
51085	2019-03-20 09:14:24.485563	61306	VE	53486	0	20.00	66	TUCUME-PC
51086	2019-03-20 09:34:38.993594	61307	VE	53487	0	317.50	12736	CHEPEN-PC
51087	2019-03-20 10:35:17.071851	61308	VE	53488	0	74.00	70	PC-PUEBLONUEVO
51088	2019-03-20 10:40:24.171891	61309	VE	53489	0	250.50	11891	EC-PC
51089	2019-03-20 10:52:43.760264	61310	VE	53490	0	1560.00	10836	CAJAMARCA-PC
51090	2019-03-20 10:53:25.433577	61311	VE	53491	0	407.00	11891	EC-PC
51091	2019-03-20 10:59:32.951291	61312	VE	53492	0	434.00	11891	EC-PC
51092	2019-03-20 11:00:29.866866	61313	VE	53493	0	12.00	66	TUCUME-PC
51093	2019-03-20 11:08:17.491998	61314	VE	53494	0	468.50	12	OPERACIONES02
51094	2019-03-20 11:08:36.540667	61315	VE	53495	0	1940.00	11891	EC-PC
51095	2019-03-20 11:32:12.396408	61316	VE	53497	0	83.00	11891	EC-PC
51096	2019-03-20 11:43:55.64008	61317	VE	53498	0	630.00	12736	CHEPEN-PC
51097	2019-03-20 12:08:05.594438	61318	VE	53499	0	811.00	11891	EC-PC
51098	2019-03-20 12:30:50.989125	61319	VE	53500	0	134.00	66	TUCUME-PC
51099	2019-03-20 12:31:28.041411	61320	VE	53501	0	1950.00	10836	CAJAMARCA-PC
51100	2019-03-20 12:41:32.437542	61322	VE	53502	0	820.00	11891	EC-PC
51102	2019-03-20 13:21:55.53624	61324	VE	53505	0	2827.50	11037	BOLIVAR-PC
51103	2019-03-20 13:26:18.292814	61325	VE	53506	0	2827.50	11037	BOLIVAR-PC
51104	2019-03-20 13:30:18.880048	61326	VE	53507	0	536.00	66	TUCUME-PC
51105	2019-03-20 13:38:06.524869	61327	VE	53508	0	67.00	66	TUCUME-PC
51106	2019-03-20 14:18:57.500704	61328	VE	53509	0	220.00	66	TUCUME-PC
51107	2019-03-20 15:18:18.46945	61329	VE	53510	0	1580.00	10836	CAJAMARCA-PC
51108	2019-03-20 16:06:01.277185	61330	VE	53512	0	48.00	66	TUCUME-PC
51109	2019-03-20 16:24:07.914683	61331	VE	53514	0	189.00	11891	EC-PC
51110	2019-03-20 16:50:46.804764	61335	VE	53516	0	127.00	12736	CHEPEN-PC
51111	2019-03-20 17:02:42.75292	61336	VE	53517	0	799.00	11891	EC-PC
51112	2019-03-21 06:13:46.455997	61339	VE	53518	0	589.00	66	TUCUME-PC
51113	2019-03-21 06:16:29.294655	61340	VE	53519	0	308.00	66	TUCUME-PC
51114	2019-03-21 07:06:48.935881	61341	VE	53520	0	38.00	67	STA-PUNTO9
51115	2019-03-21 07:35:22.077692	61342	VE	53521	0	26.00	66	TUCUME-PC
51116	2019-03-21 07:59:48.483005	61343	VE	53522	0	76.00	66	TUCUME-PC
51117	2019-03-21 08:00:55.263947	61344	VE	53523	0	4.00	66	TUCUME-PC
51118	2019-03-21 08:10:15.606459	61345	VE	53524	0	201.00	66	TUCUME-PC
51119	2019-03-21 08:13:09.979396	61346	VE	53525	0	620.00	11891	EC-PC
51120	2019-03-21 08:16:30.207846	61347	VE	53526	0	952.50	11891	EC-PC
51121	2019-03-21 08:40:08.055435	61350	VE	53527	0	784.00	11891	EC-PC
51122	2019-03-21 09:00:29.46557	61351	VE	53528	0	1143.50	11891	EC-PC
51123	2019-03-21 09:04:41.220441	61352	VE	53529	0	6.00	11444	OP-DAYSI
51124	2019-03-21 09:28:31.042047	61353	VE	53530	0	7150.00	10836	CAJAMARCA-PC
51125	2019-03-21 10:07:49.930497	61354	VE	53533	0	210.50	11891	EC-PC
51126	2019-03-21 10:10:42.350878	61355	VE	53534	0	1050.00	10763	TRANSA02
51127	2019-03-21 10:39:47.94503	61356	VE	53536	0	1240.00	11891	EC-PC
51128	2019-03-21 10:49:51.32443	61357	VE	53538	0	7150.00	10836	CAJAMARCA-PC
51129	2019-03-21 11:08:07.246885	61358	VE	53539	0	7150.00	10836	CAJAMARCA-PC
51130	2019-03-21 11:20:50.189022	61359	VE	53540	0	2620.00	12685	JDCORNEJO-PC
51131	2019-03-21 11:30:59.2403	61361	VE	53541	0	432.50	11891	EC-PC
51132	2019-03-21 11:38:15.371935	61362	VE	53542	0	48.00	66	TUCUME-PC
51133	2019-03-21 11:39:00.675468	61363	VE	53543	0	7150.00	10836	CAJAMARCA-PC
51134	2019-03-21 11:48:27.583376	61364	VE	53544	0	346.00	11891	EC-PC
51135	2019-03-21 12:57:24.253443	61365	VE	53545	0	348.00	66	TUCUME-PC
51136	2019-03-21 13:05:04.135223	61366	VE	53546	0	4193.00	11891	EC-PC
51137	2019-03-21 14:43:04.412321	61367	VE	53547	0	228.00	67	STA-PUNTO9
51138	2019-03-21 15:30:30.064253	61368	VE	53548	0	7150.00	10836	CAJAMARCA-PC
51139	2019-03-21 15:34:45.129459	61369	VE	53549	0	324.00	10836	CAJAMARCA-PC
51140	2019-03-21 16:18:23.111544	61370	VE	53550	0	3045.00	11037	BOLIVAR-PC
51141	2019-03-21 16:20:49.113786	61371	VE	53551	0	472.00	11891	EC-PC
51142	2019-03-21 16:39:14.644816	61372	VE	53552	0	3900.00	10836	CAJAMARCA-PC
51143	2019-03-21 16:39:46.378435	61373	VE	53553	0	211.00	68	CHONGOYAPE-PC
51144	2019-03-21 16:41:44.921783	61375	VE	53554	0	300.00	68	CHONGOYAPE-PC
51145	2019-03-21 17:04:47.683582	61377	VE	53555	0	2870.00	73	ADMIN-PC
51146	2019-03-21 17:06:03.651261	61378	VE	53556	0	3100.00	73	ADMIN-PC
51147	2019-03-21 17:06:56.606338	61379	VE	53557	0	3100.00	73	ADMIN-PC
51148	2019-03-21 17:14:30.03428	61381	VE	53558	0	378.00	68	CHONGOYAPE-PC
51149	2019-03-21 17:14:49.335289	61382	VE	53559	0	1450.00	11037	BOLIVAR-PC
51150	2019-03-21 17:57:21.66109	61391	VE	53560	0	124.00	11891	EC-PC
51151	2019-03-22 06:55:04.415182	61392	VE	53561	0	201.00	66	TUCUME-PC
51152	2019-03-22 07:17:00.601911	61393	VE	53562	0	228.00	67	STA-PUNTO9
51153	2019-03-22 07:58:44.739686	61394	VE	53563	0	67.00	66	TUCUME-PC
51154	2019-03-22 09:04:44.583337	61395	VE	53564	0	630.00	11891	EC-PC
51155	2019-03-22 09:16:45.454253	61396	VE	53565	0	149.00	73	ADMIN-PC
51156	2019-03-22 09:57:10.34894	61397	VE	53566	0	1560.00	10836	CAJAMARCA-PC
51157	2019-03-22 10:12:35.98329	61398	VE	53567	0	1950.00	10836	CAJAMARCA-PC
51158	2019-03-22 10:48:59.181758	61399	VE	53569	0	1827.50	11891	EC-PC
51159	2019-03-22 10:54:51.800563	61400	VE	53570	0	110.00	12736	CHEPEN-PC
51160	2019-03-22 11:00:01.20354	61401	VE	53571	0	134.00	66	TUCUME-PC
51161	2019-03-22 11:07:45.712264	61402	VE	53572	0	156.00	66	TUCUME-PC
51162	2019-03-22 11:19:17.638027	61403	VE	53573	0	496.00	11891	EC-PC
51163	2019-03-22 11:58:55.160376	61404	VE	53576	0	7150.00	10836	CAJAMARCA-PC
51164	2019-03-22 12:14:33.614214	61406	VE	53577	0	7150.00	10836	CAJAMARCA-PC
51165	2019-03-22 12:16:24.23758	61407	VE	53578	0	208.00	66	TUCUME-PC
51166	2019-03-22 12:21:00.366162	61408	VE	53579	0	2537.50	11037	BOLIVAR-PC
51167	2019-03-22 12:23:54.550608	61409	VE	53580	0	2537.50	11037	BOLIVAR-PC
51168	2019-03-22 12:55:35.339274	61410	VE	53583	0	2520.00	11891	EC-PC
51169	2019-03-22 13:47:59.039345	61411	VE	53584	0	3120.00	10836	CAJAMARCA-PC
51170	2019-03-22 14:00:51.098437	61412	VE	53585	0	7150.00	10836	CAJAMARCA-PC
51171	2019-03-22 14:16:55.193236	61413	VE	53586	0	342.00	67	STA-PUNTO9
51172	2019-03-22 14:24:24.401285	61414	VE	53587	0	228.00	67	STA-PUNTO9
51173	2019-03-22 15:18:45.990373	61415	VE	53588	0	1205.00	66	TUCUME-PC
51174	2019-03-22 15:19:09.683497	61416	VE	53589	0	7150.00	10836	CAJAMARCA-PC
51175	2019-03-22 15:32:25.186171	61417	VE	53590	0	76.00	67	STA-PUNTO9
51176	2019-03-22 16:18:10.016008	61418	VE	53591	0	266.00	67	STA-PUNTO9
51177	2019-03-22 16:21:11.375574	61419	VE	53592	0	67.00	66	TUCUME-PC
51178	2019-03-22 16:21:57.714087	61420	VE	53593	0	292.00	11891	EC-PC
51179	2019-03-22 16:43:54.141546	61423	VE	53594	0	1560.00	10836	CAJAMARCA-PC
51180	2019-03-22 17:04:44.752674	61427	VE	53596	0	434.00	11891	EC-PC
51181	2019-03-22 17:07:14.248082	61428	VE	53597	0	1044.00	67	STA-PUNTO9
51182	2019-03-22 17:34:11.269294	61431	VE	53598	0	189.00	11891	EC-PC
51183	2019-03-22 17:40:38.807415	61432	VE	53600	0	7150.00	10836	CAJAMARCA-PC
51184	2019-03-22 18:10:31.784381	61433	VE	53601	0	3625.00	11037	BOLIVAR-PC
51185	2019-03-22 18:13:16.059372	61434	VE	53602	0	3625.00	11037	BOLIVAR-PC
51186	2019-03-23 05:49:21.252157	61436	VE	53603	0	67.00	66	TUCUME-PC
51187	2019-03-23 08:13:08.05776	61439	VE	53604	0	180.50	11891	EC-PC
51188	2019-03-23 08:15:34.799426	61440	VE	53605	0	1560.00	10836	CAJAMARCA-PC
51189	2019-03-23 08:33:38.055976	61441	VE	53606	0	7150.00	10836	CAJAMARCA-PC
51190	2019-03-23 08:45:41.891225	61442	VE	53607	0	63.00	11891	EC-PC
51191	2019-03-23 09:03:27.619493	61443	VE	53608	0	126.00	11891	EC-PC
51192	2019-03-23 09:20:24.319624	61444	VE	53609	0	189.00	11891	EC-PC
51193	2019-03-23 09:52:05.665333	61445	VE	53610	0	7150.00	10836	CAJAMARCA-PC
51194	2019-03-23 09:53:23.02792	61446	VE	53611	0	62.00	11891	EC-PC
51195	2019-03-23 10:14:52.998342	61447	VE	53612	0	63.50	12736	CHEPEN-PC
51196	2019-03-23 10:21:02.995829	61448	VE	53613	0	67.00	66	TUCUME-PC
51197	2019-03-23 10:22:25.972121	61449	VE	53614	0	7150.00	10836	CAJAMARCA-PC
51198	2019-03-23 10:22:35.077834	61450	VE	53615	0	378.00	11891	EC-PC
51199	2019-03-23 10:23:44.879363	61451	VE	53616	0	186.00	11891	EC-PC
51200	2019-03-23 10:38:56.280911	61452	VE	53617	0	630.00	11891	EC-PC
51201	2019-03-23 11:10:13.633821	61453	VE	53618	0	67.00	66	TUCUME-PC
51202	2019-03-23 11:17:58.068719	61454	VE	53619	0	240.00	66	TUCUME-PC
51203	2019-03-23 12:00:31.648783	61457	VE	53620	0	1620.00	11891	EC-PC
51204	2019-03-23 12:08:02.63062	61458	VE	53621	0	1957.50	11037	BOLIVAR-PC
51205	2019-03-23 12:09:18.40539	61459	VE	53622	0	1957.50	11037	BOLIVAR-PC
51206	2019-03-23 12:43:17.009506	61460	VE	53623	0	372.00	73	ADMIN-PC
51207	2019-03-25 07:03:45.043428	61464	VE	53624	0	87.00	66	TUCUME-PC
51208	2019-03-25 08:01:34.763237	61465	VE	53625	0	682.00	73	ADMIN-PC
51209	2019-03-25 08:22:15.666791	61466	VE	53626	0	756.00	68	CHONGOYAPE-PC
51210	2019-03-25 08:30:59.599755	61467	VE	53627	0	87.00	66	TUCUME-PC
51211	2019-03-25 08:32:35.248243	61468	VE	53628	0	7150.00	10836	CAJAMARCA-PC
51212	2019-03-25 08:53:57.136126	61469	VE	53629	0	3939.00	12736	CHEPEN-PC
51213	2019-03-25 08:57:15.62969	61470	VE	53630	0	1500.00	12736	CHEPEN-PC
51214	2019-03-25 09:22:05.967902	61475	VE	53631	0	146.00	11891	EC-PC
51215	2019-03-25 09:27:05.335707	61476	VE	53632	0	150.00	66	TUCUME-PC
51216	2019-03-25 10:03:36.683124	61477	VE	53633	0	7150.00	10836	CAJAMARCA-PC
51217	2019-03-25 10:03:54.210669	61478	VE	53634	0	935.00	11891	EC-PC
51218	2019-03-25 10:04:44.782094	61479	VE	53635	0	7150.00	10836	CAJAMARCA-PC
51219	2019-03-25 10:06:33.57812	61480	VE	53636	0	186.00	11891	EC-PC
51220	2019-03-25 10:07:31.76719	61481	VE	53637	0	1240.00	11891	EC-PC
51221	2019-03-25 10:15:53.847926	61482	VE	53638	0	7150.00	10836	CAJAMARCA-PC
51222	2019-03-25 10:25:29.297921	61483	VE	53639	0	134.00	66	TUCUME-PC
51223	2019-03-25 10:29:23.083511	61484	VE	53640	0	277.00	11891	EC-PC
51224	2019-03-25 11:19:49.495184	61485	VE	53641	0	2340.00	10836	CAJAMARCA-PC
51225	2019-03-25 12:07:44.77311	61486	VE	53642	0	7150.00	10836	CAJAMARCA-PC
51226	2019-03-25 12:09:28.278773	61487	VE	53643	0	63.00	11891	EC-PC
51227	2019-03-25 12:14:16.946102	61488	VE	53644	0	252.00	11891	EC-PC
51228	2019-03-25 12:50:24.619008	61489	VE	53645	0	810.00	12	OPERACIONES02
51229	2019-03-25 13:25:22.394834	61490	VE	53646	0	348.00	66	TUCUME-PC
51230	2019-03-25 13:40:39.022003	61491	VE	53647	0	67.00	66	TUCUME-PC
51231	2019-03-25 14:25:23.19488	61492	VE	53648	0	182.00	66	TUCUME-PC
51232	2019-03-25 14:32:17.568125	61493	VE	53649	0	2625.00	12736	CHEPEN-PC
51233	2019-03-25 15:40:04.859601	61495	VE	53650	0	5200.00	13280	DESKTOP-UG2O4HR
51234	2019-03-25 15:55:28.03001	61496	VE	53651	0	504.00	11891	EC-PC
51235	2019-03-25 16:05:46.453731	61497	VE	53652	0	1075.00	11891	EC-PC
51236	2019-03-25 17:08:12.36363	61500	VE	53653	0	149.00	12736	CHEPEN-PC
51237	2019-03-26 07:03:44.760157	61506	VE	53654	0	370.00	12736	CHEPEN-PC
51238	2019-03-26 07:15:50.076384	61507	VE	53655	0	1779.00	73	ADMIN-PC
51239	2019-03-26 08:04:53.529212	61508	VE	53656	0	217.00	66	TUCUME-PC
51240	2019-03-26 09:33:36.258241	61509	VE	53657	0	67.00	66	TUCUME-PC
51241	2019-03-26 11:11:06.20362	61510	VE	53658	0	135.00	11891	EC-PC
51242	2019-03-26 11:20:48.549192	61511	VE	53659	0	270.00	11891	EC-PC
51243	2019-03-26 12:03:56.96652	61512	VE	53660	0	124.50	70	PC-PUEBLONUEVO
51244	2019-03-26 14:42:16.250293	61515	VE	53661	0	261.00	66	TUCUME-PC
51245	2019-03-26 15:17:31.948438	61516	VE	53662	0	231.50	11891	EC-PC
51246	2019-03-26 15:20:57.832941	61517	VE	53663	0	372.00	11891	EC-PC
51247	2019-03-26 15:37:28.941478	61518	VE	53664	0	134.00	66	TUCUME-PC
51248	2019-03-26 15:43:30.377907	61519	VE	53665	0	33.50	66	TUCUME-PC
51249	2019-03-26 15:43:45.497712	61520	VE	53666	0	2430.00	11891	EC-PC
51250	2019-03-26 16:30:50.268845	61521	VE	53667	0	2370.00	10836	CAJAMARCA-PC
51251	2019-03-26 17:37:11.771395	61524	VE	53668	0	545.50	11891	EC-PC
51252	2019-03-26 17:54:47.81879	61525	VE	53669	0	5772.00	10836	CAJAMARCA-PC
51253	2019-03-27 07:39:08.442837	61526	VE	53670	0	666.00	70	PC-PUEBLONUEVO
51254	2019-03-27 08:20:15.996098	61527	VE	53671	0	231.00	68	CHONGOYAPE-PC
51255	2019-03-27 08:31:08.415848	61528	VE	53672	0	390.00	10836	CAJAMARCA-PC
51256	2019-03-27 08:52:07.513843	61529	VE	53673	0	219.00	11891	EC-PC
51257	2019-03-27 09:05:16.201598	61530	VE	53674	0	2074.00	73	ADMIN-PC
51258	2019-03-27 09:42:58.5044	61531	VE	53676	0	630.00	11891	EC-PC
51259	2019-03-27 09:50:46.185934	61532	VE	53677	0	125263.34	10763	TRANSA02
51260	2019-03-27 10:50:35.720407	61533	VE	53681	0	945.00	11891	EC-PC
51261	2019-03-27 11:06:53.287697	61534	VE	53682	0	217.00	66	TUCUME-PC
51262	2019-03-27 11:14:24.259821	61535	VE	53683	0	63.00	11891	EC-PC
51263	2019-03-27 12:10:00.465393	61536	VE	53684	0	8580.00	10836	CAJAMARCA-PC
51264	2019-03-27 12:10:58.038677	61537	VE	53685	0	8580.00	10836	CAJAMARCA-PC
51265	2019-03-27 12:12:06.500443	61538	VE	53686	0	8580.00	10836	CAJAMARCA-PC
51266	2019-03-27 12:20:35.616088	61539	VE	53687	0	2247.50	11037	BOLIVAR-PC
51267	2019-03-27 12:21:47.92529	61540	VE	53688	0	2247.50	11037	BOLIVAR-PC
51268	2019-03-27 12:45:23.911732	61541	VE	53689	0	6.60	12	OPERACIONES02
51269	2019-03-27 15:49:09.057689	61542	VE	53690	0	111.00	67	STA-PUNTO9
51270	2019-03-27 16:49:14.12968	61543	VE	53691	0	346.50	68	CHONGOYAPE-PC
51271	2019-03-27 17:36:19.318073	61548	VE	53692	0	43.40	11444	OP-DAYSI
51272	2019-03-28 08:10:16.042221	61555	VE	53693	0	126.00	11891	EC-PC
51273	2019-03-28 08:18:44.845798	61556	VE	53694	0	231.00	68	CHONGOYAPE-PC
51274	2019-03-28 08:24:00.130795	61557	VE	53695	0	405.00	10836	CAJAMARCA-PC
51275	2019-03-28 08:36:17.985705	61558	VE	53696	0	370.00	12736	CHEPEN-PC
51276	2019-03-28 08:43:02.018087	61559	VE	53697	0	292.00	11891	EC-PC
51277	2019-03-28 09:20:20.764827	61561	VE	53698	0	222.00	12736	CHEPEN-PC
51278	2019-03-28 09:42:30.374896	61562	VE	53700	0	180.50	11891	EC-PC
51279	2019-03-28 09:50:59.328185	61563	VE	53702	0	45.00	11891	EC-PC
51280	2019-03-28 10:04:50.651725	61564	VE	53705	0	37.00	12736	CHEPEN-PC
51281	2019-03-28 10:09:29.84279	61565	VE	53706	0	72.00	73	ADMIN-PC
51282	2019-03-28 10:27:43.062779	61566	VE	53707	0	60.30	66	TUCUME-PC
51283	2019-03-28 10:55:15.208032	61567	VE	53708	0	2850.00	68	CHONGOYAPE-PC
51284	2019-03-28 11:27:52.864741	61568	VE	53709	0	1254.00	68	CHONGOYAPE-PC
51285	2019-03-28 11:37:11.897383	61569	VE	53710	0	465.00	11891	EC-PC
51286	2019-03-28 11:41:47.523929	61570	VE	53711	0	2850.00	68	CHONGOYAPE-PC
51287	2019-03-28 11:53:36.167703	61571	VE	53712	0	107.50	11891	EC-PC
51288	2019-03-28 15:22:11.766062	61572	VE	53713	0	107.00	66	TUCUME-PC
51289	2019-03-28 16:06:17.22807	61573	VE	53714	0	1260.00	11891	EC-PC
51290	2019-03-28 16:11:22.261023	61574	VE	53715	0	189.00	68	CHONGOYAPE-PC
51291	2019-03-28 17:32:39.7224	61575	VE	53720	0	2430.00	11891	EC-PC
51292	2019-03-29 06:44:10.288226	61576	VE	53721	0	62.00	70	PC-PUEBLONUEVO
51293	2019-03-29 07:42:25.272175	61577	VE	53722	0	995.00	70	PC-PUEBLONUEVO
51294	2019-03-29 08:31:30.717327	61578	VE	53723	0	532.00	68	CHONGOYAPE-PC
51295	2019-03-29 08:53:35.900774	61579	VE	53724	0	1404.00	10836	CAJAMARCA-PC
51296	2019-03-29 08:55:13.160312	61580	VE	53725	0	63.00	11891	EC-PC
51297	2019-03-29 09:18:58.817795	61581	VE	53726	0	680.00	11891	EC-PC
51298	2019-03-29 09:36:13.390192	61582	VE	53727	0	146.00	11891	EC-PC
51299	2019-03-29 10:18:08.495758	61583	VE	53728	0	630.00	11891	EC-PC
51300	2019-03-29 10:56:52.526907	61584	VE	53729	0	1703.00	12685	JDCORNEJO-PC
51301	2019-03-29 11:56:17.274737	61585	VE	53730	0	450.00	11891	EC-PC
51302	2019-03-29 12:10:39.535761	61586	VE	53732	0	584.00	11891	EC-PC
51303	2019-03-29 12:10:40.960306	61587	VE	53733	0	89815.70	10763	TRANSA02
51304	2019-03-29 12:12:20.365999	61588	VE	53734	0	171218.04	10763	TRANSA02
51305	2019-03-29 12:14:32.505939	61589	VE	53735	0	173268.88	10763	TRANSA02
51306	2019-03-29 12:15:59.822905	61590	VE	53736	0	90305.40	10763	TRANSA02
51307	2019-03-29 15:46:15.191891	61591	VE	53738	0	362.00	73	ADMIN-PC
51308	2019-03-29 16:03:18.242973	61592	VE	53739	0	216.00	66	TUCUME-PC
51309	2019-03-29 16:17:10.180044	61593	VE	53740	0	1640.00	11891	EC-PC
51310	2019-03-29 16:18:59.102208	61594	VE	53741	0	8000.00	11891	EC-PC
51311	2019-03-29 17:02:05.334058	61595	VE	53742	0	450.00	11891	EC-PC
51312	2019-03-29 18:15:05.642839	61599	VE	53743	0	9760.00	11891	EC-PC
51313	2019-03-30 07:20:24.721467	61605	VE	53744	0	62.50	70	PC-PUEBLONUEVO
51314	2019-03-30 07:23:52.697767	61606	VE	53745	0	916.00	12736	CHEPEN-PC
51315	2019-03-30 07:26:59.951663	61607	VE	53746	0	222.50	66	TUCUME-PC
51316	2019-03-30 08:10:43.939136	61611	VE	53747	0	97.00	73	ADMIN-PC
51317	2019-03-30 08:54:57.317576	61612	VE	53748	0	219.00	11891	EC-PC
51318	2019-03-30 10:11:00.016331	61613	VE	53749	0	189.00	11891	EC-PC
51319	2019-03-30 10:12:28.216141	61614	VE	53750	0	63.00	11891	EC-PC
51320	2019-03-30 11:01:57.706964	61615	VE	53751	0	107.50	11891	EC-PC
51321	2019-03-30 11:14:43.823041	61616	VE	53752	0	29.00	66	TUCUME-PC
51322	2019-03-30 11:18:06.302622	61617	VE	53753	0	252.00	11891	EC-PC
51323	2019-03-30 11:18:44.789215	61618	VE	53754	0	73.00	11891	EC-PC
51324	2019-03-30 11:35:50.720859	61619	VE	53755	0	63.00	11891	EC-PC
51325	2019-03-30 11:44:19.301452	61620	VE	53756	0	170.50	11891	EC-PC
51326	2019-03-30 12:14:34.55261	61622	VE	53757	0	385.50	11891	EC-PC
51327	2019-03-30 12:19:32.453215	61623	VE	53758	0	537.50	11891	EC-PC
51328	2019-04-01 08:23:07.634286	61636	VE	53759	0	40.20	66	TUCUME-PC
51329	2019-04-01 09:50:48.028767	61641	VE	53760	0	630.00	11891	EC-PC
51330	2019-04-01 10:46:19.817722	61642	VE	53762	0	630.00	11891	EC-PC
51363	2019-04-01 11:41:59.236364	61675	VE	53795	0	730.00	11891	EC-PC
51364	2019-04-01 12:38:04.966399	61676	VE	53796	0	261.00	12736	CHEPEN-PC
51365	2019-04-01 14:37:16.487961	61677	VE	53797	0	150.00	66	TUCUME-PC
51366	2019-04-01 15:25:42.567567	61678	VE	53798	0	2300.00	5532	CONTA-LEYDY
51367	2019-04-02 08:47:16.931874	61679	VE	53808	0	36.00	73	ADMIN-PC
51368	2019-04-02 09:16:38.345806	61680	VE	53809	0	1263.50	11891	EC-PC
51369	2019-04-02 09:17:28.664362	61681	VE	53810	0	12.00	66	TUCUME-PC
51370	2019-04-02 09:27:01.809934	61682	VE	53811	0	300.00	11891	EC-PC
51371	2019-04-02 10:08:28.033151	61685	VE	53812	0	146.00	11891	EC-PC
51372	2019-04-02 13:13:09.157338	61688	VE	53816	0	325.00	67	STA-PUNTO9
51373	2019-04-02 14:14:38.592072	61689	VE	53817	0	325.00	67	STA-PUNTO9
51374	2019-04-02 14:49:20.084177	61690	VE	53818	0	456.00	68	CHONGOYAPE-PC
51375	2019-04-02 15:06:39.554882	61691	VE	53819	0	65.00	67	STA-PUNTO9
51376	2019-04-02 16:13:33.946308	61692	VE	53820	0	62.00	70	PC-PUEBLONUEVO
51377	2019-04-02 16:57:37.191971	61693	VE	53821	0	195.00	67	STA-PUNTO9
51378	2019-04-03 08:06:00.9629	61695	VE	53822	0	1075.00	11891	EC-PC
51379	2019-04-03 10:03:37.295147	61696	VE	53823	0	58.00	66	TUCUME-PC
51380	2019-04-03 11:18:44.976873	61697	VE	53824	0	2400.00	7554	CPU-L01-62
51381	2019-04-03 11:45:31.385675	61698	VE	53825	0	22883.96	7554	CPU-L01-62
51382	2019-04-03 11:49:27.351189	61699	VE	53826	0	2798.10	7554	CPU-L01-62
51383	2019-04-03 15:49:29.59602	61700	VE	53827	0	365.00	11891	EC-PC
51384	2019-04-03 15:51:10.356394	61701	VE	53828	0	219.00	11891	EC-PC
51385	2019-04-03 15:55:17.560816	61702	VE	53829	0	219.00	11891	EC-PC
51386	2019-04-03 16:30:02.971013	61703	VE	53830	0	75.00	66	TUCUME-PC
51387	2019-04-03 16:34:00.580358	61704	VE	53831	0	380.00	68	CHONGOYAPE-PC
51388	2019-04-04 10:38:24.402242	61705	VE	53833	0	77.00	68	CHONGOYAPE-PC
51389	2019-04-04 12:15:04.224519	61706	VE	53834	0	58.00	66	TUCUME-PC
51390	2019-04-04 12:45:32.763904	61707	VE	53835	0	300.00	66	TUCUME-PC
51391	2019-04-04 14:48:53.214787	61708	VE	53836	0	53.60	66	TUCUME-PC
51392	2019-04-04 15:09:31.71514	61709	VE	53837	0	435.00	12736	CHEPEN-PC
51393	2019-04-04 16:25:22.623481	61710	VE	53838	0	192.50	68	CHONGOYAPE-PC
51394	2019-04-04 17:23:17.29937	61711	VE	53840	0	370.00	73	ADMIN-PC
51395	2019-04-05 06:23:27.849773	61714	VE	53841	0	444.00	73	ADMIN-PC
51396	2019-04-05 09:15:26.814706	61715	VE	53842	0	75.00	66	TUCUME-PC
51397	2019-04-05 10:55:19.771535	61716	VE	53843	0	58.00	66	TUCUME-PC
51398	2019-04-05 15:17:27.957688	61717	VE	53844	0	214.00	66	TUCUME-PC
51399	2019-04-05 16:27:16.734551	61718	VE	53845	0	62.00	70	PC-PUEBLONUEVO
51400	2019-04-06 08:05:50.07169	61719	VE	53846	0	62.50	70	PC-PUEBLONUEVO
51401	2019-04-06 09:01:47.092017	61720	VE	53847	0	1350.00	66	TUCUME-PC
51402	2019-04-06 09:29:17.560355	61721	VE	53848	0	77.00	68	CHONGOYAPE-PC
51403	2019-04-06 10:52:17.328093	61722	VE	53849	0	2886.00	73	ADMIN-PC
51404	2019-04-08 07:15:15.295089	61723	VE	53851	0	1490.00	12736	CHEPEN-PC
51405	2019-04-08 09:39:34.491833	61724	VE	53852	0	2798.10	7554	CPU-L01-62
51406	2019-04-08 11:50:48.200675	61730	VE	53853	0	149.00	12736	CHEPEN-PC
51407	2019-04-08 17:50:05.875031	61731	VE	53854	0	72.00	73	ADMIN-PC
51408	2019-04-09 10:29:04.117022	61732	VE	53855	0	244.00	73	ADMIN-PC
51409	2019-04-09 10:54:25.866381	61733	VE	53856	0	115.50	11037	CHONGOYAPE-PC
51410	2019-04-09 11:23:57.902153	61734	VE	53857	0	24.00	66	TUCUME-PC
51411	2019-04-09 16:00:01.533079	61735	VE	53858	0	375.00	12	OPERACIONES02
51412	2019-04-09 17:59:06.524472	61736	VE	53859	0	62.00	70	PC-PUEBLONUEVO
51413	2019-04-10 08:10:00.201236	61737	VE	53860	0	80.00	66	TUCUME-PC
51414	2019-04-11 07:19:36.821107	61738	VE	53861	0	100.80	66	TUCUME-PC
51415	2019-04-11 17:56:02.794452	61739	VE	53862	0	62.00	70	PC-PUEBLONUEVO
51416	2019-04-12 07:58:18.460814	61740	VE	53863	0	310.00	70	PC-PUEBLONUEVO
51417	2019-04-12 14:58:39.450051	61741	VE	53864	0	154.00	11037	CHONGOYAPE-PC
51418	2019-04-12 17:59:41.160531	61742	VE	53867	0	1442.20	10763	TRANSA02
51419	2019-04-13 07:02:04.219075	61743	VE	53869	0	111.00	70	PC-PUEBLONUEVO
51420	2019-04-15 07:09:48.284466	61744	VE	53870	0	231.00	73	ADMIN-PC
51421	2019-04-15 16:33:01.215616	61745	VE	53871	0	67.20	66	TUCUME-PC
51422	2019-04-15 17:32:07.760832	61746	VE	53872	0	515.00	12736	CHEPEN-PC
51423	2019-04-15 17:53:50.917949	61749	VE	53873	0	62.00	70	PC-PUEBLONUEVO
51424	2019-04-16 12:30:00.294771	61751	VE	53879	0	2137.81	10763	TRANSA02
51425	2019-04-16 16:26:47.936815	61752	VE	53881	0	190.10	66	TUCUME-PC
51426	2019-04-16 16:41:14.528011	61753	VE	53882	0	434.00	70	PC-PUEBLONUEVO
51427	2019-04-17 08:01:59.825565	61765	VE	53885	0	1932.00	73	ADMIN-PC
51428	2019-04-17 09:28:20.78335	61766	VE	53886	0	5000.00	7554	CPU-L01-62
51429	2019-04-17 10:35:31.966546	61767	VE	53887	0	50.00	10763	TRANSA02
51430	2019-04-17 10:46:25.432598	61768	VE	53889	0	500.50	11037	CHONGOYAPE-PC
51431	2019-04-20 09:10:03.546599	61769	VE	53891	0	321.00	11891	EC-PC
51432	2019-04-20 10:02:44.16476	61770	VE	53892	0	224.00	11891	EC-PC
51433	2019-04-20 10:58:01.997103	61771	VE	53893	0	925.00	11891	EC-PC
51434	2019-04-20 11:01:31.543882	61772	VE	53894	0	320.00	11891	EC-PC
51435	2019-04-20 11:08:21.84725	61773	VE	53895	0	1344.00	11891	EC-PC
51436	2019-04-22 08:25:25.048358	61774	VE	53896	0	199.00	11891	EC-PC
51438	2019-04-22 09:19:25.235149	61776	VE	53898	0	25.00	11891	EC-PC
51439	2019-04-22 09:27:45.99735	61777	VE	53899	0	164.00	11891	EC-PC
51440	2019-04-22 09:46:16.621256	61778	VE	53901	0	555.00	11891	EC-PC
51441	2019-04-22 09:53:41.305384	61779	VE	53903	0	555.00	11891	EC-PC
51442	2019-04-22 10:19:30.816702	61780	VE	53906	0	1240.00	11891	EC-PC
51443	2019-04-22 11:47:20.137694	61781	VE	53907	0	248.00	11891	EC-PC
51444	2019-04-22 13:19:14.623184	61782	VE	53908	0	1280.00	11891	EC-PC
51445	2019-04-22 15:19:44.637706	61788	VE	53909	0	50.00	11891	EC-PC
51446	2019-04-22 15:34:43.664767	61789	VE	53912	0	2000.00	5532	CONTA-LEYDY
51447	2019-04-22 15:36:14.862841	61791	VE	53913	0	2000.00	5532	CONTA-LEYDY
51448	2019-04-22 15:41:07.753477	61792	VE	53914	0	1500.00	5532	CONTA-LEYDY
51449	2019-04-22 15:42:46.294549	61793	VE	53915	0	2300.00	5532	CONTA-LEYDY
51450	2019-04-22 15:53:24.318639	61794	VE	53920	0	500.00	5532	CONTA-LEYDY
51451	2019-04-22 15:54:13.386442	61795	VE	53921	0	770.00	11891	EC-PC
51452	2019-04-22 15:55:37.126224	61796	VE	53923	0	3000.00	5532	CONTA-LEYDY
51454	2019-04-22 16:03:45.20642	61798	VE	53926	0	300.00	5532	CONTA-LEYDY
51455	2019-04-23 08:23:09.981842	61799	VE	53928	0	630.00	11891	EC-PC
51456	2019-04-23 11:44:28.544296	61800	VE	53929	0	2160.00	11891	EC-PC
51457	2019-04-23 14:44:27.006354	61801	VE	53930	0	74.00	11891	EC-PC
51458	2019-04-23 15:27:27.097539	61802	VE	53931	0	74.00	12	OPERACIONES02
51459	2019-04-24 11:33:46.75789	61810	VE	53934	0	2670.00	73	ADMIN-PC
51460	2019-04-24 11:34:59.393598	61811	VE	53935	0	2240.00	73	ADMIN-PC
51461	2019-04-24 12:21:22.316438	61812	VE	53936	0	372.00	11891	EC-PC
51462	2019-04-25 13:15:37.495004	61813	VE	53937	0	50.00	11891	EC-PC
51463	2019-04-25 15:39:25.737141	61814	VE	53938	0	30.00	315	CONTAB-M
51464	2019-04-25 15:59:01.272835	61815	VE	53939	0	30.00	315	CONTAB-M
51465	2019-04-25 16:45:23.167664	61816	VE	53940	0	50.00	315	CONTAB-M
51466	2019-04-25 16:48:59.790397	61817	VE	53941	0	18.00	315	CONTAB-M
51467	2019-04-25 17:11:09.819489	61818	VE	53942	0	50.00	315	CONTAB-M
51468	2019-04-25 17:12:46.149864	61819	VE	53943	0	30.00	315	CONTAB-M
51469	2019-04-25 17:14:23.728475	61820	VE	53944	0	35.00	315	CONTAB-M
51470	2019-04-25 17:16:02.45458	61821	VE	53945	0	50.00	315	CONTAB-M
51471	2019-04-25 17:17:36.8773	61822	VE	53946	0	50.00	315	CONTAB-M
51472	2019-04-25 17:20:45.435092	61823	VE	53947	0	30.00	315	CONTAB-M
51473	2019-04-25 17:22:26.820093	61824	VE	53948	0	16.00	315	CONTAB-M
51474	2019-04-25 17:24:01.200972	61825	VE	53949	0	24.00	315	CONTAB-M
51475	2019-04-25 17:25:31.423098	61826	VE	53950	0	15.00	315	CONTAB-M
51476	2019-04-25 17:27:18.153243	61827	VE	53951	0	30.00	315	CONTAB-M
51477	2019-04-25 17:29:34.552962	61828	VE	53952	0	30.00	315	CONTAB-M
51478	2019-04-25 17:31:01.579184	61829	VE	53953	0	50.00	315	CONTAB-M
51479	2019-04-25 17:32:28.569146	61830	VE	53954	0	30.00	315	CONTAB-M
51480	2019-04-25 17:34:21.124875	61831	VE	53955	0	30.00	315	CONTAB-M
51481	2019-04-29 09:47:39.674368	61832	VE	53958	0	1110.00	11891	EC-PC
51482	2019-04-29 09:48:31.143134	61833	VE	53959	0	2160.00	11891	EC-PC
51483	2019-04-29 09:49:50.316019	61834	VE	53960	0	455.00	11891	EC-PC
51515	2019-04-29 11:10:12.718377	61866	VE	53992	0	148.00	11891	EC-PC
51516	2019-04-29 11:53:25.338799	61867	VE	53993	0	147.00	11891	EC-PC
51517	2019-04-30 08:32:04.107992	61871	VE	53996	0	225.00	11891	EC-PC
51518	2019-04-30 17:42:57.012319	61872	VE	54002	0	650.00	7554	CPU-L01-62
51519	2019-05-02 15:43:20.399596	61873	VE	54003	0	30.00	315	CONTAB-M
51520	2019-05-02 15:44:48.538011	61874	VE	54004	0	180937.21	10763	TRANSA02
51521	2019-05-02 15:45:59.311181	61875	VE	54005	0	120093.89	10763	TRANSA02
51522	2019-05-04 20:12:47.487415	61876	VE	54008	0	422.00	12	OPERACIONES02
51523	2019-05-06 14:43:41.134792	61877	VE	54009	0	92.00	11891	EC-PC
51524	2019-05-06 15:03:03.038929	61878	VE	54010	0	74.00	11891	EC-PC
51525	2019-05-06 16:16:23.35606	61879	VE	54011	0	222.00	11891	EC-PC
51526	2019-05-07 08:56:56.682444	61880	VE	54012	0	72.00	12	OPERACIONES02
51527	2019-05-07 10:00:01.282541	61881	VE	54013	0	148.00	11891	EC-PC
51528	2019-05-07 16:16:23.325585	61882	VE	54014	0	498.00	10762	PCCONTAPRAC01
51529	2019-05-07 16:17:51.653572	61883	VE	54015	0	314.00	10762	PCCONTAPRAC01
51530	2019-05-07 16:18:26.149333	61884	VE	54016	0	200.00	10762	PCCONTAPRAC01
51531	2019-05-07 16:19:07.131252	61885	VE	54017	0	600.00	10762	PCCONTAPRAC01
51532	2019-05-07 16:26:12.72764	61886	VE	54018	0	393.00	10762	PCCONTAPRAC01
51533	2019-05-07 16:27:10.006906	61887	VE	54019	0	155.00	10762	PCCONTAPRAC01
51534	2019-05-07 16:27:36.203855	61888	VE	54020	0	360.00	10762	PCCONTAPRAC01
51535	2019-05-07 16:28:12.123381	61889	VE	54021	0	138.60	10762	PCCONTAPRAC01
51536	2019-05-07 16:30:31.270574	61890	VE	54022	0	300.00	10762	PCCONTAPRAC01
51537	2019-05-07 16:31:09.637542	61891	VE	54023	0	425.00	10762	PCCONTAPRAC01
51538	2019-05-07 16:32:48.173521	61892	VE	54024	0	375.00	10762	PCCONTAPRAC01
51539	2019-05-07 16:33:24.311203	61893	VE	54025	0	84.50	10762	PCCONTAPRAC01
51540	2019-05-07 16:33:54.35611	61894	VE	54026	0	313.50	10762	PCCONTAPRAC01
51541	2019-05-07 16:34:15.495812	61895	VE	54027	0	313.50	10762	PCCONTAPRAC01
51542	2019-05-07 16:34:47.771516	61896	VE	54028	0	185.05	10762	PCCONTAPRAC01
51543	2019-05-07 16:35:02.470245	61897	VE	54029	0	220.00	10762	PCCONTAPRAC01
51544	2019-05-07 16:36:33.086086	61898	VE	54030	0	660.00	10762	PCCONTAPRAC01
51545	2019-05-07 16:37:19.39835	61899	VE	54031	0	445.50	10762	PCCONTAPRAC01
51546	2019-05-07 16:38:07.778602	61900	VE	54032	0	390.00	10762	PCCONTAPRAC01
51547	2019-05-07 16:38:25.144764	61901	VE	54033	0	360.00	10762	PCCONTAPRAC01
51548	2019-05-07 16:38:43.989776	61902	VE	54034	0	196.00	10762	PCCONTAPRAC01
51549	2019-05-07 16:39:28.704024	61903	VE	54035	0	560.00	10762	PCCONTAPRAC01
51550	2019-05-07 16:43:57.905558	61904	VE	54036	0	259.00	10762	PCCONTAPRAC01
51551	2019-05-07 16:48:27.991585	61905	VE	54037	0	1868.00	11891	EC-PC
51552	2019-05-07 17:04:28.277476	61906	VE	54038	0	348.00	11891	EC-PC
51553	2019-05-09 15:28:51.395616	61908	VE	54039	0	740.00	11891	EC-PC
51554	2019-05-09 15:29:44.683162	61909	VE	54040	0	220.00	11891	EC-PC
51555	2019-05-09 15:30:09.421208	61910	VE	54041	0	50.00	11891	EC-PC
51556	2019-05-09 15:32:16.301015	61911	VE	54042	0	227.00	11891	EC-PC
51557	2019-05-11 12:53:16.75075	61912	VE	54044	0	120025.45	10763	TRANSA02
51558	2019-05-14 08:38:47.734424	61913	VE	54049	0	258.00	12	OPERACIONES02
51559	2019-05-15 12:26:50.455201	61916	VE	54050	0	152370.00	315	CONTAB-M
51561	2019-05-16 15:16:16.250852	61918	VE	54054	0	20.00	14372	SULLVENTA2
51562	2019-05-20 06:21:47.658463	61919	VE	54060	0	1545.00	73	ADMIN-PC
51563	2019-05-20 08:59:08.87339	61924	VE	54061	0	30.00	12	SULLVENTA2
51564	2019-05-20 09:39:39.348302	61928	VE	54062	0	4.00	12	SULLVENTA2
51565	2019-05-20 16:58:18.831342	61929	VE	54063	0	30.00	14372	SULLVENTA2
51566	2019-05-21 16:21:56.891975	61930	VE	54065	0	30.00	12	SULLVENTA2
51567	2019-05-22 11:43:15.059516	61931	VE	54066	0	80.00	12	SULLVENTA2
51568	2019-05-22 12:32:24.120743	61932	VE	54067	0	40.00	12	SULLVENTA2
51569	2019-05-23 17:45:53.542395	61933	VE	54068	0	30.00	12	SULLVENTA2
51570	2019-05-24 13:44:27.503257	61934	VE	54069	0	43.00	12	SULLVENTA2
51571	2019-05-25 13:38:02.74801	61935	VE	54070	0	40.00	14372	SULLVENTA2
51572	2019-05-25 18:02:40.004629	61936	VE	54071	0	40.00	12	OPERACIONES02
51573	2019-05-25 18:09:22.317052	61937	VE	54072	0	20.00	12	OPERACIONES02
51574	2019-05-26 12:19:24.886482	61938	VE	54073	0	30.00	12	SULLVENTA2
51575	2019-05-27 10:00:45.466725	61939	VE	54074	0	30.00	14372	SULLVENTA2
51576	2019-05-27 10:02:54.882753	61940	VE	54075	0	1.50	14372	SULLVENTA2
51577	2019-05-27 18:53:21.179499	61941	VE	54080	0	40.00	14372	SULLVENTA2
51578	2019-05-27 21:07:58.822399	61942	VE	54081	0	25.00	14372	SULLVENTA2
51579	2019-05-28 14:38:53.903595	61943	VE	54082	0	40.00	12	SULLVENTA2
51580	2019-05-29 15:07:10.095208	61944	VE	54083	0	20.00	12	SULLVENTA2
51581	2019-05-29 18:09:11.674691	61945	VE	54084	0	30.00	12	SULLVENTA2
51582	2019-05-30 10:46:24.554967	61946	VE	54089	0	2300.00	315	CONTAB-M
51583	2019-05-30 10:50:16.581766	61947	VE	54090	0	1670.00	7554	CPU-L01-62
51584	2019-05-30 11:00:47.573947	61948	VE	54091	0	39000.00	315	CONTAB-M
51585	2019-05-30 11:24:08.681758	61949	VE	54092	0	39000.00	8495	TRANSA002
51586	2019-05-30 12:09:50.904445	61950	VE	54094	0	20.00	12	OPERACIONES02
51588	2019-05-30 13:16:36.74781	61952	VE	54096	0	20.00	14372	SULLVENTA2
51589	2019-05-30 17:36:08.287387	61953	VE	54100	0	68993.42	1	TRANSA02
51590	2019-05-31 09:37:24.637426	61954	VE	54102	0	1645.00	12	OPERACIONES02
51591	2019-05-31 10:09:30.647214	61955	VE	54103	0	740.00	12	OPERACIONES02
51592	2019-05-31 10:41:36.675039	61956	VE	54104	0	650.00	7554	CPU-L01-62
51593	2019-05-31 20:38:02.332705	61957	VE	54105	0	20.00	12	SULLVENTA2
51594	2019-06-02 12:18:12.188247	61958	VE	54106	0	25.00	12	OPERACIONES02
51595	2019-06-02 12:25:58.896175	61959	VE	54107	0	30.00	12	OPERACIONES02
51596	2019-06-03 18:50:35.335756	61960	VE	54108	0	30.00	12	OPERACIONES02
51597	2019-06-03 18:58:52.175635	61961	VE	54109	0	20.00	12	OPERACIONES02
51598	2019-06-04 11:14:22.41554	61962	VE	54110	0	20.00	14372	SULLVENTA2
51599	2019-06-04 14:29:43.205575	61963	VE	54115	0	20.00	14372	SULLVENTA2
51600	2019-06-04 15:04:32.210815	61964	VE	54116	0	1048.50	11032	SULLVENTA2
51602	2019-06-04 23:00:12.587451	61966	VE	54118	0	40.00	12	OPERACIONES02
51603	2019-06-05 11:12:29.275121	61968	VE	54119	0	241.04	10762	PCCONTAPRAC01
51604	2019-06-05 11:14:08.622449	61969	VE	54120	0	478.08	10762	PCCONTAPRAC01
51605	2019-06-05 11:14:59.298	61970	VE	54121	0	478.08	10762	PCCONTAPRAC01
51606	2019-06-05 11:16:54.431518	61971	VE	54122	0	672.00	10762	PCCONTAPRAC01
51607	2019-06-05 11:18:42.703866	61972	VE	54123	0	660.00	10762	PCCONTAPRAC01
51608	2019-06-05 11:19:39.02525	61973	VE	54124	0	675.00	10762	PCCONTAPRAC01
51609	2019-06-05 11:20:59.471629	61974	VE	54125	0	403.00	10762	PCCONTAPRAC01
51610	2019-06-05 11:27:02.771221	61975	VE	54126	0	660.00	10762	PCCONTAPRAC01
51611	2019-06-05 11:27:40.299237	61976	VE	54127	0	690.00	10762	PCCONTAPRAC01
51612	2019-06-05 11:30:15.164031	61977	VE	54128	0	262.80	10762	PCCONTAPRAC01
51613	2019-06-05 17:06:54.927316	61978	VE	54129	0	321.00	12	OPERACIONES02
51614	2019-06-05 17:11:39.313688	61979	VE	54130	0	40.00	12	OPERACIONES02
51615	2019-06-06 15:26:49.63533	61980	VE	54131	0	105.00	12	OPERACIONES02
51616	2019-06-06 16:31:07.867747	61981	VE	54132	0	6.00	12	OPERACIONES02
51617	2019-06-08 06:21:39.613097	61982	VE	54134	0	25.00	14372	SULLVENTA2
51618	2019-06-08 10:43:36.041802	61983	VE	54135	0	40.00	14372	SULLVENTA2
51619	2019-06-09 11:19:55.740138	61984	VE	54136	0	24.00	12	SULLVENTA2
51620	2019-06-09 13:24:44.933259	61985	VE	54137	0	40.00	12	SULLVENTA2
51621	2019-06-09 13:26:08.370339	61986	VE	54138	0	40.00	12	SULLVENTA2
51622	2019-06-09 13:27:46.755144	61987	VE	54139	0	40.00	12	SULLVENTA2
51623	2019-06-09 13:29:15.721926	61988	VE	54140	0	40.00	12	SULLVENTA2
51624	2019-06-09 13:30:10.506055	61989	VE	54141	0	40.00	12	SULLVENTA2
51625	2019-06-10 22:50:57.188358	61990	VE	54142	0	20.00	14372	SULLVENTA2
51626	2019-06-14 12:27:09.404182	61993	VE	54146	0	25.00	12	SULLVENTA2
51627	2019-06-14 22:44:21.570083	61994	VE	54147	0	25.00	12	SULLVENTA2
51628	2019-06-14 23:10:55.30301	61995	VE	54148	0	40.00	12	SULLVENTA2
51629	2019-06-16 19:24:47.650103	61996	VE	54149	0	40.00	14372	SULLVENTA2
51630	2019-06-16 20:06:06.644689	61997	VE	54150	0	40.00	14372	SULLVENTA2
51631	2019-06-17 23:33:03.638205	61998	VE	54153	0	37.50	12	OPERACIONES02
51632	2019-06-17 23:34:42.473858	61999	VE	54154	0	30.00	12	OPERACIONES02
51633	2019-06-17 23:35:45.249489	62000	VE	54155	0	30.00	12	OPERACIONES02
51634	2019-06-17 23:36:11.643264	62001	VE	54156	0	30.00	12	OPERACIONES02
51635	2019-06-17 23:37:14.411013	62002	VE	54157	0	30.00	12	OPERACIONES02
51636	2019-06-17 23:38:44.473939	62003	VE	54158	0	35.00	12	OPERACIONES02
51637	2019-06-17 23:39:18.251513	62004	VE	54159	0	35.00	12	OPERACIONES02
51638	2019-06-18 07:49:18.455312	62006	VE	54160	0	70.00	14372	SULLVENTA2
51639	2019-06-18 15:36:28.742184	62007	VE	54161	0	30.00	14372	SULLVENTA2
51640	2019-06-19 16:52:09.935824	62008	VE	54162	0	30.00	12	OPERACIONES02
51641	2019-06-19 16:53:41.489496	62009	VE	54163	0	85.00	12	OPERACIONES02
51642	2019-06-20 23:26:55.448103	62010	VE	54170	0	70.00	12	OPERACIONES02
51643	2019-06-20 23:27:42.726575	62011	VE	54171	0	35.00	12	OPERACIONES02
51644	2019-06-20 23:33:13.610574	62012	VE	54172	0	40.00	12	OPERACIONES02
51645	2019-06-21 11:07:09.97786	62013	VE	54173	0	35.00	12	SULLVENTA2
51646	2019-06-21 11:35:00.073145	62014	VE	54174	0	35.00	12	SULLVENTA2
51647	2019-06-22 11:57:15.948738	62016	VE	54175	0	1800.00	10763	TRANSA02
51648	2019-06-22 11:58:52.593067	62017	VE	54176	0	1800.00	10763	TRANSA02
51649	2019-06-22 13:53:16.326765	62018	VE	54179	0	35.00	14372	SULLVENTA2
51650	2019-06-22 14:36:12.644167	62019	VE	54181	0	35.00	14372	SULLVENTA2
51651	2019-06-22 22:08:09.007207	62020	VE	54182	0	40.00	12	OPERACIONES02
51652	2019-06-22 22:08:33.804878	62021	VE	54183	0	40.00	12	OPERACIONES02
51653	2019-06-23 22:42:04.875505	62022	VE	54184	0	30.00	12	OPERACIONES02
51654	2019-06-23 22:45:36.296649	62023	VE	54185	0	35.00	12	OPERACIONES02
51655	2019-06-23 22:46:21.157582	62024	VE	54186	0	35.00	12	OPERACIONES02
51656	2019-06-23 22:55:30.248577	62025	VE	54187	0	5.00	12	OPERACIONES02
51657	2019-06-23 22:56:14.462164	62026	VE	54188	0	30.00	12	OPERACIONES02
51658	2019-06-25 14:03:56.17665	62027	VE	54190	0	67260.00	315	CONTAB-M
51659	2019-06-25 14:35:41.744023	62028	VE	54191	0	84075.00	315	CONTAB-M
51660	2019-06-25 14:56:03.281017	62029	VE	54192	0	16815.00	315	CONTAB-M
51661	2019-06-25 23:56:38.020829	62030	VE	54193	0	25.00	12	OPERACIONES02
51662	2019-06-25 23:56:54.07958	62031	VE	54194	0	25.00	12	OPERACIONES02
51663	2019-06-25 23:57:09.254192	62032	VE	54195	0	25.00	12	OPERACIONES02
51664	2019-06-26 15:17:06.751543	62033	VE	54200	0	50.00	12	OPERACIONES02
51665	2019-06-26 15:18:56.567828	62034	VE	54201	0	50.00	12	OPERACIONES02
51666	2019-06-27 09:57:35.147183	62035	VE	54204	0	2300.00	315	CONTAB-M
51667	2019-06-27 11:02:46.27218	62036	VE	54205	0	50.00	12	OPERACIONES02
51668	2019-06-27 11:03:54.562408	62037	VE	54206	0	40.00	12	OPERACIONES02
51669	2019-06-27 11:49:34.342248	62039	VE	54207	0	186.00	12	OPERACIONES02
51670	2019-06-28 17:29:51.927631	62040	VE	54209	0	50.00	12	SULLVENTA2
51671	2019-06-28 18:44:41.199202	62041	VE	54210	0	60.00	12	SULLVENTA2
51672	2019-06-29 09:18:45.889214	62042	VE	54211	0	30.00	12	SULLVENTA2
51673	2019-06-29 09:20:52.043817	62043	VE	54212	0	35.00	12	SULLVENTA2
51674	2019-06-29 09:23:02.791328	62044	VE	54213	0	50.00	12	SULLVENTA2
51675	2019-06-30 23:23:41.201943	62046	VE	54214	0	100.00	12	OPERACIONES02
51676	2019-06-30 23:26:10.970882	62047	VE	54215	0	40.00	12	OPERACIONES02
51677	2019-06-30 23:27:24.488032	62048	VE	54216	0	35.00	12	OPERACIONES02
51678	2019-07-01 10:34:07.428126	62049	VE	54220	0	650.00	315	CONTAB-M
51681	2019-07-01 18:30:19.819344	62052	VE	54223	0	60.00	10765	PC
51682	2019-07-02 12:43:52.25006	62053	VE	54224	0	50.00	12	OPERACIONES02
51685	2019-07-03 11:51:38.008658	62056	VE	54227	0	197030.00	315	CONTAB-M
51686	2019-07-03 23:04:15.827847	62057	VE	54228	0	40.00	12	OPERACIONES02
51687	2019-07-03 23:38:44.304188	62058	VE	54229	0	35.00	12	OPERACIONES02
51688	2019-07-04 12:47:03.335254	62059	VE	54230	0	2278.14	315	CONTAB-M
51689	2019-07-04 13:15:14.151218	62060	VE	54231	0	13396.91	315	CONTAB-M
51690	2019-07-04 14:46:33.859488	62061	VE	54232	0	2278.14	315	CONTAB-M
51691	2019-07-04 16:12:21.87365	62062	VE	54233	0	1170.00	73	ADMIN-PC
51692	2019-07-04 16:52:52.505425	62068	VE	54234	0	35.00	12	OPERACIONES02
51693	2019-07-04 18:13:49.537865	62069	VE	54235	0	134.63	315	CONTAB-M
51695	2019-07-05 12:30:35.917674	62071	VE	54237	0	23.08	315	CONTAB-M
51696	2019-07-05 12:32:55.327981	62072	VE	54238	0	72.07	315	CONTAB-M
51697	2019-07-05 15:38:49.263955	62073	VE	54239	0	3700.00	315	CONTAB-M
51698	2019-07-05 16:16:04.027852	62074	VE	54240	0	2161.00	12	OPERACIONES02
51699	2019-07-05 23:24:12.19045	62075	VE	54241	0	30.00	12	OPERACIONES02
51700	2019-07-05 23:24:35.925427	62076	VE	54242	0	30.00	12	OPERACIONES02
51701	2019-07-05 23:25:51.919055	62077	VE	54243	0	30.00	12	OPERACIONES02
51702	2019-07-07 11:21:08.066035	62078	VE	54248	0	40.00	12	SULLVENTA2
51703	2019-07-07 11:21:54.664538	62079	VE	54249	0	50.00	12	SULLVENTA2
51704	2019-07-07 11:22:07.661367	62080	VE	54250	0	50.00	12	SULLVENTA2
51705	2019-07-09 11:11:54.714455	62081	VE	54251	0	40.00	12	OPERACIONES02
51706	2019-07-12 15:49:36.58504	62082	VE	54253	0	40.00	14372	SULLVENTA2
51707	2019-07-12 15:50:14.857959	62083	VE	54254	0	2.50	14372	SULLVENTA2
51708	2019-07-12 18:52:57.531633	62084	VE	54255	0	1.00	10836	HOTEL-BALTA
51709	2019-07-15 11:04:42.227105	62085	VE	54256	0	31.50	12	OPERACIONES02
51710	2019-07-15 11:06:03.377993	62086	VE	54257	0	1050.00	12	OPERACIONES02
51711	2019-07-15 12:32:15.34885	62087	VE	54258	0	685.00	10762	PCCONTAPRAC01
51712	2019-07-15 12:33:25.666453	62088	VE	54259	0	476.00	10762	PCCONTAPRAC01
51713	2019-07-15 12:34:04.49774	62089	VE	54260	0	363.00	10762	PCCONTAPRAC01
51714	2019-07-15 12:35:10.370421	62090	VE	54261	0	362.00	10762	PCCONTAPRAC01
51715	2019-07-15 12:36:25.999192	62091	VE	54262	0	605.00	10762	PCCONTAPRAC01
51716	2019-07-15 12:37:13.45042	62092	VE	54263	0	506.00	10762	PCCONTAPRAC01
51717	2019-07-15 12:38:13.817624	62093	VE	54264	0	396.00	10762	PCCONTAPRAC01
51718	2019-07-15 12:40:45.677705	62094	VE	54265	0	680.00	10762	PCCONTAPRAC01
51719	2019-07-15 12:42:09.32502	62095	VE	54266	0	680.05	10762	PCCONTAPRAC01
51720	2019-07-15 12:43:11.225123	62096	VE	54267	0	589.00	10762	PCCONTAPRAC01
51721	2019-07-15 12:43:52.414777	62097	VE	54268	0	423.30	10762	PCCONTAPRAC01
51722	2019-07-15 12:45:33.083014	62098	VE	54269	0	582.00	10762	PCCONTAPRAC01
51723	2019-07-17 14:30:28.483401	62099	VE	54271	0	616.00	12	OPERACIONES02
51724	2019-07-18 10:22:56.857199	62104	VE	54272	0	6.60	10836	HOTEL-BALTA
51725	2019-07-18 10:23:58.661948	62105	VE	54273	0	2.00	10836	HOTEL-BALTA
51726	2019-07-19 00:37:25.228906	62106	VE	54274	0	40.00	12	OPERACIONES02
51727	2019-07-19 11:13:48.683572	62107	VE	54275	0	50.00	12	OPERACIONES02
51728	2019-07-20 16:11:53.554744	62108	VE	54276	0	25.50	12	SULLVENTA2
51729	2019-07-21 17:57:56.761201	62110	VE	54279	0	41.50	12	SULLVENTA2
51732	2019-07-22 23:11:49.884864	62113	VE	54282	0	50.00	12	OPERACIONES02
51733	2019-07-23 12:32:29.281015	62114	VE	54286	0	1870.00	10765	PC
51734	2019-07-23 12:38:56.501619	62115	VE	54287	0	1870.00	10765	PC
51735	2019-07-23 22:54:01.070879	62116	VE	54288	0	50.00	12	OPERACIONES02
51736	2019-07-23 22:56:32.586897	62117	VE	54289	0	40.00	12	OPERACIONES02
51737	2019-07-25 02:13:51.923489	62119	VE	54290	0	40.00	14422	HOTEL-BALTA
51738	2019-07-25 02:25:25.11696	62120	VE	54291	0	2.00	14422	HOTEL-BALTA
51739	2019-07-26 07:13:51.571774	62121	VE	54292	0	103.00	14422	HOTEL-BALTA
51740	2019-07-26 09:10:16.098479	62122	VE	54293	0	15000.00	315	CONTAB-M
51741	2019-07-26 09:14:21.261926	62123	VE	54294	0	15000.00	315	CONTAB-M
51742	2019-07-26 10:08:05.502901	62124	VE	54295	0	2485.50	13280	DESKTOP-UG2O4HR
51743	2019-07-26 19:28:38.729118	62125	VE	54296	0	3.00	14422	HOTEL-BALTA
51744	2019-07-26 23:36:59.779408	62126	VE	54297	0	84.00	14422	HOTEL-BALTA
51745	2019-07-27 00:08:01.616123	62127	VE	54298	0	0.70	14422	HOTEL-BALTA
51746	2019-07-27 07:01:45.595027	62128	VE	54299	0	2.00	14422	HOTEL-BALTA
51747	2019-07-27 11:39:05.146318	62129	VE	54303	0	60.00	12	OPERACIONES02
51748	2019-07-27 13:07:21.745173	62130	VE	54304	0	60.00	10836	HOTEL-BALTA
51749	2019-07-27 21:06:35.295714	62131	VE	54305	0	1.00	14422	HOTEL-BALTA
51750	2019-07-28 00:05:59.503315	62132	VE	54306	0	60.00	14422	HOTEL-BALTA
51751	2019-07-28 00:11:16.252467	62133	VE	54307	0	13.00	14422	HOTEL-BALTA
51752	2019-07-28 00:14:36.50413	62134	VE	54308	0	1.20	14422	HOTEL-BALTA
51753	2019-07-28 00:16:21.424403	62135	VE	54309	0	60.00	14422	HOTEL-BALTA
51754	2019-07-28 01:05:06.651977	62136	VE	54310	0	3.00	14422	HOTEL-BALTA
51755	2019-07-28 04:04:52.431991	62137	VE	54311	0	50.00	14422	HOTEL-BALTA
51756	2019-07-28 15:20:26.547724	62138	VE	54312	0	64.00	10836	HOTEL-BALTA
51757	2019-07-28 22:26:42.318681	62139	VE	54313	0	1.00	12736	HOTEL-BALTA
51758	2019-07-28 23:18:44.263589	62140	VE	54314	0	60.00	14372	SULLVENTA2
51759	2019-07-29 02:22:08.20587	62141	VE	54315	0	110.00	12736	HOTEL-BALTA
51760	2019-07-29 11:10:32.12397	62142	VE	54316	0	174.00	10836	HOTEL-BALTA
51761	2019-07-29 12:08:17.003216	62143	VE	54317	0	75.00	12	SULLVENTA2
51762	2019-07-29 12:09:10.923527	62144	VE	54318	0	75.00	12	SULLVENTA2
51763	2019-07-29 12:09:47.972772	62145	VE	54319	0	75.00	12	SULLVENTA2
51764	2019-07-29 15:39:34.902384	62146	VE	54320	0	680.00	10765	PC
51765	2019-07-29 17:17:58.334442	62149	VE	54321	0	23.00	12	SULLVENTA2
51766	2019-07-29 20:35:54.55976	62150	VE	54322	0	60.00	14422	HOTEL-BALTA
51767	2019-07-29 20:51:29.88436	62151	VE	54323	0	2.50	14422	HOTEL-BALTA
51768	2019-07-29 20:55:12.214485	62152	VE	54324	0	2.00	14422	HOTEL-BALTA
51769	2019-07-30 11:56:14.314838	62153	VE	54325	0	50.00	12736	HOTEL-BALTA
51770	2019-07-30 12:03:13.371472	62154	VE	54326	0	80.00	12736	HOTEL-BALTA
51771	2019-07-30 12:57:31.388536	62155	VE	54327	0	603.24	315	CONTAB-M
51772	2019-07-30 12:59:29.886099	62156	VE	54328	0	75.00	12	OPERACIONES02
51773	2019-07-30 13:00:44.494763	62157	VE	54329	0	75.00	12	OPERACIONES02
51774	2019-07-30 13:01:41.556909	62158	VE	54330	0	75.00	12	OPERACIONES02
51775	2019-07-30 13:05:01.267216	62159	VE	54331	0	650.49	315	CONTAB-M
51776	2019-07-30 13:05:42.492819	62160	VE	54332	0	30.00	12	OPERACIONES02
51777	2019-07-30 13:11:48.44002	62161	VE	54333	0	450.34	315	CONTAB-M
51778	2019-07-30 15:10:37.972491	62162	VE	54334	0	450.34	315	CONTAB-M
51779	2019-07-30 15:17:24.014535	62163	VE	54335	0	1304.00	315	CONTAB-M
51780	2019-07-30 15:27:35.913878	62164	VE	54336	0	400.30	315	CONTAB-M
51781	2019-07-30 15:34:49.324401	62165	VE	54337	0	500.30	315	CONTAB-M
51782	2019-07-30 15:37:29.516503	62166	VE	54338	0	400.00	315	CONTAB-M
51783	2019-07-30 15:40:17.91076	62167	VE	54339	0	650.00	315	CONTAB-M
51784	2019-07-30 15:42:16.806004	62168	VE	54340	0	600.00	315	CONTAB-M
51785	2019-07-30 15:44:44.508216	62169	VE	54341	0	250.00	315	CONTAB-M
51786	2019-07-30 15:47:16.271653	62170	VE	54342	0	650.00	315	CONTAB-M
51787	2019-07-30 15:49:19.060708	62171	VE	54343	0	650.00	315	CONTAB-M
51788	2019-07-30 15:58:03.70499	62172	VE	54344	0	700.00	315	CONTAB-M
51789	2019-07-30 16:02:10.81518	62173	VE	54345	0	650.00	315	CONTAB-M
51790	2019-07-30 16:04:48.113683	62174	VE	54346	0	311.30	315	CONTAB-M
51791	2019-07-30 16:07:22.381399	62175	VE	54347	0	450.00	315	CONTAB-M
51792	2019-07-30 16:10:47.196809	62176	VE	54348	0	401.68	315	CONTAB-M
51793	2019-07-30 16:13:27.768676	62177	VE	54349	0	401.68	315	CONTAB-M
51794	2019-07-30 16:15:40.900273	62178	VE	54350	0	650.00	315	CONTAB-M
51795	2019-07-30 16:17:44.659981	62179	VE	54351	0	650.00	315	CONTAB-M
51796	2019-07-30 16:20:07.07659	62180	VE	54352	0	653.02	315	CONTAB-M
51797	2019-07-30 16:25:52.896669	62181	VE	54353	0	1000.16	315	CONTAB-M
51798	2019-07-30 16:28:00.177155	62182	VE	54354	0	600.09	315	CONTAB-M
51799	2019-07-30 16:31:13.214305	62183	VE	54355	0	401.86	315	CONTAB-M
51800	2019-07-30 16:34:47.262981	62184	VE	54356	0	1250.15	315	CONTAB-M
51801	2019-07-30 16:38:07.106894	62185	VE	54357	0	380.06	315	CONTAB-M
51802	2019-07-30 16:41:45.597397	62186	VE	54358	0	500.00	315	CONTAB-M
51803	2019-07-30 16:43:35.589857	62187	VE	54359	0	650.10	315	CONTAB-M
51804	2019-07-30 16:46:16.658516	62188	VE	54360	0	650.20	315	CONTAB-M
51805	2019-07-30 16:47:41.11813	62189	VE	54361	0	653.12	315	CONTAB-M
51806	2019-07-30 16:51:26.538677	62190	VE	54363	0	1303.32	315	CONTAB-M
51807	2019-07-30 16:54:39.921709	62191	VE	54364	0	1309.26	315	CONTAB-M
51808	2019-07-30 16:57:18.015132	62192	VE	54365	0	1100.33	315	CONTAB-M
51809	2019-07-30 17:00:10.922899	62193	VE	54366	0	401.92	315	CONTAB-M
51810	2019-07-30 17:03:46.178625	62194	VE	54367	0	1514.11	315	CONTAB-M
51811	2019-07-30 17:06:10.958664	62195	VE	54368	0	600.18	315	CONTAB-M
51812	2019-07-30 17:06:35.91671	62196	VE	54369	0	600.18	315	CONTAB-M
51813	2019-07-30 17:09:44.397872	62197	VE	54370	0	650.20	315	CONTAB-M
51814	2019-07-30 17:12:32.154967	62198	VE	54371	0	500.12	315	CONTAB-M
51815	2019-07-30 17:14:56.215175	62199	VE	54372	0	870.26	315	CONTAB-M
51816	2019-07-30 17:18:15.159241	62200	VE	54373	0	750.23	315	CONTAB-M
51817	2019-07-30 17:22:09.365682	62201	VE	54374	0	602.97	315	CONTAB-M
51818	2019-07-30 17:24:50.121133	62202	VE	54375	0	300.14	315	CONTAB-M
51819	2019-07-30 17:27:03.359789	62203	VE	54376	0	530.24	315	CONTAB-M
51820	2019-07-30 17:28:48.040995	62204	VE	54377	0	530.24	315	CONTAB-M
51821	2019-07-30 17:30:37.891005	62205	VE	54378	0	230.00	315	CONTAB-M
51822	2019-07-30 17:32:48.520877	62206	VE	54379	0	300.14	315	CONTAB-M
51823	2019-07-30 17:34:10.49407	62207	VE	54380	0	750.00	315	CONTAB-M
51824	2019-07-30 17:36:40.903694	62208	VE	54381	0	650.39	315	CONTAB-M
51825	2019-07-30 17:39:48.8459	62209	VE	54382	0	300.18	315	CONTAB-M
51826	2019-07-30 17:41:43.988627	62210	VE	54383	0	1420.00	315	CONTAB-M
51827	2019-07-30 17:43:56.176168	62211	VE	54384	0	500.30	315	CONTAB-M
51828	2019-07-30 17:46:40.711951	62212	VE	54385	0	1257.21	315	CONTAB-M
51829	2019-07-30 17:50:10.392572	62213	VE	54386	0	600.46	315	CONTAB-M
51830	2019-07-30 17:51:46.631168	62214	VE	54387	0	400.30	315	CONTAB-M
51831	2019-07-30 17:54:07.602612	62215	VE	54388	0	802.40	315	CONTAB-M
51832	2019-07-30 17:59:02.239435	62216	VE	54389	0	1612.12	315	CONTAB-M
51833	2019-07-30 18:01:01.897376	62217	VE	54390	0	1612.12	315	CONTAB-M
51834	2019-07-30 18:02:55.648781	62218	VE	54391	0	450.54	315	CONTAB-M
51835	2019-07-30 18:04:57.783009	62219	VE	54392	0	650.78	315	CONTAB-M
51836	2019-07-30 18:07:29.414048	62220	VE	54393	0	650.78	315	CONTAB-M
51837	2019-07-30 18:09:14.72329	62221	VE	54394	0	650.78	315	CONTAB-M
51838	2019-07-30 18:10:44.887667	62222	VE	54395	0	400.54	315	CONTAB-M
51839	2019-07-30 18:12:49.908683	62223	VE	54396	0	650.00	315	CONTAB-M
51840	2019-07-30 18:14:19.816164	62224	VE	54397	0	650.88	315	CONTAB-M
51841	2019-07-30 18:16:51.615222	62225	VE	54398	0	1151.56	315	CONTAB-M
51842	2019-07-30 18:18:41.23742	62226	VE	54399	0	650.88	315	CONTAB-M
51843	2019-07-30 18:25:18.178786	62227	VE	54400	0	602.25	315	CONTAB-M
51844	2019-07-30 18:27:34.822698	62228	VE	54401	0	1311.02	315	CONTAB-M
51845	2019-07-30 18:32:09.675808	62229	VE	54402	0	400.67	315	CONTAB-M
51846	2019-07-30 18:35:21.570142	62230	VE	54403	0	1201.98	315	CONTAB-M
51847	2019-07-30 18:38:26.923077	62231	VE	54404	0	2601.17	315	CONTAB-M
51848	2019-07-30 18:42:43.617272	62232	VE	54405	0	650.00	315	CONTAB-M
51849	2019-07-30 18:43:49.21522	62233	VE	54406	0	650.00	315	CONTAB-M
51850	2019-07-30 18:45:38.522583	62234	VE	54407	0	654.39	315	CONTAB-M
51851	2019-07-30 18:47:42.915891	62235	VE	54408	0	2.00	12736	HOTEL-BALTA
51852	2019-07-30 18:48:18.766123	62236	VE	54409	0	663.80	315	CONTAB-M
51853	2019-07-30 18:50:29.526287	62237	VE	54410	0	300.72	315	CONTAB-M
51854	2019-07-30 18:55:20.667827	62238	VE	54411	0	402.76	315	CONTAB-M
51855	2019-07-30 18:59:15.994638	62239	VE	54412	0	651.56	315	CONTAB-M
51856	2019-07-30 19:01:48.034477	62240	VE	54413	0	400.96	315	CONTAB-M
51857	2019-07-30 19:04:16.397673	62241	VE	54414	0	601.08	315	CONTAB-M
51858	2019-07-30 19:06:16.935695	62242	VE	54415	0	651.56	315	CONTAB-M
51859	2019-07-30 19:11:51.94481	62243	VE	54416	0	654.49	315	CONTAB-M
51860	2019-07-30 19:15:51.657036	62244	VE	54417	0	451.22	315	CONTAB-M
51861	2019-07-30 19:19:56.176656	62245	VE	54418	0	651.76	315	CONTAB-M
51862	2019-07-30 19:22:43.765364	62246	VE	54419	0	600.81	315	CONTAB-M
51863	2019-07-30 19:24:34.84914	62247	VE	54420	0	270.73	315	CONTAB-M
51864	2019-07-30 19:54:19.807025	62248	VE	54421	0	110.00	14422	HOTEL-BALTA
51865	2019-07-30 20:39:00.333674	62249	VE	54422	0	40.00	14422	HOTEL-BALTA
51866	2019-07-31 08:19:39.407799	62250	VE	54423	0	601.62	315	CONTAB-M
51867	2019-07-31 08:21:46.875985	62251	VE	54424	0	654.78	315	CONTAB-M
51868	2019-07-31 08:23:04.015181	62252	VE	54425	0	451.28	315	CONTAB-M
51869	2019-07-31 08:26:06.667495	62253	VE	54426	0	300.86	315	CONTAB-M
51870	2019-07-31 08:29:07.204798	62254	VE	54427	0	1306.63	315	CONTAB-M
51871	2019-07-31 08:34:25.218031	62255	VE	54428	0	600.00	315	CONTAB-M
51872	2019-07-31 08:34:49.04865	62256	VE	54429	0	600.00	315	CONTAB-M
51873	2019-07-31 08:38:44.696541	62257	VE	54430	0	1201.98	315	CONTAB-M
51874	2019-07-31 08:40:05.098867	62258	VE	54431	0	1000.00	315	CONTAB-M
51875	2019-07-31 08:41:21.169191	62259	VE	54432	0	700.00	315	CONTAB-M
51876	2019-07-31 08:42:44.55398	62260	VE	54433	0	400.00	315	CONTAB-M
51877	2019-07-31 08:45:16.012824	62261	VE	54434	0	1302.15	315	CONTAB-M
51878	2019-07-31 09:32:59.646241	62262	VE	54435	0	401.38	315	CONTAB-M
51879	2019-07-31 09:36:41.199373	62263	VE	54436	0	500.00	315	CONTAB-M
51880	2019-07-31 09:38:19.695213	62264	VE	54437	0	1000.00	315	CONTAB-M
51881	2019-07-31 09:41:09.232184	62265	VE	54438	0	1307.41	315	CONTAB-M
51882	2019-07-31 09:42:35.591245	62266	VE	54439	0	650.00	315	CONTAB-M
51883	2019-07-31 09:54:44.133732	62267	VE	54440	0	272.00	1	SISTEMAS-PC
51884	2019-07-31 10:32:18.365862	62268	VE	54441	0	30.00	10836	HOTEL-BALTA
51885	2019-07-31 10:33:57.224825	62269	VE	54442	0	30.00	10836	HOTEL-BALTA
51886	2019-07-31 10:39:36.92153	62270	VE	54443	0	30.00	12	OPERACIONES02
51887	2019-07-31 10:46:35.564816	62271	VE	54444	0	30.00	12	OPERACIONES02
51888	2019-07-31 10:52:44.514746	62272	VE	54445	0	75.00	12	OPERACIONES02
51889	2019-07-31 10:59:17.947436	62273	VE	54446	0	30.00	12	OPERACIONES02
51890	2019-07-31 17:11:26.480205	62275	VE	54447	0	30.00	12	OPERACIONES02
51891	2019-07-31 17:15:09.021438	62276	VE	54448	0	50.00	12	OPERACIONES02
51892	2019-08-01 00:11:18.952318	62277	VE	54449	0	1.00	14422	HOTEL-BALTA
51893	2019-08-01 00:26:28.651028	62278	VE	54450	0	1.00	14422	HOTEL-BALTA
51894	2019-08-01 10:48:14.209438	62279	VE	54451	0	50.00	12	OPERACIONES02
51895	2019-08-01 10:54:09.272419	62280	VE	54452	0	40.00	12	OPERACIONES02
51897	2019-08-02 09:41:09.673293	62282	VE	54454	0	2300.00	315	CONTAB-M
51898	2019-08-02 14:03:48.973655	62283	VE	54455	0	30.00	12	OPERACIONES02
51899	2019-08-02 14:05:18.083478	62284	VE	54456	0	50.00	12	OPERACIONES02
51900	2019-08-02 14:33:52.152105	62285	VE	54457	0	30.00	12	OPERACIONES02
51901	2019-08-02 21:34:43.523984	62286	VE	54458	0	120.00	14422	HOTEL-BALTA
51902	2019-08-02 21:49:57.484682	62287	VE	54459	0	4.00	14422	HOTEL-BALTA
51903	2019-08-02 22:03:11.238011	62288	VE	54460	0	2.50	14422	HOTEL-BALTA
51904	2019-08-03 01:13:50.835802	62289	VE	54461	0	80.00	14422	HOTEL-BALTA
51905	2019-08-03 01:20:27.734276	62290	VE	54462	0	35.00	14422	HOTEL-BALTA
51906	2019-08-03 01:33:49.222312	62291	VE	54463	0	120.00	14422	HOTEL-BALTA
51907	2019-08-03 11:35:37.490463	62292	VE	54464	0	50.00	10836	HOTEL-BALTA
51908	2019-08-03 11:51:55.636106	62293	VE	54465	0	7.40	10836	HOTEL-BALTA
51909	2019-08-03 12:04:53.751651	62294	VE	54466	0	27.50	12	SULLVENTA2
51910	2019-08-03 15:05:17.16065	62295	VE	54467	0	50.00	10836	HOTEL-BALTA
51911	2019-08-03 20:33:45.090681	62296	VE	54468	0	2.50	14422	HOTEL-BALTA
51912	2019-08-04 03:30:37.319098	62297	VE	54469	0	100.00	14422	HOTEL-BALTA
51913	2019-08-04 03:50:37.840313	62298	VE	54470	0	50.00	14422	HOTEL-BALTA
51914	2019-08-04 07:57:43.176873	62299	VE	54471	0	53.00	12	SULLVENTA2
51915	2019-08-04 11:14:07.856758	62300	VE	54472	0	2.00	10836	HOTEL-BALTA
51916	2019-08-04 14:45:20.401842	62301	VE	54473	0	40.00	12	SULLVENTA2
51917	2019-08-04 18:55:25.161527	62302	VE	54474	0	72.00	10836	HOTEL-BALTA
51918	2019-08-04 18:57:58.811018	62303	VE	54475	0	70.00	10836	HOTEL-BALTA
51919	2019-08-04 19:04:06.038484	62304	VE	54476	0	31.50	12	SULLVENTA2
51920	2019-08-04 22:25:49.484766	62305	VE	54477	0	340.00	10765	PC
51921	2019-08-04 22:26:01.741684	62306	VE	54478	0	70.00	12736	HOTEL-BALTA
51922	2019-08-04 22:30:55.379194	62307	VE	54479	0	748.00	10765	PC
51923	2019-08-05 01:02:54.000982	62308	VE	54480	0	72.00	12736	HOTEL-BALTA
51924	2019-08-05 05:13:31.591646	62309	VE	54481	0	62.50	12736	HOTEL-BALTA
51925	2019-08-05 10:20:57.157857	62310	VE	54482	0	40.00	14372	SULLVENTA2
51926	2019-08-05 16:59:43.660509	62321	VE	54488	0	1.20	10836	HOTEL-BALTA
51927	2019-08-05 18:12:12.882753	62322	VE	54489	0	60.00	10836	HOTEL-BALTA
51928	2019-08-05 20:07:40.02567	62323	VE	54490	0	40.00	14422	HOTEL-BALTA
51929	2019-08-05 21:05:39.97476	62324	VE	54491	0	3.50	14422	HOTEL-BALTA
51930	2019-08-05 22:07:26.863426	62325	VE	54492	0	30.00	12	OPERACIONES02
51931	2019-08-05 22:39:20.391229	62326	VE	54493	0	70.00	14422	HOTEL-BALTA
51932	2019-08-05 22:45:23.327927	62327	VE	54494	0	2.00	14422	HOTEL-BALTA
51933	2019-08-06 20:46:01.342476	62328	VE	54495	0	40.00	12	OPERACIONES02
51934	2019-08-07 21:12:37.198757	62329	VE	54496	0	12.00	14422	HOTEL-BALTA
51935	2019-08-07 22:00:15.715617	62330	VE	54497	0	40.00	12	OPERACIONES02
51936	2019-08-08 06:31:51.00765	62331	VE	54498	0	13.00	14422	HOTEL-BALTA
51937	2019-08-08 09:17:00.12251	62332	VE	54499	0	108255.56	10763	TRANSA02
51938	2019-08-08 09:18:27.663392	62333	VE	54500	0	364288.09	10763	TRANSA02
51939	2019-08-08 11:02:48.685908	62334	VE	54503	0	6.50	10836	HOTEL-BALTA
51940	2019-08-08 13:38:52.730398	62335	VE	54504	0	2999.68	11444	OP-DAYSI
51941	2019-08-08 13:45:43.653717	62336	VE	54505	0	2515.16	11444	OP-DAYSI
51942	2019-08-08 18:01:11.686371	62337	VE	54506	0	60.00	12	OPERACIONES02
51943	2019-08-08 22:59:48.585852	62338	VE	54507	0	30.00	12	OPERACIONES02
51944	2019-08-08 23:05:07.300166	62339	VE	54508	0	45.00	12	OPERACIONES02
51945	2019-08-08 23:30:04.64073	62340	VE	54509	0	70.00	14422	HOTEL-BALTA
51946	2019-08-08 23:31:26.618046	62341	VE	54510	0	7.00	14422	HOTEL-BALTA
51947	2019-08-09 01:58:50.468953	62342	VE	54511	0	1.50	14372	SULLVENTA2
51948	2019-08-09 12:25:10.666454	62343	VE	54512	0	70.00	10836	HOTEL-BALTA
51949	2019-08-09 19:00:02.669608	62344	VE	54513	0	50.00	10836	HOTEL-BALTA
51950	2019-08-09 22:54:05.569791	62345	VE	54514	0	45.00	12	OPERACIONES02
51951	2019-08-09 22:56:42.045923	62346	VE	54515	0	40.00	12	OPERACIONES02
51952	2019-08-10 09:05:46.6652	62347	VE	54516	0	60.00	10836	HOTEL-BALTA
51953	2019-08-10 10:18:00.312853	62348	VE	54517	0	70.00	10836	HOTEL-BALTA
51954	2019-08-10 11:48:02.080471	62349	VE	54518	0	50.00	12	OPERACIONES02
51955	2019-08-10 15:49:16.862574	62350	VE	54519	0	50.00	10836	HOTEL-BALTA
51956	2019-08-10 15:58:53.874401	62351	VE	54520	0	1865.00	10765	PC
51957	2019-08-10 16:05:03.838196	62352	VE	54521	0	2856.00	10765	PC
51958	2019-08-10 16:14:45.99541	62353	VE	54522	0	340.00	10765	PC
51959	2019-08-10 16:38:46.236362	62354	VE	54523	0	40.00	10836	HOTEL-BALTA
51960	2019-08-10 20:23:24.526764	62355	VE	54524	0	43.50	14422	HOTEL-BALTA
51961	2019-08-10 22:01:10.120892	62356	VE	54525	0	47.00	14422	HOTEL-BALTA
51962	2019-08-10 22:22:52.180754	62357	VE	54526	0	24.00	14422	HOTEL-BALTA
51963	2019-08-10 22:46:10.609474	62358	VE	54527	0	34.50	12	OPERACIONES02
51964	2019-08-10 22:47:03.290502	62359	VE	54528	0	45.00	12	OPERACIONES02
51965	2019-08-10 22:49:18.433036	62360	VE	54529	0	40.00	12	OPERACIONES02
51966	2019-08-11 04:19:43.240381	62361	VE	54530	0	60.00	14422	HOTEL-BALTA
51967	2019-08-11 06:59:51.226283	62362	VE	54531	0	24.00	14422	HOTEL-BALTA
51968	2019-08-11 13:00:55.878632	62363	VE	54532	0	40.00	12	OPERACIONES02
51969	2019-08-11 17:10:02.104677	62364	VE	54533	0	50.00	10836	HOTEL-BALTA
51970	2019-08-11 22:49:17.864143	62365	VE	54534	0	45.00	12	OPERACIONES02
51971	2019-08-12 06:40:58.369071	62366	VE	54535	0	35.00	12736	HOTEL-BALTA
51972	2019-08-12 11:03:03.044895	62367	VE	54536	0	40.00	12	OPERACIONES02
51973	2019-08-12 16:08:33.465079	62368	VE	54537	0	30.00	12	OPERACIONES02
51974	2019-08-12 19:55:50.639308	62369	VE	54538	0	1.20	14422	HOTEL-BALTA
51975	2019-08-12 20:00:41.815516	62370	VE	54539	0	162.00	14422	HOTEL-BALTA
51976	2019-08-12 20:11:44.220321	62371	VE	54540	0	76.00	14422	HOTEL-BALTA
51977	2019-08-12 23:01:22.21681	62372	VE	54541	0	4.50	14422	HOTEL-BALTA
51978	2019-08-13 10:17:27.187773	62373	VE	54542	0	45.00	14372	SULLVENTA2
51979	2019-08-13 11:46:44.13058	62374	VE	54544	0	1340.00	10765	LAPTOP-MMENDOZA
51980	2019-08-13 22:48:07.578656	62396	VE	54545	0	45.00	12	OPERACIONES02
51981	2019-08-13 22:51:51.910997	62397	VE	54546	0	40.00	12	OPERACIONES02
51982	2019-08-14 20:18:09.576114	62398	VE	54547	0	40.00	14372	SULLVENTA2
51983	2019-08-14 21:25:23.57579	62399	VE	54548	0	40.00	14422	HOTEL-BALTA
51984	2019-08-14 21:28:08.446687	62400	VE	54549	0	45.00	14372	SULLVENTA2
51985	2019-08-14 22:42:36.770962	62401	VE	54550	0	40.00	14372	SULLVENTA2
51986	2019-08-15 18:33:12.215448	62402	VE	54552	0	30.00	10836	HOTEL-BALTA
51987	2019-08-15 19:32:27.360186	62403	VE	54553	0	1.00	14422	HOTEL-BALTA
51988	2019-08-16 09:23:29.935676	62404	VE	54554	0	40.00	14372	SULLVENTA2
51989	2019-08-16 09:36:21.436105	62405	VE	54555	0	45.00	12	SULLVENTA2
51990	2019-08-16 11:00:55.937694	62406	VE	54556	0	60.00	10836	HOTEL-BALTA
51991	2019-08-16 11:12:43.635581	62407	VE	54557	0	42.00	10836	HOTEL-BALTA
51992	2019-08-16 11:33:30.790048	62408	VE	54558	0	31.50	10836	HOTEL-BALTA
51993	2019-08-16 12:33:41.257995	62409	VE	54559	0	30.00	12	SULLVENTA2
51994	2019-08-16 14:08:21.318649	62410	VE	54560	0	39.00	10836	HOTEL-BALTA
51995	2019-08-16 15:39:18.3023	62411	VE	54561	0	15.00	10836	HOTEL-BALTA
51996	2019-08-16 15:54:36.983772	62412	VE	54562	0	2.00	10836	HOTEL-BALTA
51997	2019-08-16 16:07:55.847764	62413	VE	54563	0	2.00	10836	HOTEL-BALTA
51998	2019-08-16 16:10:24.577265	62414	VE	54564	0	2.00	10836	HOTEL-BALTA
51999	2019-08-16 16:12:36.402455	62415	VE	54565	0	2.50	10836	HOTEL-BALTA
52000	2019-08-16 16:17:54.483833	62416	VE	54566	0	2.50	10836	HOTEL-BALTA
52001	2019-08-16 19:35:26.366188	62417	VE	54567	0	50.00	14422	HOTEL-BALTA
52002	2019-08-16 20:06:18.153502	62418	VE	54568	0	60.00	14422	HOTEL-BALTA
52003	2019-08-17 00:57:42.932961	62419	VE	54569	0	30.00	14422	HOTEL-BALTA
52004	2019-08-17 02:13:19.306199	62420	VE	54570	0	2.00	14422	HOTEL-BALTA
52005	2019-08-17 14:51:22.597399	62421	VE	54573	0	52.50	10836	HOTEL-BALTA
52006	2019-08-17 22:01:43.642277	62422	VE	54574	0	1.00	14422	HOTEL-BALTA
52007	2019-08-17 22:23:23.873558	62423	VE	54575	0	45.00	12	SULLVENTA2
52008	2019-08-17 23:50:40.092406	62425	VE	54576	0	45.00	12	SULLVENTA2
52009	2019-08-18 00:14:15.255523	62426	VE	54577	0	52.00	14422	HOTEL-BALTA
52010	2019-08-18 05:02:36.552131	62427	VE	54578	0	40.00	14422	HOTEL-BALTA
52011	2019-08-18 12:41:32.726405	62428	VE	54579	0	40.00	14372	SULLVENTA2
52012	2019-08-18 15:15:51.336011	62429	VE	54580	0	33.50	10836	HOTEL-BALTA
52013	2019-08-18 16:18:46.875697	62430	VE	54581	0	610.00	10765	LAPTOP-MMENDOZA
52014	2019-08-18 17:44:01.065929	62431	VE	54582	0	4.00	10836	HOTEL-BALTA
52015	2019-08-18 17:58:52.629306	62432	VE	54583	0	40.00	14372	SULLVENTA2
52016	2019-08-18 20:21:56.664481	62433	VE	54584	0	40.00	14372	SULLVENTA2
52017	2019-08-18 23:15:19.048204	62434	VE	54585	0	45.00	14372	SULLVENTA2
52018	2019-08-19 08:59:35.509138	62436	VE	54586	0	40.00	14372	SULLVENTA2
52019	2019-08-19 09:12:34.490167	62437	VE	54587	0	40.00	14372	SULLVENTA2
52020	2019-08-19 10:31:58.954845	62438	VE	54588	0	50.00	10836	HOTEL-BALTA
52021	2019-08-19 23:14:51.883058	62440	VE	54589	0	45.00	12	OPERACIONES02
52022	2019-08-20 06:37:29.180082	62441	VE	54590	0	60.00	14422	HOTEL-BALTA
52023	2019-08-20 06:43:14.377102	62442	VE	54591	0	60.00	14422	HOTEL-BALTA
52024	2019-08-20 06:48:55.576149	62443	VE	54592	0	1.00	14422	HOTEL-BALTA
52025	2019-08-20 12:16:06.089423	62444	VE	54593	0	45.00	14372	SULLVENTA2
52026	2019-08-20 12:16:23.675025	62445	VE	54594	0	45.00	14372	SULLVENTA2
52027	2019-08-20 23:09:56.902985	62446	VE	54595	0	50.00	14372	SULLVENTA2
52028	2019-08-21 17:41:28.154765	62447	VE	54596	0	60.00	10836	HOTEL-BALTA
52029	2019-08-21 17:54:49.499703	62448	VE	54597	0	44.00	10836	HOTEL-BALTA
52030	2019-08-21 18:14:03.994111	62449	VE	54598	0	6.00	10836	HOTEL-BALTA
52031	2019-08-21 19:16:40.356214	62450	VE	54599	0	60.00	12736	HOTEL-BALTA
52032	2019-08-21 19:22:13.263183	62451	VE	54600	0	60.00	14422	HOTEL-BALTA
52033	2019-08-21 19:23:17.360953	62452	VE	54601	0	60.00	14422	HOTEL-BALTA
52034	2019-08-21 19:25:55.254085	62453	VE	54602	0	60.00	14422	HOTEL-BALTA
52035	2019-08-21 21:17:13.528808	62454	VE	54603	0	5.00	14422	HOTEL-BALTA
52036	2019-08-21 21:22:50.830027	62455	VE	54604	0	40.00	14372	SULLVENTA2
52037	2019-08-21 21:23:22.640154	62456	VE	54605	0	40.00	14372	SULLVENTA2
52038	2019-08-21 21:25:19.246437	62457	VE	54606	0	45.00	14372	SULLVENTA2
52039	2019-08-22 06:58:09.863606	62458	VE	54607	0	35.00	14422	HOTEL-BALTA
52040	2019-08-22 17:19:25.436013	62459	VE	54608	0	60.00	10836	HOTEL-BALTA
52041	2019-08-22 17:22:02.592894	62460	VE	54609	0	60.00	10836	HOTEL-BALTA
52042	2019-08-22 19:00:38.078913	62461	VE	54610	0	30.00	10836	HOTEL-BALTA
52043	2019-08-22 22:51:03.981656	62462	VE	54611	0	50.00	12	OPERACIONES02
52044	2019-08-22 23:17:09.584285	62463	VE	54612	0	60.00	14422	HOTEL-BALTA
52045	2019-08-23 10:19:56.004948	62464	VE	54613	0	6.50	10836	HOTEL-BALTA
52046	2019-08-23 12:13:03.270117	62486	VE	54614	0	50.00	10836	HOTEL-BALTA
52047	2019-08-23 12:27:17.122691	62487	VE	54615	0	12000.00	315	CONTAB-M
52048	2019-08-23 12:36:51.643758	62488	VE	54616	0	50.00	14372	SULLVENTA2
52049	2019-08-23 12:40:40.316133	62489	VE	54617	0	45.00	14372	SULLVENTA2
52050	2019-08-23 12:41:53.957428	62490	VE	54618	0	40.00	14372	SULLVENTA2
52051	2019-08-23 13:41:30.973649	62491	VE	54619	0	35.00	14372	SULLVENTA2
52052	2019-08-23 17:05:34.120479	62492	VE	54620	0	50.00	10836	HOTEL-BALTA
52053	2019-08-23 19:15:37.378431	62493	VE	54621	0	50.00	14422	HOTEL-BALTA
52054	2019-08-23 21:46:47.95551	62494	VE	54622	0	60.00	14422	HOTEL-BALTA
52055	2019-08-24 00:13:34.840701	62495	VE	54623	0	4.00	14422	HOTEL-BALTA
52056	2019-08-24 08:26:39.314854	62496	VE	54624	0	25.00	10836	HOTEL-BALTA
52057	2019-08-24 08:28:43.514952	62497	VE	54625	0	100.00	10836	HOTEL-BALTA
52058	2019-08-24 12:39:32.570083	62498	VE	54626	0	40.00	14372	SULLVENTA2
52059	2019-08-24 12:43:04.660539	62499	VE	54627	0	45.00	14372	SULLVENTA2
52060	2019-08-24 13:18:04.797737	62500	VE	54628	0	60.00	10836	HOTEL-BALTA
52061	2019-08-24 13:19:50.765209	62501	VE	54629	0	60.00	10836	HOTEL-BALTA
52062	2019-08-24 18:27:19.158405	62502	VE	54630	0	3.50	10836	HOTEL-BALTA
52063	2019-08-24 20:34:12.227508	62503	VE	54631	0	30.00	14422	HOTEL-BALTA
52064	2019-08-24 21:53:32.665996	62504	VE	54632	0	4.50	14422	HOTEL-BALTA
52065	2019-08-24 23:24:23.043681	62505	VE	54633	0	53.00	12	OPERACIONES02
52066	2019-08-25 00:38:14.400519	62507	VE	54634	0	1.00	14422	HOTEL-BALTA
52067	2019-08-25 12:10:38.337739	62508	VE	54635	0	100.00	10836	HOTEL-BALTA
52068	2019-08-25 12:11:09.828844	62509	VE	54636	0	50.00	10836	HOTEL-BALTA
52069	2019-08-25 12:36:27.357414	62510	VE	54637	0	30.00	10836	HOTEL-BALTA
52070	2019-08-25 17:25:08.565021	62511	VE	54638	0	68.00	10836	HOTEL-BALTA
52071	2019-08-25 18:03:49.560729	62512	VE	54639	0	40.00	10836	HOTEL-BALTA
52072	2019-08-25 18:04:43.986682	62513	VE	54640	0	30.00	10836	HOTEL-BALTA
52073	2019-08-25 19:11:24.87345	62514	VE	54641	0	25.00	14556	HOTEL-BALTA
52074	2019-08-26 07:03:41.45689	62515	VE	54642	0	60.00	14556	HOTEL-BALTA
52075	2019-08-26 09:25:19.973148	62516	VE	54643	0	150.00	14372	SULLVENTA2
52076	2019-08-26 11:30:17.342709	62517	VE	54644	0	10969.50	315	CONTAB-M
52077	2019-08-26 13:05:08.547814	62518	VE	54645	0	30.00	14372	SULLVENTA2
52078	2019-08-26 13:25:03.448497	62519	VE	54646	0	70.00	10836	HOTEL-BALTA
52079	2019-08-26 18:52:19.106917	62520	VE	54647	0	40.00	10836	HOTEL-BALTA
52080	2019-08-26 18:55:42.260764	62521	VE	54648	0	40.00	10836	HOTEL-BALTA
52081	2019-08-26 23:54:35.754032	62522	VE	54649	0	40.00	12	OPERACIONES02
52082	2019-08-27 11:53:13.582037	62524	VE	54655	0	12000.00	315	CONTAB-M
52083	2019-08-27 14:43:38.444818	62525	VE	54656	0	45.00	14372	SULLVENTA2
52084	2019-08-27 14:45:26.063083	62526	VE	54657	0	33.00	14372	SULLVENTA2
52085	2019-08-27 17:29:56.118658	62527	VE	54658	0	40.00	14372	SULLVENTA2
52086	2019-08-27 17:32:09.308727	62528	VE	54659	0	40.00	14372	SULLVENTA2
52087	2019-08-27 19:16:04.565845	62529	VE	54660	0	61.00	14556	HOTEL-BALTA
52088	2019-08-27 20:10:31.574141	62530	VE	54661	0	4.50	14422	HOTEL-BALTA
52089	2019-08-27 20:32:37.268545	62531	VE	54662	0	30.00	14422	HOTEL-BALTA
52090	2019-08-27 21:36:43.900276	62532	VE	54663	0	2.50	14422	HOTEL-BALTA
52091	2019-08-27 22:35:02.711215	62533	VE	54664	0	45.00	14372	SULLVENTA2
52092	2019-08-28 02:29:07.423892	62534	VE	54665	0	27.50	14422	HOTEL-BALTA
52093	2019-08-28 07:34:19.6641	62535	VE	54666	0	5.00	10836	HOTEL-BALTA
52094	2019-08-28 07:36:32.878766	62536	VE	54667	0	30.00	10836	HOTEL-BALTA
52095	2019-08-28 11:35:34.43686	62547	VE	54668	0	12500.00	10763	TRANSA02
52096	2019-08-28 11:43:44.506943	62548	VE	54669	0	12500.00	10763	TRANSA02
52097	2019-08-28 11:52:41.110393	62549	VE	54670	0	40.00	14372	SULLVENTA2
52098	2019-08-28 11:53:17.002564	62550	VE	54671	0	40.00	14372	SULLVENTA2
52099	2019-08-28 11:54:42.495612	62551	VE	54672	0	43.00	14372	SULLVENTA2
52100	2019-08-28 11:55:28.946843	62552	VE	54673	0	44.50	14372	SULLVENTA2
52101	2019-08-28 23:42:11.231381	62553	VE	54674	0	60.00	14422	HOTEL-BALTA
52102	2019-08-29 09:27:57.670747	62555	VE	54675	0	36.50	14372	SULLVENTA2
52103	2019-08-29 10:27:59.971652	62556	VE	54676	0	401.92	315	CONTAB-M
52104	2019-08-29 10:36:47.629749	62557	VE	54679	0	1957.80	315	CONTAB-M
52105	2019-08-29 10:43:12.101392	62558	VE	54680	0	650.00	315	CONTAB-M
52106	2019-08-29 10:47:37.390179	62559	VE	54681	0	700.00	315	CONTAB-M
52107	2019-08-29 10:59:38.116428	62560	VE	54682	0	652.44	315	CONTAB-M
52108	2019-08-29 11:13:58.751736	62561	VE	54683	0	650.00	315	CONTAB-M
52109	2019-08-29 11:18:34.810154	62562	VE	54684	0	652.44	315	CONTAB-M
52110	2019-08-29 11:26:22.315027	62563	VE	54685	0	2627.89	315	CONTAB-M
52111	2019-08-29 11:44:22.264677	62564	VE	54686	0	450.00	315	CONTAB-M
52112	2019-08-29 11:48:21.340072	62565	VE	54687	0	650.00	315	CONTAB-M
52113	2019-08-29 11:50:28.361637	62566	VE	54688	0	650.00	315	CONTAB-M
52114	2019-08-29 11:54:57.685581	62567	VE	54689	0	502.25	315	CONTAB-M
52115	2019-08-29 12:48:54.758659	62568	VE	54690	0	30.00	10836	HOTEL-BALTA
52116	2019-08-29 13:49:05.738657	62569	VE	54691	0	500.00	315	CONTAB-M
52117	2019-08-29 15:06:55.238853	62570	VE	54692	0	652.93	315	CONTAB-M
52118	2019-08-29 15:08:25.26669	62571	VE	54693	0	650.00	315	CONTAB-M
52119	2019-08-29 15:29:05.843081	62572	VE	54694	0	40.00	10836	HOTEL-BALTA
52120	2019-08-29 16:19:39.600942	62573	VE	54695	0	400.00	315	CONTAB-M
52121	2019-08-29 16:22:19.043156	62574	VE	54696	0	652.93	315	CONTAB-M
52123	2019-08-29 17:17:07.916845	62576	VE	54698	0	650.00	315	CONTAB-M
52124	2019-08-29 17:18:11.193197	62577	VE	54699	0	30.00	10836	HOTEL-BALTA
52125	2019-08-29 17:19:07.634373	62578	VE	54700	0	600.00	315	CONTAB-M
52126	2019-08-29 17:22:03.320834	62579	VE	54701	0	300.00	315	CONTAB-M
52127	2019-08-29 17:25:11.486855	62580	VE	54702	0	100.00	315	CONTAB-M
52128	2019-08-29 21:56:25.635827	62581	VE	54703	0	120.00	14422	HOTEL-BALTA
52129	2019-08-29 22:11:29.00805	62582	VE	54704	0	6.50	14422	HOTEL-BALTA
52130	2019-08-29 22:17:25.514082	62583	VE	54705	0	30.00	14422	HOTEL-BALTA
52131	2019-08-29 22:35:27.640253	62584	VE	54706	0	50.00	14422	HOTEL-BALTA
52132	2019-08-30 00:17:40.153832	62585	VE	54707	0	5.00	14422	HOTEL-BALTA
52133	2019-08-30 01:45:13.469213	62586	VE	54708	0	2.00	14422	HOTEL-BALTA
52134	2019-08-30 02:28:15.558318	62587	VE	54709	0	2.00	14422	HOTEL-BALTA
52135	2019-08-30 07:26:43.33032	62588	VE	54710	0	60.00	10836	HOTEL-BALTA
52136	2019-08-30 07:40:55.585408	62589	VE	54711	0	60.00	10836	HOTEL-BALTA
52137	2019-08-30 09:06:44.420026	62590	VE	54712	0	400.00	315	CONTAB-M
52138	2019-08-30 09:09:03.407754	62591	VE	54713	0	650.00	315	CONTAB-M
52139	2019-08-30 09:18:06.118861	62592	VE	54714	0	650.10	315	CONTAB-M
52140	2019-08-30 09:38:30.260937	62593	VE	54715	0	450.07	315	CONTAB-M
52141	2019-08-30 09:40:43.864412	62594	VE	54716	0	450.07	315	CONTAB-M
52142	2019-08-30 09:57:38.689651	62595	VE	54717	0	380.06	315	CONTAB-M
52143	2019-08-30 10:03:50.820901	62596	VE	54718	0	650.10	315	CONTAB-M
52144	2019-08-30 10:13:04.999206	62597	VE	54719	0	311.53	315	CONTAB-M
52145	2019-08-30 10:21:20.111614	62598	VE	54720	0	1303.42	315	CONTAB-M
52146	2019-08-30 10:30:23.991203	62599	VE	54721	0	600.18	315	CONTAB-M
52147	2019-08-30 10:33:16.222822	62600	VE	54722	0	650.20	315	CONTAB-M
52148	2019-08-30 10:36:15.961039	62601	VE	54723	0	650.00	315	CONTAB-M
52149	2019-08-30 10:48:20.583688	62602	VE	54724	0	400.18	315	CONTAB-M
52150	2019-08-30 11:09:49.231624	62603	VE	54725	0	402.04	315	CONTAB-M
52151	2019-08-30 11:19:44.958377	62604	VE	54726	0	500.45	315	CONTAB-M
52152	2019-08-30 11:21:41.652506	62605	VE	54727	0	620.00	315	CONTAB-M
52153	2019-08-30 11:30:32.553973	62606	VE	54728	0	1300.00	315	CONTAB-M
52154	2019-08-30 11:33:04.764724	62607	VE	54729	0	402.28	315	CONTAB-M
52155	2019-08-30 11:37:00.472161	62608	VE	54730	0	530.56	315	CONTAB-M
52156	2019-08-30 11:37:30.73214	62609	VE	54731	0	60.00	10836	HOTEL-BALTA
52157	2019-08-30 11:39:37.388376	62610	VE	54732	0	2.50	10836	HOTEL-BALTA
52158	2019-08-30 11:39:41.241349	62611	VE	54733	0	530.56	315	CONTAB-M
52159	2019-08-30 11:42:05.474295	62612	VE	54734	0	650.68	315	CONTAB-M
52160	2019-08-30 11:44:59.086187	62613	VE	54735	0	400.48	315	CONTAB-M
52161	2019-08-30 11:48:05.931464	62614	VE	54736	0	650.00	315	CONTAB-M
52162	2019-08-30 11:50:41.134392	62615	VE	54737	0	650.78	315	CONTAB-M
52163	2019-08-30 11:56:43.026674	62616	VE	54738	0	1300.78	315	CONTAB-M
52164	2019-08-30 11:59:11.474313	62617	VE	54739	0	650.88	315	CONTAB-M
52165	2019-08-30 12:04:09.246318	62618	VE	54740	0	600.90	315	CONTAB-M
52166	2019-08-30 12:12:07.705372	62619	VE	54741	0	751.35	315	CONTAB-M
52167	2019-08-30 12:14:46.152367	62620	VE	54742	0	651.17	315	CONTAB-M
52168	2019-08-30 12:19:58.334475	62621	VE	54743	0	1012.06	315	CONTAB-M
52169	2019-08-30 12:23:22.463876	62622	VE	54744	0	402.58	315	CONTAB-M
52170	2019-08-30 12:26:05.884389	62623	VE	54745	0	402.58	315	CONTAB-M
52171	2019-08-30 12:30:23.118217	62624	VE	54746	0	651.17	315	CONTAB-M
52172	2019-08-30 12:32:26.677835	62625	VE	54747	0	100.00	315	CONTAB-M
52173	2019-08-30 12:35:09.634233	62626	VE	54748	0	201.29	315	CONTAB-M
52174	2019-08-30 12:37:25.483428	62627	VE	54749	0	400.00	315	CONTAB-M
52175	2019-08-30 12:40:08.698358	62628	VE	54750	0	230.00	315	CONTAB-M
52176	2019-08-30 12:47:56.264681	62629	VE	54751	0	402.64	315	CONTAB-M
52177	2019-08-30 12:51:45.275432	62630	VE	54752	0	300.58	315	CONTAB-M
52178	2019-08-30 12:59:08.793057	62631	VE	54753	0	1102.15	315	CONTAB-M
52179	2019-08-30 13:02:45.966645	62632	VE	54754	0	100.00	315	CONTAB-M
52180	2019-08-30 13:06:27.766417	62633	VE	54755	0	500.78	315	CONTAB-M
52181	2019-08-30 13:09:35.603698	62634	VE	54756	0	400.59	315	CONTAB-M
52182	2019-08-30 13:22:11.899454	62635	VE	54757	0	1507.81	315	CONTAB-M
52183	2019-08-30 13:24:49.008386	62636	VE	54758	0	650.00	315	CONTAB-M
52184	2019-08-30 13:27:34.499924	62637	VE	54759	0	400.84	315	CONTAB-M
52185	2019-08-30 13:30:18.585792	62638	VE	54760	0	651.37	315	CONTAB-M
52186	2019-08-30 13:33:58.087003	62639	VE	54761	0	651.46	315	CONTAB-M
52187	2019-08-30 13:36:33.847224	62640	VE	54762	0	601.01	315	CONTAB-M
52188	2019-08-30 13:38:51.063497	62641	VE	54763	0	654.49	315	CONTAB-M
52189	2019-08-30 13:41:43.723321	62642	VE	54764	0	651.46	315	CONTAB-M
52190	2019-08-30 13:44:06.997699	62643	VE	54765	0	654.58	315	CONTAB-M
52191	2019-08-30 13:50:24.339252	62644	VE	54766	0	816.56	315	CONTAB-M
52192	2019-08-30 13:55:18.985409	62645	VE	54767	0	508.10	315	CONTAB-M
52193	2019-08-30 13:57:34.802666	62646	VE	54768	0	505.78	315	CONTAB-M
52194	2019-08-30 14:01:09.48934	62647	VE	54769	0	651.85	315	CONTAB-M
52195	2019-08-30 14:02:42.615884	62648	VE	54770	0	300.90	315	CONTAB-M
52196	2019-08-30 14:06:03.013353	62649	VE	54771	0	652.05	315	CONTAB-M
52197	2019-08-30 14:10:22.383948	62650	VE	54772	0	401.26	315	CONTAB-M
52198	2019-08-30 14:12:13.838914	62651	VE	54773	0	500.00	315	CONTAB-M
52199	2019-08-30 14:18:52.502275	62652	VE	54774	0	1965.70	315	CONTAB-M
52200	2019-08-30 14:20:46.466297	62653	VE	54775	0	652.24	315	CONTAB-M
52201	2019-08-30 14:23:52.834921	62654	VE	54776	0	1000.00	315	CONTAB-M
52202	2019-08-30 14:25:46.402556	62655	VE	54777	0	650.00	315	CONTAB-M
52203	2019-08-30 14:33:04.96195	62656	VE	54778	0	650.00	315	CONTAB-M
52204	2019-08-30 14:34:21.789604	62657	VE	54779	0	650.00	315	CONTAB-M
52205	2019-08-30 14:37:51.300071	62658	VE	54780	0	301.17	315	CONTAB-M
52206	2019-08-30 14:39:50.945248	62659	VE	54781	0	650.00	315	CONTAB-M
52207	2019-08-30 14:42:42.709781	62660	VE	54782	0	652.54	315	CONTAB-M
52208	2019-08-30 14:45:52.179383	62661	VE	54783	0	652.54	315	CONTAB-M
52209	2019-08-30 14:48:36.192619	62662	VE	54784	0	700.00	315	CONTAB-M
52210	2019-08-30 14:50:11.332818	62663	VE	54785	0	500.00	315	CONTAB-M
52211	2019-08-30 14:51:52.762703	62664	VE	54786	0	650.00	315	CONTAB-M
52212	2019-08-30 14:54:00.160424	62665	VE	54787	0	700.00	315	CONTAB-M
52213	2019-08-30 14:55:58.724175	62666	VE	54788	0	605.13	315	CONTAB-M
52214	2019-08-30 14:58:13.26729	62667	VE	54789	0	271.05	315	CONTAB-M
52215	2019-08-30 15:01:43.269508	62668	VE	54790	0	405.22	315	CONTAB-M
52216	2019-08-30 15:04:41.764342	62669	VE	54791	0	601.17	315	CONTAB-M
52217	2019-08-30 15:07:38.31657	62670	VE	54792	0	311.26	315	CONTAB-M
52218	2019-08-30 15:09:11.065471	62671	VE	54793	0	650.00	315	CONTAB-M
52219	2019-08-30 15:11:22.685263	62672	VE	54794	0	1302.63	315	CONTAB-M
52220	2019-08-30 15:13:01.029945	62673	VE	54795	0	650.00	315	CONTAB-M
52221	2019-08-30 15:14:49.452028	62674	VE	54796	0	301.22	315	CONTAB-M
52222	2019-08-30 15:16:16.154356	62675	VE	54797	0	600.00	315	CONTAB-M
52223	2019-08-30 15:23:19.335256	62676	VE	54798	0	1256.56	315	CONTAB-M
52224	2019-08-30 15:25:19.840182	62677	VE	54799	0	401.68	315	CONTAB-M
52225	2019-08-30 15:29:31.171689	62678	VE	54800	0	1205.04	315	CONTAB-M
52226	2019-08-30 15:32:51.309492	62679	VE	54801	0	1308.48	315	CONTAB-M
52227	2019-08-30 15:41:39.543022	62680	VE	54802	0	3943.49	315	CONTAB-M
52228	2019-08-30 15:44:18.818974	62681	VE	54803	0	401.68	315	CONTAB-M
52229	2019-08-30 15:45:59.369129	62682	VE	54804	0	401.68	315	CONTAB-M
52230	2019-08-30 18:12:31.795627	62683	VE	54805	0	30.00	10836	HOTEL-BALTA
52231	2019-08-30 18:12:58.720361	62684	VE	54806	0	20.00	10836	HOTEL-BALTA
52232	2019-08-30 23:04:58.080403	62685	VE	54807	0	60.00	14422	HOTEL-BALTA
52233	2019-08-31 00:59:12.280737	62686	VE	54808	0	40.00	14422	HOTEL-BALTA
52234	2019-08-31 01:05:30.777348	62687	VE	54809	0	20.00	14422	HOTEL-BALTA
52235	2019-08-31 02:44:04.556584	62688	VE	54810	0	30.00	14422	HOTEL-BALTA
52236	2019-08-31 04:30:34.37353	62689	VE	54811	0	60.00	14422	HOTEL-BALTA
52237	2019-08-31 04:31:05.883701	62690	VE	54812	0	60.00	14422	HOTEL-BALTA
52238	2019-08-31 04:31:41.040295	62691	VE	54813	0	2.50	14422	HOTEL-BALTA
52239	2019-08-31 07:33:54.795291	62692	VE	54814	0	2512.00	12	OPERACIONES02
52240	2019-08-31 10:17:35.958816	62693	VE	54815	0	30.00	10836	HOTEL-BALTA
52241	2019-08-31 18:23:41.053611	62694	VE	54816	0	25.00	10836	HOTEL-BALTA
52242	2019-08-31 18:27:52.357242	62695	VE	54817	0	60.00	10836	HOTEL-BALTA
52243	2019-08-31 19:26:37.467187	62696	VE	54818	0	20.00	14422	HOTEL-BALTA
52244	2019-08-31 19:30:06.061384	62697	VE	54819	0	70.00	14422	HOTEL-BALTA
52245	2019-08-31 19:34:16.765416	62698	VE	54820	0	25.00	14422	HOTEL-BALTA
52246	2019-08-31 19:53:17.59566	62699	VE	54821	0	5.00	14372	SULLVENTA2
52247	2019-08-31 20:50:50.157697	62700	VE	54822	0	60.00	14422	HOTEL-BALTA
52248	2019-08-31 22:00:31.685935	62701	VE	54823	0	30.00	12	OPERACIONES02
52249	2019-08-31 22:02:03.618425	62702	VE	54824	0	30.00	14372	SULLVENTA2
52250	2019-08-31 22:17:05.152631	62703	VE	54825	0	1.50	14372	SULLVENTA2
52251	2019-08-31 22:17:19.853133	62704	VE	54826	0	1.50	14372	SULLVENTA2
52252	2019-08-31 22:22:44.391601	62705	VE	54827	0	40.00	14372	SULLVENTA2
52253	2019-08-31 22:26:43.480655	62706	VE	54828	0	40.00	14422	HOTEL-BALTA
52254	2019-09-01 06:16:47.216141	62707	VE	54829	0	6.50	14422	HOTEL-BALTA
52255	2019-09-01 09:42:33.915399	62708	VE	54830	0	50.00	10836	HOTEL-BALTA
52256	2019-09-01 12:47:03.659723	62709	VE	54831	0	50.00	10836	HOTEL-BALTA
52257	2019-09-01 12:49:17.953289	62710	VE	54832	0	80.00	10836	HOTEL-BALTA
52258	2019-09-01 19:00:56.870453	62711	VE	54833	0	25.00	10836	HOTEL-BALTA
52259	2019-09-01 19:01:31.601738	62712	VE	54834	0	25.00	10836	HOTEL-BALTA
52260	2019-09-02 07:14:35.102483	62713	VE	54835	0	59.50	14556	HOTEL-BALTA
52261	2019-09-02 07:24:44.419103	62714	VE	54836	0	50.00	10836	HOTEL-BALTA
52262	2019-09-02 07:26:37.836972	62715	VE	54837	0	50.00	10836	HOTEL-BALTA
52263	2019-09-02 07:28:11.670575	62716	VE	54838	0	40.00	10836	HOTEL-BALTA
52264	2019-09-02 07:30:28.241024	62717	VE	54839	0	100.00	10836	HOTEL-BALTA
52265	2019-09-02 07:39:07.300863	62718	VE	54840	0	30.00	10836	HOTEL-BALTA
52266	2019-09-02 09:51:37.221428	62719	VE	54841	0	25.00	10836	HOTEL-BALTA
52267	2019-09-02 15:09:49.183462	62720	VE	54842	0	50.00	10836	HOTEL-BALTA
52268	2019-09-02 15:48:49.509497	62721	VE	54843	0	30.00	10836	HOTEL-BALTA
52269	2019-09-02 16:31:47.350359	62722	VE	54844	0	30.00	14372	SULLVENTA2
52270	2019-09-02 18:40:53.759142	62723	VE	54845	0	50.00	10836	HOTEL-BALTA
52271	2019-09-02 19:03:39.515437	62724	VE	54846	0	100.00	10836	HOTEL-BALTA
52272	2019-09-02 20:21:28.390648	62725	VE	54847	0	3.50	14422	HOTEL-BALTA
52273	2019-09-02 20:26:13.957364	62726	VE	54848	0	2.00	14422	HOTEL-BALTA
52274	2019-09-02 20:41:36.344019	62727	VE	54849	0	32.50	14422	HOTEL-BALTA
52275	2019-09-02 20:46:28.874381	62728	VE	54850	0	32.00	14422	HOTEL-BALTA
52276	2019-09-03 10:24:27.597314	62742	VE	54851	0	20.00	14556	HOTEL-BALTA
52277	2019-09-03 12:39:27.078319	62743	VE	54852	0	40.00	14556	HOTEL-BALTA
52278	2019-09-03 14:12:38.052821	62744	VE	54853	0	30.00	14556	HOTEL-BALTA
52279	2019-09-03 14:14:19.915101	62745	VE	54854	0	25.00	14556	HOTEL-BALTA
52280	2019-09-03 14:41:41.014826	62746	VE	54855	0	32.00	14556	HOTEL-BALTA
52281	2019-09-03 16:48:57.277397	62747	VE	54856	0	2.00	14556	HOTEL-BALTA
52282	2019-09-03 16:50:42.901559	62748	VE	54857	0	25.00	14556	HOTEL-BALTA
52283	2019-09-03 17:04:20.048126	62749	VE	54858	0	40.00	14556	HOTEL-BALTA
52284	2019-09-03 17:10:16.357153	62750	VE	54859	0	60.00	14556	HOTEL-BALTA
52285	2019-09-03 17:12:07.745584	62751	VE	54860	0	6.50	14556	HOTEL-BALTA
52286	2019-09-03 18:03:02.920367	62752	VE	54862	0	275736.50	10763	TRANSA02
52287	2019-09-03 19:01:17.618668	62753	VE	54863	0	32.00	14556	HOTEL-BALTA
52288	2019-09-03 22:30:14.025692	62754	VE	54864	0	40.00	14422	HOTEL-BALTA
52289	2019-09-03 22:30:57.849627	62755	VE	54865	0	1.00	14422	HOTEL-BALTA
52290	2019-09-03 22:39:25.981974	62756	VE	54866	0	32.50	14422	HOTEL-BALTA
52291	2019-09-03 22:40:03.308106	62757	VE	54867	0	1.00	14422	HOTEL-BALTA
52292	2019-09-03 22:44:55.458997	62758	VE	54868	0	4.50	14422	HOTEL-BALTA
52293	2019-09-04 06:55:53.004006	62759	VE	54869	0	1.00	14422	HOTEL-BALTA
52294	2019-09-04 10:49:16.577197	62760	VE	54870	0	40.00	10836	HOTEL-BALTA
52295	2019-09-04 16:32:57.092474	62761	VE	54873	0	30.00	10836	HOTEL-BALTA
52296	2019-09-04 16:39:22.7551	62762	VE	54874	0	50.00	10836	HOTEL-BALTA
52297	2019-09-04 19:37:07.552667	62763	VE	54875	0	60.00	12	SULLVENTA2
52298	2019-09-04 20:02:46.300939	62764	VE	54876	0	30.00	14422	HOTEL-BALTA
52299	2019-09-04 20:04:27.816929	62765	VE	54877	0	50.00	14422	HOTEL-BALTA
52300	2019-09-04 20:07:03.094431	62766	VE	54878	0	25.00	14422	HOTEL-BALTA
52301	2019-09-04 21:34:41.750976	62767	VE	54879	0	20.00	14422	HOTEL-BALTA
52302	2019-09-04 23:10:18.26248	62768	VE	54880	0	1.50	14422	HOTEL-BALTA
52303	2019-09-05 10:52:33.587758	62769	VE	54881	0	20.00	10836	HOTEL-BALTA
52304	2019-09-05 11:10:13.536361	62770	VE	54882	0	160.00	10836	HOTEL-BALTA
52305	2019-09-05 16:07:22.147452	62771	VE	54883	0	25.00	10836	HOTEL-BALTA
52306	2019-09-05 17:37:34.757294	62772	VE	54884	0	41.00	10836	HOTEL-BALTA
52307	2019-09-05 18:09:57.856783	62773	VE	54885	0	30.00	10836	HOTEL-BALTA
52308	2019-09-05 19:17:25.679424	62774	VE	54886	0	25.00	14422	HOTEL-BALTA
52309	2019-09-05 22:09:26.852389	62775	VE	54887	0	25.00	14422	HOTEL-BALTA
52310	2019-09-06 10:08:40.48713	62776	VE	54888	0	30.00	10836	HOTEL-BALTA
52311	2019-09-06 11:08:04.23167	62777	VE	54889	0	29.00	10836	HOTEL-BALTA
52312	2019-09-06 12:19:18.7414	62778	VE	54890	0	60.00	10836	HOTEL-BALTA
52313	2019-09-06 14:57:07.306708	62779	VE	54891	0	1.00	10836	HOTEL-BALTA
52314	2019-09-06 16:54:53.14156	62780	VE	54892	0	3.00	10836	HOTEL-BALTA
52315	2019-09-06 18:28:04.922957	62781	VE	54893	0	50.00	10836	HOTEL-BALTA
52316	2019-09-06 18:28:35.714368	62782	VE	54894	0	25.00	10836	HOTEL-BALTA
52317	2019-09-06 18:28:55.092291	62783	VE	54895	0	30.00	10836	HOTEL-BALTA
52318	2019-09-06 23:21:08.708544	62784	VE	54896	0	150.00	14422	HOTEL-BALTA
52319	2019-09-07 06:10:58.764161	62785	VE	54897	0	45.00	14372	SULLVENTA2
52320	2019-09-07 10:12:45.064208	62786	VE	54898	0	50.00	10836	HOTEL-BALTA
52321	2019-09-07 10:39:12.953199	62787	VE	54899	0	33.50	10836	HOTEL-BALTA
52322	2019-09-07 12:12:00.56817	62788	VE	54900	0	60.00	10836	HOTEL-BALTA
52323	2019-09-07 12:14:08.688184	62789	VE	54901	0	30.00	10836	HOTEL-BALTA
52324	2019-09-07 12:22:31.6599	62790	VE	54902	0	52.50	10836	HOTEL-BALTA
52325	2019-09-07 12:24:45.184448	62791	VE	54903	0	2.00	10836	HOTEL-BALTA
52326	2019-09-07 12:47:36.627624	62792	VE	54904	0	3.50	10836	HOTEL-BALTA
52327	2019-09-07 14:01:15.09652	62793	VE	54905	0	35.00	12	OPERACIONES02
52328	2019-09-07 15:33:11.366038	62794	VE	54906	0	50.00	10836	HOTEL-BALTA
52329	2019-09-07 16:17:46.123229	62795	VE	54907	0	1.50	10836	HOTEL-BALTA
52330	2019-09-07 16:23:11.928123	62796	VE	54908	0	40.00	10836	HOTEL-BALTA
52331	2019-09-07 17:20:43.571894	62797	VE	54909	0	60.00	10836	HOTEL-BALTA
52332	2019-09-07 17:21:28.957233	62798	VE	54910	0	60.00	10836	HOTEL-BALTA
52333	2019-09-07 18:21:08.023985	62799	VE	54911	0	25.00	10836	HOTEL-BALTA
52334	2019-09-07 19:18:49.479212	62800	VE	54912	0	22.00	14422	HOTEL-BALTA
52335	2019-09-07 19:52:33.573634	62801	VE	54913	0	60.00	14422	HOTEL-BALTA
52336	2019-09-07 20:07:45.481724	62802	VE	54914	0	66.20	14422	HOTEL-BALTA
52337	2019-09-07 21:09:12.358165	62803	VE	54915	0	25.00	14422	HOTEL-BALTA
52338	2019-09-07 22:06:56.858187	62804	VE	54916	0	50.00	14422	HOTEL-BALTA
52339	2019-09-07 23:43:44.180188	62805	VE	54917	0	52.00	14422	HOTEL-BALTA
52340	2019-09-08 00:07:04.493385	62806	VE	54918	0	4.00	14422	HOTEL-BALTA
52341	2019-09-08 00:29:17.727675	62807	VE	54919	0	2.00	14422	HOTEL-BALTA
52342	2019-09-08 03:37:02.4891	62808	VE	54920	0	45.00	14422	HOTEL-BALTA
52343	2019-09-08 05:33:31.601113	62809	VE	54921	0	25.00	14422	HOTEL-BALTA
52344	2019-09-08 11:52:04.621277	62810	VE	54922	0	70.00	10836	HOTEL-BALTA
52345	2019-09-08 11:56:00.556038	62811	VE	54923	0	35.00	10836	HOTEL-BALTA
52346	2019-09-08 12:00:19.646753	62812	VE	54924	0	168.50	10836	HOTEL-BALTA
52347	2019-09-08 12:38:48.334552	62813	VE	54925	0	60.00	10836	HOTEL-BALTA
52348	2019-09-08 12:39:20.094882	62814	VE	54926	0	30.00	10836	HOTEL-BALTA
52349	2019-09-08 12:51:22.970667	62815	VE	54927	0	40.00	14372	SULLVENTA2
52350	2019-09-08 12:53:38.311477	62816	VE	54928	0	210.00	14372	SULLVENTA2
52351	2019-09-08 13:55:35.089974	62817	VE	54929	0	60.00	10836	HOTEL-BALTA
52352	2019-09-08 18:09:26.609287	62818	VE	54930	0	60.00	10836	HOTEL-BALTA
52353	2019-09-08 18:11:02.887625	62819	VE	54931	0	50.00	10836	HOTEL-BALTA
52354	2019-09-08 18:15:11.350816	62820	VE	54932	0	20.00	10836	HOTEL-BALTA
52355	2019-09-08 18:18:10.270637	62821	VE	54933	0	50.00	10836	HOTEL-BALTA
52356	2019-09-08 18:22:47.64824	62822	VE	54934	0	20.70	10836	HOTEL-BALTA
52357	2019-09-08 18:34:10.357237	62823	VE	54935	0	1.00	10836	HOTEL-BALTA
52358	2019-09-08 22:09:43.491462	62824	VE	54936	0	4.00	14556	HOTEL-BALTA
52359	2019-09-08 23:23:01.887967	62826	VE	54937	0	2.50	14556	HOTEL-BALTA
52360	2019-09-09 07:28:43.418886	62828	VE	54938	0	22.00	14556	HOTEL-BALTA
52361	2019-09-09 09:05:40.036418	62829	VE	54939	0	140.00	10836	HOTEL-BALTA
52362	2019-09-09 09:07:59.673019	62830	VE	54940	0	100.00	10836	HOTEL-BALTA
52363	2019-09-09 09:09:46.379541	62831	VE	54941	0	30.00	10836	HOTEL-BALTA
52364	2019-09-09 10:00:22.504714	62843	VE	54942	0	4.00	10836	HOTEL-BALTA
52365	2019-09-09 10:30:33.222288	62844	VE	54943	0	17.00	10836	HOTEL-BALTA
52366	2019-09-09 10:47:00.302879	62845	VE	54944	0	2.00	10836	HOTEL-BALTA
52367	2019-09-09 11:02:04.463371	62846	VE	54945	0	30.00	10836	HOTEL-BALTA
52368	2019-09-09 13:41:49.652674	62852	VE	54946	0	65.00	10836	HOTEL-BALTA
52369	2019-09-09 15:16:33.45583	62853	VE	54947	0	30.00	10836	HOTEL-BALTA
52370	2019-09-09 18:17:26.256722	62854	VE	54948	0	30.00	10836	HOTEL-BALTA
52371	2019-09-09 21:45:54.18737	62855	VE	54949	0	25.00	14422	HOTEL-BALTA
52372	2019-09-09 22:18:40.540719	62856	VE	54950	0	27.00	14422	HOTEL-BALTA
52373	2019-09-09 23:02:36.98418	62857	VE	54951	0	50.00	14422	HOTEL-BALTA
52374	2019-09-09 23:55:37.661182	62858	VE	54952	0	40.00	14422	HOTEL-BALTA
52375	2019-09-09 23:59:31.552371	62859	VE	54953	0	41.50	14422	HOTEL-BALTA
52376	2019-09-10 02:05:19.342994	62860	VE	54954	0	40.00	14422	HOTEL-BALTA
52377	2019-09-10 09:49:54.5241	62861	VE	54955	0	2.70	14556	HOTEL-BALTA
52378	2019-09-10 11:48:32.671627	62862	VE	54956	0	5.00	14556	HOTEL-BALTA
52379	2019-09-10 16:34:45.241195	62863	VE	54957	0	1.50	14556	HOTEL-BALTA
52380	2019-09-10 16:36:50.785768	62864	VE	54958	0	3.00	14556	HOTEL-BALTA
52381	2019-09-10 17:51:56.860254	62865	VE	54959	0	4.00	14556	HOTEL-BALTA
52382	2019-09-10 18:09:46.700893	62866	VE	54960	0	2.00	14556	HOTEL-BALTA
52383	2019-09-11 18:07:32.331381	62867	VE	54961	0	25.00	10836	HOTEL-BALTA
52384	2019-09-11 18:23:05.927427	62868	VE	54962	0	54.50	14372	SULLVENTA2
52385	2019-09-11 19:04:21.916869	62869	VE	54963	0	40.00	14422	HOTEL-BALTA
52386	2019-09-11 19:05:33.961302	62870	VE	54964	0	1.00	14422	HOTEL-BALTA
52387	2019-09-11 19:38:32.406139	62871	VE	54965	0	60.00	14422	HOTEL-BALTA
52388	2019-09-11 22:58:16.654251	62872	VE	54966	0	50.00	14422	HOTEL-BALTA
52389	2019-09-12 00:13:48.376459	62873	VE	54967	0	50.00	14422	HOTEL-BALTA
52390	2019-09-12 01:07:14.682173	62874	VE	54968	0	20.00	14422	HOTEL-BALTA
52391	2019-09-12 10:54:03.645149	62875	VE	54969	0	340.00	12	OPERACIONES02
52392	2019-09-12 13:30:41.298962	62876	VE	54970	0	30.00	10836	HOTEL-BALTA
52393	2019-09-12 16:08:41.166932	62877	VE	54971	0	4.00	10836	HOTEL-BALTA
52394	2019-09-12 16:51:46.949521	62878	VE	54972	0	1.00	10836	HOTEL-BALTA
52395	2019-09-12 17:34:08.305783	62879	VE	54973	0	25.00	10836	HOTEL-BALTA
52396	2019-09-12 19:32:32.538749	62880	VE	54974	0	20.00	14422	HOTEL-BALTA
52397	2019-09-12 20:44:51.896002	62881	VE	54975	0	30.00	12	OPERACIONES02
52398	2019-09-12 23:36:12.366172	62882	VE	54976	0	80.00	14422	HOTEL-BALTA
52399	2019-09-13 02:32:43.646084	62883	VE	54977	0	30.00	14422	HOTEL-BALTA
52400	2019-09-13 10:26:54.370029	62884	VE	54978	0	60.00	10836	HOTEL-BALTA
52401	2019-09-13 11:31:44.1403	62885	VE	54979	0	15.00	10836	HOTEL-BALTA
52402	2019-09-13 12:25:46.730851	62886	VE	54980	0	40.00	10836	HOTEL-BALTA
52403	2019-09-13 15:25:20.547285	62887	VE	54981	0	40.00	10836	HOTEL-BALTA
52404	2019-09-13 16:17:10.515794	62888	VE	54982	0	19.00	10836	HOTEL-BALTA
52405	2019-09-13 17:51:28.461871	62889	VE	54983	0	52.00	10836	HOTEL-BALTA
52406	2019-09-13 17:52:09.290677	62890	VE	54984	0	55.00	10836	HOTEL-BALTA
52407	2019-09-13 17:57:39.041144	62891	VE	54985	0	2.00	10836	HOTEL-BALTA
52408	2019-09-13 18:34:36.906701	62900	VE	54986	0	3.00	10836	HOTEL-BALTA
52409	2019-09-13 21:47:21.288707	62901	VE	54987	0	80.00	14422	HOTEL-BALTA
52410	2019-09-13 21:54:32.079027	62902	VE	54988	0	50.00	14422	HOTEL-BALTA
52411	2019-09-13 21:56:14.149471	62903	VE	54989	0	50.00	14422	HOTEL-BALTA
52412	2019-09-13 23:17:35.527957	62904	VE	54990	0	20.00	14422	HOTEL-BALTA
52413	2019-09-14 12:37:45.920977	62905	VE	54992	0	60.00	10836	HOTEL-BALTA
52414	2019-09-14 12:41:48.235564	62906	VE	54993	0	25.00	10836	HOTEL-BALTA
52415	2019-09-14 17:25:15.711759	62907	VE	54994	0	7.00	10836	HOTEL-BALTA
52416	2019-09-14 17:40:14.937784	62908	VE	54995	0	50.00	10836	HOTEL-BALTA
52417	2019-09-14 18:33:24.087826	62909	VE	54996	0	29.50	10836	HOTEL-BALTA
52418	2019-09-14 20:49:31.379808	62910	VE	54997	0	75.00	14422	HOTEL-BALTA
52419	2019-09-14 21:41:05.203398	62911	VE	54998	0	22.50	14422	HOTEL-BALTA
52420	2019-09-15 03:38:29.345747	62912	VE	54999	0	26.00	14422	HOTEL-BALTA
52421	2019-09-15 03:46:52.717627	62913	VE	55000	0	50.00	14422	HOTEL-BALTA
52422	2019-09-15 03:49:50.478446	62914	VE	55001	0	30.00	14422	HOTEL-BALTA
52423	2019-09-15 03:53:14.898791	62915	VE	55002	0	30.00	14422	HOTEL-BALTA
52424	2019-09-15 03:55:57.290427	62916	VE	55003	0	30.00	14422	HOTEL-BALTA
52425	2019-09-15 18:31:28.661654	62917	VE	55004	0	30.00	10836	HOTEL-BALTA
52426	2019-09-15 18:32:56.243556	62918	VE	55005	0	50.00	10836	HOTEL-BALTA
52427	2019-09-15 18:35:11.942766	62919	VE	55006	0	135.00	10836	HOTEL-BALTA
52428	2019-09-16 02:07:55.859661	62920	VE	55007	0	25.00	14556	HOTEL-BALTA
52429	2019-09-16 07:58:09.817737	62921	VE	55008	0	50.00	10836	HOTEL-BALTA
52430	2019-09-16 07:59:34.917066	62922	VE	55009	0	25.00	10836	HOTEL-BALTA
52431	2019-09-16 08:00:41.304345	62923	VE	55010	0	30.00	10836	HOTEL-BALTA
52432	2019-09-16 09:56:02.793455	62924	VE	55011	0	22.50	10836	HOTEL-BALTA
52433	2019-09-16 11:05:54.800085	62925	VE	55012	0	2.00	10836	HOTEL-BALTA
52434	2019-09-16 11:47:47.171672	62926	VE	55013	0	30.00	10836	HOTEL-BALTA
52435	2019-09-16 12:37:30.031227	62927	VE	55014	0	17.00	10836	HOTEL-BALTA
52436	2019-09-16 16:22:46.587653	62935	VE	55015	0	5.00	10836	HOTEL-BALTA
52437	2019-09-16 18:45:04.542704	62936	VE	55016	0	10.00	10836	HOTEL-BALTA
52438	2019-09-16 19:45:44.730155	62937	VE	55017	0	30.00	14372	SULLVENTA2
52439	2019-09-17 13:33:30.472925	62938	VE	55018	0	30.00	14372	SULLVENTA2
52440	2019-09-17 18:41:16.932894	62939	VE	55019	0	30.00	14556	HOTEL-BALTA
52441	2019-09-17 18:53:01.586081	62940	VE	55020	0	30.00	14556	HOTEL-BALTA
52442	2019-09-17 19:20:42.345669	62941	VE	55021	0	30.00	14422	HOTEL-BALTA
52443	2019-09-17 20:32:53.821659	62942	VE	55022	0	50.00	14422	HOTEL-BALTA
52444	2019-09-17 20:37:43.518289	62943	VE	55023	0	20.00	14422	HOTEL-BALTA
52445	2019-09-17 21:52:15.452138	62944	VE	55024	0	30.00	14422	HOTEL-BALTA
52446	2019-09-17 21:53:52.343391	62945	VE	55025	0	4.00	14422	HOTEL-BALTA
52447	2019-09-17 21:55:28.657189	62946	VE	55026	0	25.00	14422	HOTEL-BALTA
52448	2019-09-17 22:23:00.883874	62947	VE	55027	0	1.00	14422	HOTEL-BALTA
52449	2019-09-18 00:23:37.370088	62948	VE	55028	0	14.00	14422	HOTEL-BALTA
52450	2019-09-18 00:29:15.130676	62949	VE	55029	0	30.00	14422	HOTEL-BALTA
52451	2019-09-18 14:03:45.962754	62950	VE	55032	0	25.00	10836	HOTEL-BALTA
52452	2019-09-18 14:34:06.462135	62951	VE	55033	0	25.00	10836	HOTEL-BALTA
52453	2019-09-18 20:40:16.460008	62952	VE	55034	0	35.00	14422	HOTEL-BALTA
52454	2019-09-18 23:39:46.752386	62953	VE	55035	0	30.00	14422	HOTEL-BALTA
52455	2019-09-18 23:41:08.615735	62954	VE	55036	0	40.00	14422	HOTEL-BALTA
52456	2019-09-19 17:08:12.519642	62955	VE	55037	0	60.00	10836	HOTEL-BALTA
52457	2019-09-19 17:31:53.278288	62956	VE	55038	0	30.00	10836	HOTEL-BALTA
52458	2019-09-19 18:07:21.886909	62957	VE	55039	0	54.00	10836	HOTEL-BALTA
52459	2019-09-19 18:08:40.229076	62958	VE	55040	0	2.50	10836	HOTEL-BALTA
52460	2019-09-19 18:23:34.055857	62959	VE	55041	0	41.50	12	OPERACIONES02
52461	2019-09-19 18:41:03.273663	62960	VE	55042	0	781.00	12	OPERACIONES02
52462	2019-09-19 20:41:08.498945	62961	VE	55043	0	60.00	14422	HOTEL-BALTA
52463	2019-09-19 21:12:16.927849	62962	VE	55044	0	30.00	14422	HOTEL-BALTA
52464	2019-09-19 21:45:37.795494	62963	VE	55045	0	60.00	14422	HOTEL-BALTA
52465	2019-09-19 22:00:45.162385	62964	VE	55046	0	25.00	14422	HOTEL-BALTA
52466	2019-09-19 22:01:12.099819	62965	VE	55047	0	30.00	14422	HOTEL-BALTA
52467	2019-09-19 22:29:18.550113	62966	VE	55048	0	6.00	14422	HOTEL-BALTA
52468	2019-09-20 10:49:55.614921	62967	VE	55049	0	35.00	14372	SULLVENTA2
52469	2019-09-20 15:44:40.660751	62968	VE	55050	0	77.00	10836	HOTEL-BALTA
52470	2019-09-20 15:52:12.598252	62969	VE	55051	0	50.00	10836	HOTEL-BALTA
52471	2019-09-20 16:34:31.087686	62970	VE	55052	0	50.00	10836	HOTEL-BALTA
52472	2019-09-20 19:06:19.21799	62971	VE	55053	0	70.00	10836	HOTEL-BALTA
52473	2019-09-20 19:27:18.06731	62972	VE	55054	0	70.00	10836	HOTEL-BALTA
52474	2019-09-20 19:45:09.081706	62973	VE	55055	0	30.00	10836	HOTEL-BALTA
52475	2019-09-20 20:40:25.815949	62974	VE	55056	0	33.50	14422	HOTEL-BALTA
52476	2019-09-20 20:55:37.459224	62975	VE	55057	0	35.00	14422	HOTEL-BALTA
52477	2019-09-20 22:12:42.45146	62976	VE	55058	0	5.00	14422	HOTEL-BALTA
52478	2019-09-20 23:10:27.309993	62977	VE	55059	0	5.00	14422	HOTEL-BALTA
52479	2019-09-20 23:44:01.023295	62978	VE	55060	0	50.00	14422	HOTEL-BALTA
52480	2019-09-21 01:40:05.763708	62979	VE	55061	0	30.00	14422	HOTEL-BALTA
52481	2019-09-21 02:05:09.137482	62980	VE	55062	0	21.00	14422	HOTEL-BALTA
52482	2019-09-21 02:29:40.699868	62981	VE	55063	0	34.50	14422	HOTEL-BALTA
52483	2019-09-21 08:48:11.479004	62982	VE	55064	0	60.00	10836	HOTEL-BALTA
52484	2019-09-21 09:25:29.151984	62983	VE	55065	0	15.00	10836	HOTEL-BALTA
52485	2019-09-21 17:10:27.562097	62984	VE	55066	0	40.00	10836	HOTEL-BALTA
52486	2019-09-21 17:11:03.279616	62985	VE	55067	0	40.00	10836	HOTEL-BALTA
52487	2019-09-21 17:12:15.500293	62986	VE	55068	0	30.00	10836	HOTEL-BALTA
52488	2019-09-21 17:12:58.145892	62987	VE	55069	0	50.00	10836	HOTEL-BALTA
52489	2019-09-21 17:13:37.935903	62988	VE	55070	0	50.00	10836	HOTEL-BALTA
52490	2019-09-21 20:10:12.926884	62989	VE	55071	0	49.00	14422	HOTEL-BALTA
52491	2019-09-21 20:23:19.527511	62990	VE	55072	0	50.00	14422	HOTEL-BALTA
52492	2019-09-21 21:35:40.078836	62991	VE	55073	0	50.00	14422	HOTEL-BALTA
52493	2019-09-21 22:30:15.970104	62992	VE	55074	0	20.00	14422	HOTEL-BALTA
52494	2019-09-21 22:35:20.162506	62993	VE	55075	0	2.00	14422	HOTEL-BALTA
52495	2019-09-22 00:06:12.152822	62994	VE	55076	0	20.00	14422	HOTEL-BALTA
52496	2019-09-22 15:14:05.612617	62995	VE	55077	0	30.00	10836	HOTEL-BALTA
52497	2019-09-22 15:33:15.786375	62996	VE	55078	0	40.00	10836	HOTEL-BALTA
52498	2019-09-22 17:29:03.573611	62997	VE	55079	0	30.00	10836	HOTEL-BALTA
52499	2019-09-22 17:44:43.058517	62998	VE	55080	0	50.00	10836	HOTEL-BALTA
52500	2019-09-22 17:58:47.098574	62999	VE	55081	0	12.00	10836	HOTEL-BALTA
52501	2019-09-22 18:24:22.792164	63000	VE	55082	0	25.00	10836	HOTEL-BALTA
52502	2019-09-22 18:24:42.51531	63001	VE	55083	0	25.00	10836	HOTEL-BALTA
52503	2019-09-22 18:39:31.820895	63002	VE	55084	0	25.00	10836	HOTEL-BALTA
52504	2019-09-22 22:28:05.735936	63003	VE	55085	0	25.00	14556	HOTEL-BALTA
52505	2019-09-22 22:29:08.339802	63004	VE	55086	0	40.00	14556	HOTEL-BALTA
52506	2019-09-23 01:43:44.24629	63005	VE	55087	0	25.00	14556	HOTEL-BALTA
52507	2019-09-23 07:11:11.970192	63006	VE	55088	0	16.00	14556	HOTEL-BALTA
52508	2019-09-23 07:58:01.957773	63007	VE	55089	0	2.00	10836	HOTEL-BALTA
52509	2019-09-23 08:18:55.462823	63008	VE	55090	0	35.00	10836	HOTEL-BALTA
52511	2019-09-23 09:47:50.993594	63010	VE	55092	0	30.00	10836	HOTEL-BALTA
52512	2019-09-23 09:57:18.943723	63011	VE	55093	0	5.00	10836	HOTEL-BALTA
52513	2019-09-23 10:09:39.984978	63012	VE	55094	0	95.00	10836	HOTEL-BALTA
52516	2019-09-23 16:45:24.706532	63030	VE	55097	0	40.00	10836	HOTEL-BALTA
52517	2019-09-23 16:48:07.051748	63031	VE	55098	0	32.50	10836	HOTEL-BALTA
52518	2019-09-24 11:18:52.233075	63032	VE	55099	0	40.00	14556	HOTEL-BALTA
52519	2019-09-24 14:04:00.521873	63033	VE	55100	0	70.00	14556	HOTEL-BALTA
52520	2019-09-24 16:36:45.793208	63034	VE	55101	0	30.00	14556	HOTEL-BALTA
52521	2019-09-24 17:12:24.920867	63035	VE	55102	0	299719.37	10763	TRANSA02
52522	2019-09-24 18:25:13.079148	63036	VE	55104	0	5.00	14556	HOTEL-BALTA
52523	2019-09-24 20:18:57.316149	63037	VE	55105	0	50.00	14422	HOTEL-BALTA
52524	2019-09-24 21:23:38.036895	63038	VE	55106	0	50.00	14422	HOTEL-BALTA
52525	2019-09-24 23:06:55.691677	63039	VE	55107	0	1.50	14422	HOTEL-BALTA
52526	2019-09-24 23:20:04.759592	63040	VE	55108	0	84.00	14422	HOTEL-BALTA
52527	2019-09-24 23:30:38.599569	63041	VE	55109	0	2.00	14422	HOTEL-BALTA
52528	2019-09-25 10:55:39.466669	63042	VE	55110	0	84.00	10836	HOTEL-BALTA
52529	2019-09-25 12:18:31.832569	63043	VE	55111	0	2.00	10836	HOTEL-BALTA
52530	2019-09-25 12:33:20.700918	63044	VE	55112	0	25.00	10836	HOTEL-BALTA
52531	2019-09-25 15:11:58.842467	63045	VE	55113	0	60.00	10836	HOTEL-BALTA
52532	2019-09-25 16:38:53.957446	63046	VE	55114	0	54.00	10836	HOTEL-BALTA
52533	2019-09-25 16:40:41.045394	63047	VE	55115	0	40.00	10836	HOTEL-BALTA
52534	2019-09-25 17:04:15.608698	63048	VE	55116	0	50.00	10836	HOTEL-BALTA
52535	2019-09-25 19:00:15.459919	63049	VE	55117	0	1.00	10836	HOTEL-BALTA
52536	2019-09-25 19:44:47.45991	63050	VE	55118	0	40.00	14422	HOTEL-BALTA
52537	2019-09-25 19:55:49.303712	63051	VE	55119	0	30.00	14422	HOTEL-BALTA
52538	2019-09-25 20:47:25.868263	63052	VE	55120	0	30.00	14422	HOTEL-BALTA
52539	2019-09-25 20:47:58.747033	63053	VE	55121	0	30.00	14422	HOTEL-BALTA
52540	2019-09-25 21:06:30.762281	63054	VE	55122	0	15.00	14422	HOTEL-BALTA
52541	2019-09-25 21:14:05.111705	63055	VE	55123	0	20.00	14422	HOTEL-BALTA
52542	2019-09-25 22:21:53.386691	63056	VE	55124	0	8.00	14422	HOTEL-BALTA
52543	2019-09-25 23:06:17.1008	63057	VE	55125	0	4.50	14422	HOTEL-BALTA
52544	2019-09-25 23:25:56.28953	63058	VE	55126	0	50.00	14422	HOTEL-BALTA
52545	2019-09-25 23:27:01.20042	63059	VE	55127	0	40.00	14422	HOTEL-BALTA
52546	2019-09-25 23:29:21.474204	63060	VE	55128	0	10.00	14422	HOTEL-BALTA
52547	2019-09-25 23:46:15.851429	63061	VE	55129	0	60.00	14422	HOTEL-BALTA
52548	2019-09-26 00:47:36.030531	63062	VE	55130	0	1.00	14422	HOTEL-BALTA
52549	2019-09-26 00:54:58.204404	63063	VE	55131	0	5.00	14422	HOTEL-BALTA
52550	2019-09-26 02:01:07.6802	63064	VE	55132	0	50.00	14422	HOTEL-BALTA
52551	2019-09-26 07:19:42.169449	63065	VE	55133	0	14.00	10836	HOTEL-BALTA
52552	2019-09-26 10:39:18.014396	63066	VE	55134	0	7.00	10836	HOTEL-BALTA
52553	2019-09-26 11:24:01.267391	63067	VE	55135	0	40.00	10836	HOTEL-BALTA
52554	2019-09-26 12:13:55.9517	63068	VE	55136	0	25.00	10836	HOTEL-BALTA
52555	2019-09-26 12:28:32.784891	63069	VE	55137	0	2.00	10836	HOTEL-BALTA
52556	2019-09-26 16:08:56.866173	63070	VE	55138	0	25.00	10836	HOTEL-BALTA
52557	2019-09-26 18:52:19.095052	63071	VE	55139	0	30.00	10836	HOTEL-BALTA
52558	2019-09-26 21:23:56.477071	63072	VE	55140	0	70.00	14422	HOTEL-BALTA
52559	2019-09-26 23:58:15.759747	63073	VE	55141	0	27.50	14422	HOTEL-BALTA
52560	2019-09-27 07:35:15.204371	63074	VE	55142	0	140.00	10836	HOTEL-BALTA
52561	2019-09-27 10:03:30.959212	63075	VE	55143	0	20.00	10836	HOTEL-BALTA
52562	2019-09-27 14:56:03.938732	63076	VE	55144	0	4.50	10836	HOTEL-BALTA
52563	2019-09-27 16:18:00.277567	63077	VE	55145	0	7.00	10836	HOTEL-BALTA
52564	2019-09-27 18:38:26.8979	63078	VE	55146	0	188.50	10836	HOTEL-BALTA
52565	2019-09-28 02:21:24.884406	63079	VE	55147	0	25.00	14422	HOTEL-BALTA
52566	2019-09-28 02:23:31.253464	63080	VE	55148	0	50.00	14422	HOTEL-BALTA
52567	2019-09-28 02:24:07.455448	63081	VE	55149	0	30.00	14422	HOTEL-BALTA
52568	2019-09-28 02:25:24.441163	63082	VE	55150	0	46.00	14422	HOTEL-BALTA
52569	2019-09-28 02:26:28.783839	63083	VE	55151	0	30.00	14422	HOTEL-BALTA
52570	2019-09-28 02:27:14.800888	63084	VE	55152	0	2.00	14422	HOTEL-BALTA
52571	2019-09-28 06:23:59.5857	63085	VE	55153	0	50.00	14422	HOTEL-BALTA
52572	2019-09-28 06:24:24.407624	63086	VE	55154	0	50.00	14422	HOTEL-BALTA
52573	2019-09-28 06:37:01.033658	63087	VE	55155	0	60.00	14422	HOTEL-BALTA
52574	2019-09-28 09:22:22.661027	63088	VE	55156	0	126.00	10836	HOTEL-BALTA
52575	2019-09-28 09:36:09.623413	63089	VE	55157	0	60.00	10836	HOTEL-BALTA
52576	2019-09-28 09:38:27.381416	63090	VE	55158	0	66.00	10836	HOTEL-BALTA
52577	2019-09-28 09:50:03.843581	63091	VE	55159	0	50.00	10836	HOTEL-BALTA
52578	2019-09-28 09:50:37.191244	63092	VE	55160	0	70.00	10836	HOTEL-BALTA
52582	2019-09-28 12:27:33.457768	63096	VE	55164	0	884.00	12	OPERACIONES02
52583	2019-09-28 12:46:25.947704	63097	VE	55165	0	650.00	1	CONTAB-M
52584	2019-09-28 12:52:49.43562	63098	VE	55166	0	450.34	1	CONTAB-M
52585	2019-09-28 12:55:22.134532	63099	VE	55167	0	652.83	1	CONTAB-M
52586	2019-09-28 13:00:16.555899	63100	VE	55168	0	873.79	1	CONTAB-M
52587	2019-09-28 13:01:58.957208	63101	VE	55169	0	650.00	1	CONTAB-M
52588	2019-09-28 13:06:05.482828	63102	VE	55170	0	1000.00	1	CONTAB-M
52589	2019-09-28 13:07:25.494592	63103	VE	55171	0	450.00	1	CONTAB-M
52590	2019-09-28 13:08:42.544937	63104	VE	55172	0	650.00	1	CONTAB-M
52591	2019-09-28 13:10:51.435098	63105	VE	55173	0	650.20	1	CONTAB-M
52592	2019-09-28 13:12:58.329579	63106	VE	55174	0	650.20	1	CONTAB-M
52593	2019-09-28 13:23:40.788275	63107	VE	55175	0	650.21	1	CONTAB-M
52594	2019-09-28 13:25:41.591078	63108	VE	55176	0	653.22	1	CONTAB-M
52595	2019-09-28 13:29:29.586879	63109	VE	55177	0	750.23	1	CONTAB-M
52596	2019-09-28 13:31:25.987807	63110	VE	55178	0	602.97	1	CONTAB-M
52597	2019-09-28 13:33:06.852003	63111	VE	55179	0	650.20	1	CONTAB-M
52598	2019-09-28 13:36:13.954661	63112	VE	55180	0	600.18	1	CONTAB-M
52599	2019-09-28 13:39:37.822015	63113	VE	55181	0	1155.70	1	CONTAB-M
52600	2019-09-28 16:14:27.008486	63114	VE	55182	0	25.00	10836	HOTEL-BALTA
52601	2019-09-28 16:15:24.15266	63115	VE	55183	0	50.00	10836	HOTEL-BALTA
52602	2019-09-28 16:33:23.432432	63116	VE	55184	0	60.00	10836	HOTEL-BALTA
52603	2019-09-28 18:38:07.984282	63117	VE	55185	0	65.00	10836	HOTEL-BALTA
52604	2019-09-28 19:37:35.889974	63118	VE	55186	0	120.00	10836	HOTEL-BALTA
52605	2019-09-28 20:05:07.333079	63119	VE	55187	0	51.00	14422	HOTEL-BALTA
52606	2019-09-28 21:36:56.850094	63120	VE	55188	0	50.00	14422	HOTEL-BALTA
52607	2019-09-28 21:52:51.716885	63121	VE	55189	0	27.00	14422	HOTEL-BALTA
52608	2019-09-28 22:36:52.676484	63122	VE	55190	0	60.00	14422	HOTEL-BALTA
52609	2019-09-28 23:11:56.080042	63123	VE	55191	0	30.00	14422	HOTEL-BALTA
52610	2019-09-29 00:14:55.390019	63124	VE	55192	0	2.00	14422	HOTEL-BALTA
52611	2019-09-29 00:22:54.134631	63125	VE	55193	0	110.00	14422	HOTEL-BALTA
52612	2019-09-29 03:08:13.731523	63126	VE	55194	0	30.00	14422	HOTEL-BALTA
52613	2019-09-29 04:02:41.993973	63127	VE	55195	0	35.00	14422	HOTEL-BALTA
52614	2019-09-29 11:12:14.981562	63128	VE	55196	0	120.00	10836	HOTEL-BALTA
52615	2019-09-29 15:49:12.022432	63129	VE	55197	0	30.00	10836	HOTEL-BALTA
52616	2019-09-29 17:29:26.141283	63130	VE	55198	0	29.50	10836	HOTEL-BALTA
52617	2019-09-29 17:30:04.415398	63131	VE	55199	0	25.00	10836	HOTEL-BALTA
52618	2019-09-29 19:02:22.082747	63132	VE	55200	0	60.00	10836	HOTEL-BALTA
52619	2019-09-29 20:40:14.682282	63133	VE	55201	0	33.00	14556	HOTEL-BALTA
52620	2019-09-29 22:17:24.825439	63134	VE	55202	0	42.00	14556	HOTEL-BALTA
52621	2019-09-29 23:44:58.784235	63135	VE	55203	0	25.00	14556	HOTEL-BALTA
52622	2019-09-30 00:37:59.68695	63136	VE	55204	0	56.00	14556	HOTEL-BALTA
52623	2019-09-30 07:02:05.975089	63137	VE	55205	0	50.00	14556	HOTEL-BALTA
52625	2019-09-30 08:58:42.307484	63139	VE	55207	0	600.18	1	CONTAB-M
52626	2019-09-30 09:01:44.827116	63140	VE	55208	0	400.12	1	CONTAB-M
52627	2019-09-30 09:04:19.159264	63141	VE	55209	0	500.12	1	CONTAB-M
52628	2019-09-30 09:07:54.911811	63142	VE	55210	0	802.22	1	CONTAB-M
52629	2019-09-30 09:10:00.359306	63143	VE	55211	0	402.10	1	CONTAB-M
52630	2019-09-30 09:10:01.330074	63144	VE	55212	0	30.00	10836	HOTEL-BALTA
52631	2019-09-30 09:12:17.91188	63145	VE	55213	0	530.32	1	CONTAB-M
52632	2019-09-30 09:13:57.785368	63146	VE	55214	0	530.32	1	CONTAB-M
52633	2019-09-30 09:16:43.541402	63147	VE	55215	0	600.27	1	CONTAB-M
52634	2019-09-30 09:28:22.378205	63148	VE	55216	0	1156.04	1	CONTAB-M
52635	2019-09-30 09:30:50.037255	63149	VE	55217	0	300.18	1	CONTAB-M
52636	2019-09-30 09:33:57.691221	63150	VE	55218	0	650.39	1	CONTAB-M
52637	2019-09-30 09:35:44.94986	63151	VE	55219	0	650.00	1	CONTAB-M
52638	2019-09-30 09:37:09.062827	63152	VE	55220	0	650.39	1	CONTAB-M
52639	2019-09-30 09:40:24.737996	63153	VE	55221	0	650.29	1	CONTAB-M
52640	2019-09-30 09:46:59.048864	63154	VE	55222	0	401.17	1	CONTAB-M
52641	2019-09-30 09:51:07.127497	63155	VE	55223	0	300.22	1	CONTAB-M
52642	2019-09-30 09:53:07.184092	63156	VE	55224	0	380.29	1	CONTAB-M
52643	2019-09-30 09:57:22.430099	63157	VE	55225	0	400.30	1	CONTAB-M
52644	2019-09-30 09:59:32.440437	63158	VE	55226	0	300.27	1	CONTAB-M
52645	2019-09-30 10:01:50.846283	63159	VE	55227	0	650.59	1	CONTAB-M
52646	2019-09-30 11:14:16.819501	63160	VE	55228	0	40.00	10836	HOTEL-BALTA
52647	2019-09-30 11:24:02.465093	63161	VE	55229	0	500.00	315	CONTAB-M
52648	2019-09-30 11:27:49.569083	63162	VE	55230	0	600.45	315	CONTAB-M
52649	2019-09-30 11:35:28.173333	63163	VE	55231	0	1251.32	315	CONTAB-M
52650	2019-09-30 11:38:04.625515	63164	VE	55232	0	503.00	315	CONTAB-M
52651	2019-09-30 11:40:29.587548	63165	VE	55233	0	400.54	315	CONTAB-M
52652	2019-09-30 11:54:37.559995	63180	VE	55234	0	400.60	315	CONTAB-M
52653	2019-09-30 11:56:40.193467	63181	VE	55235	0	603.69	315	CONTAB-M
52654	2019-09-30 12:03:08.03362	63182	VE	55236	0	450.68	315	CONTAB-M
52655	2019-09-30 12:07:08.597233	63183	VE	55237	0	400.60	315	CONTAB-M
52656	2019-09-30 12:09:42.584171	63184	VE	55238	0	650.98	315	CONTAB-M
52657	2019-09-30 12:14:26.613366	63185	VE	55239	0	620.00	315	CONTAB-M
52658	2019-09-30 12:26:45.852802	63186	VE	55240	0	400.72	315	CONTAB-M
52659	2019-09-30 12:29:24.704029	63187	VE	55241	0	300.54	315	CONTAB-M
52660	2019-09-30 12:32:06.811605	63188	VE	55242	0	654.39	315	CONTAB-M
52661	2019-09-30 12:34:00.507362	63189	VE	55243	0	650.00	315	CONTAB-M
52662	2019-09-30 12:36:56.100997	63190	VE	55244	0	651.66	315	CONTAB-M
52663	2019-09-30 12:39:18.339985	63191	VE	55245	0	651.66	315	CONTAB-M
52664	2019-09-30 12:46:48.597543	63192	VE	55246	0	401.02	315	CONTAB-M
52665	2019-09-30 12:55:21.536802	63193	VE	55247	0	660.63	315	CONTAB-M
52666	2019-09-30 12:57:03.536868	63194	VE	55248	0	230.00	315	CONTAB-M
52667	2019-09-30 13:27:14.774164	63195	VE	55249	0	1080.00	315	CONTAB-M
52668	2019-09-30 13:29:53.786018	63196	VE	55250	0	654.88	315	CONTAB-M
52669	2019-09-30 13:36:13.251552	63197	VE	55251	0	2011.26	315	CONTAB-M
52670	2019-09-30 13:38:45.300681	63198	VE	55252	0	650.00	315	CONTAB-M
52671	2019-09-30 13:40:53.898087	63199	VE	55253	0	1000.00	315	CONTAB-M
52672	2019-09-30 13:42:17.72456	63200	VE	55254	0	650.00	315	CONTAB-M
52673	2019-09-30 14:29:36.449636	63201	VE	55255	0	1.00	10836	HOTEL-BALTA
52674	2019-09-30 15:09:04.984363	63202	VE	55256	0	500.00	315	CONTAB-M
52675	2019-09-30 15:10:53.165047	63203	VE	55257	0	270.93	315	CONTAB-M
52676	2019-09-30 15:13:02.298417	63204	VE	55258	0	652.24	315	CONTAB-M
52677	2019-09-30 15:14:42.711849	63205	VE	55259	0	650.00	315	CONTAB-M
52678	2019-09-30 15:16:14.208054	63206	VE	55260	0	300.00	315	CONTAB-M
52679	2019-09-30 15:18:26.033133	63207	VE	55261	0	1000.00	315	CONTAB-M
52680	2019-09-30 15:21:05.551435	63208	VE	55262	0	700.00	315	CONTAB-M
52681	2019-09-30 15:22:40.310085	63209	VE	55263	0	652.44	315	CONTAB-M
52682	2019-09-30 15:24:39.939097	63210	VE	55264	0	400.00	315	CONTAB-M
52683	2019-09-30 15:33:56.889703	63211	VE	55265	0	6110.17	315	CONTAB-M
52684	2019-09-30 15:36:54.083181	63212	VE	55266	0	700.00	315	CONTAB-M
52685	2019-09-30 15:47:34.560721	63213	VE	55267	0	501.95	315	CONTAB-M
52686	2019-09-30 15:49:24.357519	63214	VE	55268	0	652.54	315	CONTAB-M
52687	2019-09-30 16:02:22.670967	63215	VE	55269	0	1104.29	315	CONTAB-M
52688	2019-09-30 16:04:45.658307	63216	VE	55270	0	650.00	315	CONTAB-M
52689	2019-09-30 16:06:08.183266	63217	VE	55271	0	650.00	315	CONTAB-M
52690	2019-09-30 16:08:42.359684	63218	VE	55272	0	500.00	315	CONTAB-M
52691	2019-09-30 16:10:23.794639	63219	VE	55273	0	401.56	315	CONTAB-M
52692	2019-09-30 16:11:56.46531	63220	VE	55274	0	650.00	315	CONTAB-M
52693	2019-09-30 16:25:11.435834	63221	VE	55275	0	650.00	315	CONTAB-M
52694	2019-09-30 16:28:51.228397	63222	VE	55276	0	400.00	315	CONTAB-M
52695	2019-09-30 16:32:53.408666	63223	VE	55277	0	1958.48	315	CONTAB-M
52696	2019-09-30 16:36:08.114008	63224	VE	55278	0	1314.53	315	CONTAB-M
52697	2019-09-30 16:37:38.640297	63225	VE	55279	0	600.00	315	CONTAB-M
52698	2019-09-30 17:30:47.218693	63226	VE	55280	0	29.50	10836	HOTEL-BALTA
52699	2019-09-30 19:19:05.461067	63227	VE	55281	0	50.00	10836	HOTEL-BALTA
52700	2019-09-30 19:37:20.571974	63228	VE	55282	0	25.00	10836	HOTEL-BALTA
52701	2019-09-30 19:53:40.727784	63229	VE	55283	0	26.00	12	OPERACIONES02
52702	2019-10-01 01:30:17.734693	63230	VE	55284	0	50.00	14422	HOTEL-BALTA
52703	2019-10-01 01:33:10.176698	63231	VE	55285	0	4.00	14422	HOTEL-BALTA
52704	2019-10-01 18:26:00.019961	63232	VE	55286	0	884.00	315	CONTAB-M
52705	2019-10-01 18:51:30.063539	63233	VE	55287	0	30.00	14422	HOTEL-BALTA
52706	2019-10-01 18:52:40.86123	63234	VE	55288	0	30.00	14422	HOTEL-BALTA
52707	2019-10-01 18:55:07.957364	63235	VE	55289	0	30.00	14422	HOTEL-BALTA
52708	2019-10-01 18:56:25.855134	63236	VE	55290	0	3.50	14422	HOTEL-BALTA
52709	2019-10-01 19:04:03.105262	63237	VE	55291	0	71.00	14422	HOTEL-BALTA
52710	2019-10-01 19:06:07.397388	63238	VE	55292	0	40.00	14422	HOTEL-BALTA
52711	2019-10-01 19:09:54.970095	63239	VE	55293	0	43.00	14422	HOTEL-BALTA
52712	2019-10-01 19:23:07.422903	63240	VE	55294	0	25.00	14422	HOTEL-BALTA
52713	2019-10-01 20:31:08.985089	63241	VE	55295	0	60.00	14422	HOTEL-BALTA
52714	2019-10-01 22:38:41.891597	63242	VE	55296	0	50.00	14422	HOTEL-BALTA
52715	2019-10-02 11:54:42.329621	63243	VE	55297	0	35.00	10836	HOTEL-BALTA
52716	2019-10-02 11:55:36.880222	63244	VE	55298	0	35.00	10836	HOTEL-BALTA
52717	2019-10-02 12:16:02.527411	63245	VE	55299	0	1.00	10836	HOTEL-BALTA
52718	2019-10-02 12:30:11.442078	63246	VE	55300	0	29.00	10836	HOTEL-BALTA
52719	2019-10-02 14:01:33.709815	63247	VE	55301	0	30.00	10836	HOTEL-BALTA
52720	2019-10-02 17:58:00.342666	63248	VE	55302	0	30.00	10836	HOTEL-BALTA
52721	2019-10-02 19:52:49.085393	63249	VE	55303	0	2.50	14422	HOTEL-BALTA
52722	2019-10-02 21:24:02.696428	63250	VE	55304	0	20.00	14422	HOTEL-BALTA
52723	2019-10-02 21:33:52.28788	63251	VE	55305	0	60.00	14422	HOTEL-BALTA
52724	2019-10-03 10:03:58.732971	63252	VE	55306	0	30.00	10836	HOTEL-BALTA
52725	2019-10-03 11:48:56.198367	63259	VE	55307	0	50.00	10836	HOTEL-BALTA
52726	2019-10-03 16:42:54.31991	63260	VE	55308	0	25.00	10836	HOTEL-BALTA
52727	2019-10-03 17:32:39.46391	63261	VE	55309	0	50.00	10836	HOTEL-BALTA
52728	2019-10-03 22:50:02.196588	63262	VE	55310	0	50.00	14422	HOTEL-BALTA
52729	2019-10-03 22:51:43.745487	63263	VE	55311	0	72.50	14422	HOTEL-BALTA
52730	2019-10-03 22:52:30.81307	63264	VE	55312	0	25.00	14422	HOTEL-BALTA
52731	2019-10-03 22:53:06.451023	63265	VE	55313	0	2.00	14422	HOTEL-BALTA
52732	2019-10-03 22:53:27.015516	63266	VE	55314	0	2.50	14422	HOTEL-BALTA
52733	2019-10-03 22:54:17.058402	63267	VE	55315	0	2.50	14422	HOTEL-BALTA
52734	2019-10-03 22:54:34.793405	63268	VE	55316	0	14.00	14422	HOTEL-BALTA
52735	2019-10-04 05:10:39.253398	63269	VE	55317	0	25.00	14422	HOTEL-BALTA
52736	2019-10-04 07:11:04.859273	63270	VE	55318	0	17.00	10836	HOTEL-BALTA
52737	2019-10-04 11:40:51.155406	63271	VE	55319	0	46.50	10836	HOTEL-BALTA
52738	2019-10-04 11:42:32.761864	63272	VE	55320	0	20.00	10836	HOTEL-BALTA
52739	2019-10-04 11:43:28.997167	63273	VE	55321	0	40.00	10836	HOTEL-BALTA
52740	2019-10-04 12:27:09.284813	63274	VE	55322	0	60.00	10836	HOTEL-BALTA
52741	2019-10-04 15:04:39.035368	63275	VE	55323	0	60.00	10836	HOTEL-BALTA
52742	2019-10-04 15:48:20.655467	63276	VE	55324	0	70.00	10836	HOTEL-BALTA
52743	2019-10-04 18:58:17.831412	63277	VE	55325	0	55.00	10836	HOTEL-BALTA
52744	2019-10-04 19:13:21.421119	63278	VE	55326	0	60.00	10836	HOTEL-BALTA
52745	2019-10-04 19:14:54.486934	63279	VE	55327	0	25.00	10836	HOTEL-BALTA
52746	2019-10-04 19:34:28.213465	63280	VE	55328	0	24.00	14422	HOTEL-BALTA
52747	2019-10-04 21:37:50.153236	63281	VE	55329	0	50.00	14422	HOTEL-BALTA
52748	2019-10-04 21:39:24.435836	63282	VE	55330	0	4.50	14422	HOTEL-BALTA
52749	2019-10-04 21:42:41.325112	63283	VE	55331	0	5.00	14422	HOTEL-BALTA
52750	2019-10-04 22:14:11.014394	63284	VE	55332	0	45.00	14422	HOTEL-BALTA
52751	2019-10-04 23:36:29.656192	63285	VE	55333	0	25.00	14422	HOTEL-BALTA
52752	2019-10-05 01:12:28.689004	63286	VE	55334	0	30.00	14422	HOTEL-BALTA
52753	2019-10-05 01:23:26.560685	63287	VE	55335	0	20.00	14422	HOTEL-BALTA
52754	2019-10-05 09:00:52.708496	63288	VE	55336	0	13.50	10836	HOTEL-BALTA
52755	2019-10-05 12:04:27.358586	63289	VE	55337	0	25.00	10836	HOTEL-BALTA
52756	2019-10-05 14:53:33.58926	63290	VE	55338	0	60.00	10836	HOTEL-BALTA
52757	2019-10-05 15:37:21.980216	63291	VE	55339	0	40.00	10836	HOTEL-BALTA
52758	2019-10-05 18:29:38.603116	63292	VE	55340	0	58.00	10836	HOTEL-BALTA
52759	2019-10-05 18:33:15.628578	63293	VE	55341	0	1.00	10836	HOTEL-BALTA
52760	2019-10-05 20:01:19.833968	63294	VE	55342	0	2.00	14422	HOTEL-BALTA
52761	2019-10-05 22:01:44.691159	63295	VE	55343	0	30.00	14422	HOTEL-BALTA
52762	2019-10-05 23:59:43.263393	63296	VE	55344	0	30.00	14422	HOTEL-BALTA
52763	2019-10-06 00:37:25.02412	63297	VE	55345	0	20.00	14422	HOTEL-BALTA
52764	2019-10-06 01:17:38.479825	63298	VE	55346	0	25.00	14422	HOTEL-BALTA
52765	2019-10-06 05:27:38.625594	63299	VE	55347	0	30.00	14422	HOTEL-BALTA
52766	2019-10-06 05:28:17.830293	63300	VE	55348	0	30.00	14422	HOTEL-BALTA
52767	2019-10-06 05:39:47.532558	63301	VE	55349	0	20.00	14422	HOTEL-BALTA
52768	2019-10-06 05:40:09.480319	63302	VE	55350	0	2.50	14422	HOTEL-BALTA
52769	2019-10-06 06:44:52.318856	63303	VE	55351	0	30.00	14422	HOTEL-BALTA
52770	2019-10-06 07:07:14.281542	63304	VE	55352	0	2.00	10836	HOTEL-BALTA
52771	2019-10-06 08:10:53.15121	63305	VE	55353	0	4.50	10836	HOTEL-BALTA
52772	2019-10-06 09:36:08.649068	63306	VE	55354	0	9.00	10836	HOTEL-BALTA
52773	2019-10-06 18:13:57.181519	63307	VE	55355	0	30.00	10836	HOTEL-BALTA
52774	2019-10-06 19:02:22.562381	63308	VE	55356	0	25.00	10836	HOTEL-BALTA
52775	2019-10-07 06:21:48.021037	63309	VE	55357	0	54.00	14556	HOTEL-BALTA
52776	2019-10-07 06:25:45.706606	63310	VE	55358	0	30.00	14556	HOTEL-BALTA
52777	2019-10-07 06:27:47.246733	63311	VE	55359	0	50.00	14556	HOTEL-BALTA
52778	2019-10-07 06:28:30.371243	63312	VE	55360	0	30.00	14556	HOTEL-BALTA
52779	2019-10-07 06:41:08.223757	63313	VE	55361	0	11.50	14556	HOTEL-BALTA
52780	2019-10-07 07:24:04.223311	63314	VE	55362	0	51.00	14556	HOTEL-BALTA
52781	2019-10-07 11:55:24.544214	63315	VE	55363	0	30.00	10836	HOTEL-BALTA
52782	2019-10-07 11:56:02.938832	63316	VE	55364	0	60.00	10836	HOTEL-BALTA
52783	2019-10-07 14:58:41.978512	63317	VE	55365	0	35.00	10836	HOTEL-BALTA
52784	2019-10-07 16:06:52.926479	63318	VE	55366	0	25.00	10836	HOTEL-BALTA
52785	2019-10-07 16:13:43.010135	63319	VE	55367	0	25.00	10836	HOTEL-BALTA
52786	2019-10-07 18:30:01.340359	63320	VE	55368	0	25.00	10836	HOTEL-BALTA
52787	2019-10-07 19:01:50.152695	63321	VE	55369	0	105.00	10836	HOTEL-BALTA
52788	2019-10-07 19:04:06.429361	63322	VE	55370	0	105.00	10836	HOTEL-BALTA
52789	2019-10-07 21:44:27.624865	63323	VE	55371	0	17.00	14422	HOTEL-BALTA
52790	2019-10-07 22:35:48.146489	63324	VE	55372	0	60.00	14422	HOTEL-BALTA
52791	2019-10-07 22:40:21.099388	63325	VE	55373	0	50.00	14422	HOTEL-BALTA
52792	2019-10-07 23:57:49.093064	63326	VE	55374	0	58.00	14422	HOTEL-BALTA
52793	2019-10-07 23:58:12.263283	63327	VE	55375	0	1.00	14422	HOTEL-BALTA
52794	2019-10-08 01:12:23.939777	63328	VE	55376	0	70.00	14422	HOTEL-BALTA
52795	2019-10-08 01:19:48.329188	63329	VE	55377	0	15.00	14422	HOTEL-BALTA
52796	2019-10-08 01:20:36.330654	63330	VE	55378	0	25.00	14422	HOTEL-BALTA
52797	2019-10-08 06:24:10.501066	63331	VE	55379	0	25.00	14422	HOTEL-BALTA
52798	2019-10-08 10:00:51.410703	63332	VE	55380	0	4.50	14556	HOTEL-BALTA
52799	2019-10-08 13:37:30.788894	63333	VE	55381	0	60.00	1	DESKTOP-MRJ7L2T
52800	2019-10-08 13:41:02.639231	63334	VE	55382	0	51.00	1	DESKTOP-MRJ7L2T
52801	2019-10-08 13:56:54.884427	63335	VE	55383	0	51.00	1	DESKTOP-MRJ7L2T
52802	2019-10-08 14:47:30.734965	63336	VE	55384	0	6.00	14556	HOTEL-BALTA
52803	2019-10-08 16:46:55.908509	63337	VE	55385	0	50.00	14556	HOTEL-BALTA
52804	2019-10-08 18:53:30.446876	63338	VE	55386	0	30.00	14556	HOTEL-BALTA
52805	2019-10-08 18:54:35.262715	63339	VE	55387	0	25.00	14556	HOTEL-BALTA
52806	2019-10-08 18:55:55.892598	63340	VE	55388	0	30.00	14556	HOTEL-BALTA
52807	2019-10-08 18:57:30.828186	63341	VE	55389	0	30.00	14556	HOTEL-BALTA
52808	2019-10-08 18:59:46.806398	63342	VE	55390	0	22.00	14556	HOTEL-BALTA
52809	2019-10-08 22:17:36.154704	63343	VE	55391	0	68.50	14422	HOTEL-BALTA
52810	2019-10-08 22:21:41.407949	63344	VE	55392	0	27.50	14422	HOTEL-BALTA
52811	2019-10-08 22:28:19.356753	63345	VE	55393	0	25.00	14422	HOTEL-BALTA
52812	2019-10-08 23:00:12.705185	63346	VE	55394	0	39.00	14422	HOTEL-BALTA
52813	2019-10-08 23:01:16.789827	63347	VE	55395	0	3.00	14422	HOTEL-BALTA
52814	2019-10-09 18:54:53.034558	63360	VE	55396	0	50.00	10836	HOTEL-BALTA
52815	2019-10-09 18:55:45.484582	63361	VE	55397	0	2.50	10836	HOTEL-BALTA
52816	2019-10-09 20:06:45.126705	63362	VE	55398	0	35.00	14422	HOTEL-BALTA
52817	2019-10-09 20:14:48.079514	63363	VE	55399	0	25.00	14422	HOTEL-BALTA
52818	2019-10-09 20:37:30.400275	63364	VE	55400	0	10.00	14422	HOTEL-BALTA
52819	2019-10-09 21:25:43.186205	63365	VE	55401	0	60.00	14422	HOTEL-BALTA
52820	2019-10-09 22:15:02.97247	63366	VE	55402	0	40.00	14422	HOTEL-BALTA
52821	2019-10-10 00:39:59.869379	63367	VE	55403	0	2.50	14422	HOTEL-BALTA
52822	2019-10-10 06:36:57.578208	63368	VE	55404	0	2.50	14422	HOTEL-BALTA
52823	2019-10-10 08:08:45.773205	63369	VE	55405	0	60.00	10836	HOTEL-BALTA
52824	2019-10-10 08:14:22.593854	63370	VE	55406	0	50.00	10836	HOTEL-BALTA
52825	2019-10-10 12:28:50.519824	63371	VE	55407	0	500.00	12	OPERACIONES02
52826	2019-10-10 15:53:25.616001	63372	VE	55408	0	30.00	10836	HOTEL-BALTA
52827	2019-10-10 15:53:47.571803	63373	VE	55409	0	25.00	10836	HOTEL-BALTA
52828	2019-10-10 23:36:39.46469	63374	VE	55410	0	40.00	14422	HOTEL-BALTA
52829	2019-10-11 01:39:13.979428	63375	VE	55411	0	32.50	14422	HOTEL-BALTA
52830	2019-10-11 13:03:48.298314	63376	VE	55412	0	50.00	10836	HOTEL-BALTA
52831	2019-10-11 13:04:46.183424	63377	VE	55413	0	58.50	10836	HOTEL-BALTA
52832	2019-10-11 13:23:39.133544	63378	VE	55414	0	82.00	10836	HOTEL-BALTA
52833	2019-10-11 16:34:17.237272	63379	VE	55415	0	30.00	10836	HOTEL-BALTA
52834	2019-10-11 16:43:54.570233	63380	VE	55416	0	70.00	10836	HOTEL-BALTA
52835	2019-10-11 17:28:45.234938	63381	VE	55417	0	25.00	10836	HOTEL-BALTA
52836	2019-10-11 18:16:14.45707	63382	VE	55418	0	20.00	10836	HOTEL-BALTA
52837	2019-10-11 18:17:15.105453	63383	VE	55419	0	20.00	10836	HOTEL-BALTA
52838	2019-10-11 18:36:39.579555	63384	VE	55420	0	20.00	10836	HOTEL-BALTA
52839	2019-10-11 19:35:44.969622	63385	VE	55421	0	25.00	10836	HOTEL-BALTA
52840	2019-10-11 19:40:45.196158	63386	VE	55422	0	25.00	10836	HOTEL-BALTA
52841	2019-10-11 20:12:16.988492	63387	VE	55423	0	30.00	10836	HOTEL-BALTA
52842	2019-10-11 21:22:09.809046	63388	VE	55424	0	1224.00	12	OPERACIONES02
52843	2019-10-12 07:52:15.160849	63389	VE	55425	0	50.00	10836	HOTEL-BALTA
52844	2019-10-12 09:26:37.02756	63390	VE	55426	0	5.20	10836	HOTEL-BALTA
52845	2019-10-12 10:23:07.562693	63391	VE	55427	0	32.00	10836	HOTEL-BALTA
52846	2019-10-12 18:25:03.761765	63392	VE	55428	0	30.00	10836	HOTEL-BALTA
52847	2019-10-12 18:25:45.761435	63393	VE	55429	0	25.00	10836	HOTEL-BALTA
52848	2019-10-12 21:31:36.903064	63400	VE	55430	0	30.00	14422	HOTEL-BALTA
52849	2019-10-12 21:55:48.162204	63401	VE	55431	0	20.00	14422	HOTEL-BALTA
52850	2019-10-12 22:14:07.486156	63402	VE	55432	0	20.00	14422	HOTEL-BALTA
52851	2019-10-12 22:15:38.282392	63403	VE	55433	0	50.00	14422	HOTEL-BALTA
52852	2019-10-12 22:46:49.711903	63404	VE	55434	0	34.00	14422	HOTEL-BALTA
52853	2019-10-13 00:10:10.347591	63405	VE	55435	0	25.00	14422	HOTEL-BALTA
52854	2019-10-13 00:16:27.965392	63406	VE	55436	0	50.00	14422	HOTEL-BALTA
52855	2019-10-13 02:17:30.678295	63407	VE	55437	0	3.00	14422	HOTEL-BALTA
52856	2019-10-13 04:07:34.587795	63408	VE	55438	0	29.00	14422	HOTEL-BALTA
52857	2019-10-13 05:29:30.681222	63409	VE	55439	0	30.00	14422	HOTEL-BALTA
52858	2019-10-13 06:55:31.312537	63410	VE	55440	0	55.00	14422	HOTEL-BALTA
52859	2019-10-13 06:59:53.174878	63411	VE	55441	0	10.00	14422	HOTEL-BALTA
52860	2019-10-13 07:01:44.214786	63412	VE	55442	0	30.00	14422	HOTEL-BALTA
52861	2019-10-13 09:10:26.626236	63413	VE	55443	0	60.00	10836	HOTEL-BALTA
52862	2019-10-13 10:28:11.409222	63414	VE	55444	0	30.00	10836	HOTEL-BALTA
52863	2019-10-13 10:29:23.397417	63415	VE	55445	0	15.00	10836	HOTEL-BALTA
52864	2019-10-13 10:38:03.300488	63416	VE	55446	0	24.00	10836	HOTEL-BALTA
52865	2019-10-13 11:54:31.186287	63417	VE	55447	0	37.00	10836	HOTEL-BALTA
52866	2019-10-13 15:18:28.642252	63418	VE	55448	0	12.00	10836	HOTEL-BALTA
52867	2019-10-13 15:21:55.984366	63419	VE	55449	0	2.00	10836	HOTEL-BALTA
52868	2019-10-13 17:16:43.230095	63420	VE	55450	0	60.00	10836	HOTEL-BALTA
52869	2019-10-13 19:14:22.342242	63421	VE	55451	0	35.00	14556	HOTEL-BALTA
52870	2019-10-13 19:43:13.217101	63422	VE	55452	0	25.00	14556	HOTEL-BALTA
52871	2019-10-13 21:18:20.559298	63423	VE	55453	0	25.00	14556	HOTEL-BALTA
52872	2019-10-14 00:58:07.623472	63424	VE	55454	0	8.50	14556	HOTEL-BALTA
52873	2019-10-14 05:49:54.975381	63425	VE	55455	0	44.50	14556	HOTEL-BALTA
52874	2019-10-14 07:30:52.211441	63426	VE	55456	0	25.00	14556	HOTEL-BALTA
52875	2019-10-14 08:40:16.496504	63427	VE	55457	0	84.00	10836	HOTEL-BALTA
52876	2019-10-14 10:04:15.690208	63428	VE	55458	0	45.00	10836	HOTEL-BALTA
52877	2019-10-14 14:34:33.815521	63434	VE	55459	0	25.00	10836	HOTEL-BALTA
52878	2019-10-14 15:39:20.24874	63435	VE	55460	0	27.40	10836	HOTEL-BALTA
52879	2019-10-14 16:10:17.700595	63436	VE	55461	0	25.00	10836	HOTEL-BALTA
52880	2019-10-14 16:11:11.712103	63437	VE	55462	0	10.00	10836	HOTEL-BALTA
52881	2019-10-14 18:42:24.33844	63438	VE	55463	0	25.00	10836	HOTEL-BALTA
52882	2019-10-14 18:43:02.916118	63439	VE	55464	0	25.00	10836	HOTEL-BALTA
52883	2019-10-14 18:44:33.36314	63440	VE	55465	0	54.50	10836	HOTEL-BALTA
52884	2019-10-14 20:11:24.995371	63441	VE	55466	0	12.00	14422	HOTEL-BALTA
52885	2019-10-14 20:30:54.518789	63442	VE	55467	0	25.00	14422	HOTEL-BALTA
52886	2019-10-14 21:09:36.212393	63443	VE	55468	0	35.00	14422	HOTEL-BALTA
52887	2019-10-15 04:16:46.708739	63444	VE	55469	0	30.00	14422	HOTEL-BALTA
52888	2019-10-15 05:09:04.607459	63445	VE	55470	0	50.00	14422	HOTEL-BALTA
52889	2019-10-15 06:18:38.410939	63446	VE	55471	0	2.00	14422	HOTEL-BALTA
52890	2019-10-15 15:02:50.02109	63447	VE	55472	0	30.00	14601	HOTEL-BALTA
52891	2019-10-15 19:34:16.089767	63448	VE	55473	0	10.00	14601	HOTEL-BALTA
52892	2019-10-15 19:45:00.018232	63449	VE	55474	0	19.70	14601	HOTEL-BALTA
52893	2019-10-15 22:39:11.165427	63450	VE	55475	0	2.00	14422	HOTEL-BALTA
52894	2019-10-15 22:39:34.523937	63451	VE	55476	0	1.00	14422	HOTEL-BALTA
52896	2019-10-16 17:20:18.313553	63453	VE	55478	0	25.00	10836	HOTEL-BALTA
52897	2019-10-16 17:21:26.375159	63454	VE	55479	0	26.00	10836	HOTEL-BALTA
52898	2019-10-16 18:38:49.801599	63455	VE	55480	0	25.00	10836	HOTEL-BALTA
52899	2019-10-16 18:41:04.304507	63456	VE	55481	0	4.00	10836	HOTEL-BALTA
52900	2019-10-16 21:11:28.033783	63457	VE	55482	0	2.50	14422	HOTEL-BALTA
52901	2019-10-16 21:13:55.459183	63458	VE	55483	0	25.00	14422	HOTEL-BALTA
52902	2019-10-16 21:15:24.923514	63459	VE	55484	0	25.00	14422	HOTEL-BALTA
52903	2019-10-16 21:17:02.198449	63460	VE	55485	0	20.00	14422	HOTEL-BALTA
52904	2019-10-16 22:12:41.690888	63461	VE	55486	0	10.00	14422	HOTEL-BALTA
52905	2019-10-17 01:34:30.325931	63462	VE	55487	0	30.00	14422	HOTEL-BALTA
52906	2019-10-17 11:17:53.44054	63463	VE	55488	0	80.00	10836	HOTEL-BALTA
52907	2019-10-17 18:20:02.918477	63464	VE	55491	0	6.00	10836	HOTEL-BALTA
52908	2019-10-17 21:51:43.042064	63465	VE	55492	0	60.00	14422	HOTEL-BALTA
52909	2019-10-17 21:59:17.711264	63466	VE	55493	0	30.00	14422	HOTEL-BALTA
52910	2019-10-17 22:41:57.564035	63467	VE	55494	0	50.00	14422	HOTEL-BALTA
52911	2019-10-17 22:43:05.552226	63468	VE	55495	0	60.00	14422	HOTEL-BALTA
52912	2019-10-17 22:52:34.395043	63469	VE	55496	0	25.00	14422	HOTEL-BALTA
52913	2019-10-17 23:40:26.699252	63470	VE	55497	0	31.00	14422	HOTEL-BALTA
52914	2019-10-18 10:15:30.680033	63471	VE	55498	0	50.00	10836	HOTEL-BALTA
52915	2019-10-18 13:20:04.948574	63472	VE	55499	0	17.00	10836	HOTEL-BALTA
52916	2019-10-18 15:27:00.511802	63473	VE	55500	0	32.50	10836	HOTEL-BALTA
52917	2019-10-18 17:07:23.730018	63474	VE	55501	0	30.00	10836	HOTEL-BALTA
52918	2019-10-18 19:25:49.25892	63475	VE	55502	0	50.00	14422	HOTEL-BALTA
52919	2019-10-18 19:27:07.253844	63476	VE	55503	0	6.00	14422	HOTEL-BALTA
52920	2019-10-18 19:28:33.005417	63477	VE	55504	0	2.00	14422	HOTEL-BALTA
52921	2019-10-18 20:17:08.125607	63478	VE	55505	0	60.00	14422	HOTEL-BALTA
52922	2019-10-18 20:49:32.967854	63479	VE	55506	0	45.00	14422	HOTEL-BALTA
52923	2019-10-18 22:22:43.303087	63480	VE	55507	0	20.00	14422	HOTEL-BALTA
52924	2019-10-18 23:15:51.366267	63481	VE	55508	0	30.00	14422	HOTEL-BALTA
52925	2019-10-19 00:48:08.682905	63482	VE	55509	0	25.00	14422	HOTEL-BALTA
52926	2019-10-19 02:47:35.139097	63483	VE	55510	0	70.00	14422	HOTEL-BALTA
52927	2019-10-19 02:55:03.995639	63484	VE	55511	0	2.50	14422	HOTEL-BALTA
52928	2019-10-19 02:55:46.668757	63485	VE	55512	0	30.00	14422	HOTEL-BALTA
52929	2019-10-19 07:24:27.823388	63486	VE	55513	0	2.00	14601	HOTEL-BALTA
52930	2019-10-19 14:05:01.23193	63487	VE	55514	0	30.00	14601	HOTEL-BALTA
52931	2019-10-19 14:07:50.662915	63488	VE	55515	0	30.00	14601	HOTEL-BALTA
52932	2019-10-19 15:42:45.000666	63489	VE	55516	0	40.00	14601	HOTEL-BALTA
52933	2019-10-19 15:51:46.240141	63490	VE	55517	0	30.00	14601	HOTEL-BALTA
52934	2019-10-19 19:10:14.909625	63491	VE	55518	0	30.00	14601	HOTEL-BALTA
52935	2019-10-19 20:07:07.053856	63492	VE	55519	0	25.00	14601	HOTEL-BALTA
52936	2019-10-19 20:08:46.864793	63493	VE	55520	0	30.00	14601	HOTEL-BALTA
52937	2019-10-19 20:18:20.272507	63494	VE	55521	0	50.00	14601	HOTEL-BALTA
52938	2019-10-19 20:32:14.752959	63495	VE	55522	0	2.50	14601	HOTEL-BALTA
52939	2019-10-19 21:04:41.476094	63496	VE	55523	0	20.00	14422	HOTEL-BALTA
52940	2019-10-19 21:33:03.023396	63497	VE	55524	0	60.00	14422	HOTEL-BALTA
52941	2019-10-19 22:08:27.645673	63498	VE	55525	0	60.00	14422	HOTEL-BALTA
52942	2019-10-19 22:09:15.950972	63499	VE	55526	0	40.00	14422	HOTEL-BALTA
52943	2019-10-19 22:10:18.490384	63500	VE	55527	0	20.00	14422	HOTEL-BALTA
52944	2019-10-19 23:37:42.702075	63501	VE	55528	0	30.00	14422	HOTEL-BALTA
52945	2019-10-20 00:24:23.629957	63502	VE	55529	0	50.00	14422	HOTEL-BALTA
52946	2019-10-20 00:25:37.632884	63503	VE	55530	0	6.00	14422	HOTEL-BALTA
52947	2019-10-20 01:01:39.655647	63504	VE	55531	0	27.50	14422	HOTEL-BALTA
52949	2019-10-20 15:31:32.110718	63506	VE	55533	0	56.00	10836	HOTEL-BALTA
52950	2019-10-20 15:32:26.054372	63507	VE	55534	0	25.00	10836	HOTEL-BALTA
52951	2019-10-20 15:33:51.215362	63508	VE	55535	0	34.00	10836	HOTEL-BALTA
52952	2019-10-20 15:34:30.21353	63509	VE	55536	0	25.00	10836	HOTEL-BALTA
52953	2019-10-20 16:42:22.962047	63510	VE	55537	0	50.00	10836	HOTEL-BALTA
52954	2019-10-20 22:00:12.812745	63511	VE	55538	0	30.00	14601	HOTEL-BALTA
52955	2019-10-21 03:32:45.186862	63512	VE	55539	0	65.00	14601	HOTEL-BALTA
52956	2019-10-21 03:41:51.384004	63513	VE	55540	0	50.00	14601	HOTEL-BALTA
52957	2019-10-21 06:31:34.435733	63514	VE	55541	0	10.00	14601	HOTEL-BALTA
52958	2019-10-21 06:58:20.469559	63515	VE	55542	0	65.00	14601	HOTEL-BALTA
52959	2019-10-21 09:48:23.372692	63516	VE	55543	0	28.00	10836	HOTEL-BALTA
52960	2019-10-21 18:11:44.269988	63517	VE	55544	0	62.50	10836	HOTEL-BALTA
52961	2019-10-21 18:12:44.225493	63518	VE	55545	0	30.00	10836	HOTEL-BALTA
52962	2019-10-21 21:13:58.51967	63519	VE	55546	0	35.00	14422	HOTEL-BALTA
52963	2019-10-21 21:17:19.488537	63520	VE	55547	0	50.00	14422	HOTEL-BALTA
52964	2019-10-21 21:31:55.003148	63521	VE	55548	0	70.00	14422	HOTEL-BALTA
52965	2019-10-21 23:14:45.423203	63522	VE	55549	0	50.00	14422	HOTEL-BALTA
52966	2019-10-22 11:58:30.640562	63523	VE	55550	0	30.00	14556	HOTEL-BALTA
52967	2019-10-22 12:00:28.849018	63524	VE	55551	0	70.00	14556	HOTEL-BALTA
52968	2019-10-22 12:02:09.786994	63525	VE	55552	0	30.00	14556	HOTEL-BALTA
52969	2019-10-22 18:06:55.237935	63526	VE	55553	0	50.00	14556	HOTEL-BALTA
52970	2019-10-22 18:08:16.757569	63527	VE	55554	0	20.00	14556	HOTEL-BALTA
52971	2019-10-22 18:27:19.900502	63528	VE	55555	0	29.50	14556	HOTEL-BALTA
52972	2019-10-22 18:30:43.200244	63529	VE	55556	0	40.00	14556	HOTEL-BALTA
52973	2019-10-23 10:41:13.208116	63547	VE	55557	0	25.00	10836	HOTEL-BALTA
52974	2019-10-23 10:42:26.772939	63548	VE	55558	0	29.00	10836	HOTEL-BALTA
52975	2019-10-23 10:43:06.064802	63549	VE	55559	0	40.00	10836	HOTEL-BALTA
52976	2019-10-23 10:43:58.086544	63550	VE	55560	0	90.00	10836	HOTEL-BALTA
52977	2019-10-23 10:45:17.025877	63551	VE	55561	0	24.50	10836	HOTEL-BALTA
52978	2019-10-23 10:46:32.389215	63552	VE	55562	0	27.00	10836	HOTEL-BALTA
52979	2019-10-23 10:48:10.992027	63553	VE	55563	0	25.00	10836	HOTEL-BALTA
52980	2019-10-23 14:30:23.017254	63554	VE	55564	0	56.00	10836	HOTEL-BALTA
52981	2019-10-23 15:29:34.05765	63555	VE	55565	0	900.00	10765	LAPTOP-MMENDOZA
52982	2019-10-23 15:59:00.706165	63556	VE	55566	0	60.00	10836	HOTEL-BALTA
52983	2019-10-23 16:00:45.726118	63557	VE	55567	0	4.00	10836	HOTEL-BALTA
52984	2019-10-23 16:02:10.272636	63558	VE	55568	0	70.00	10836	HOTEL-BALTA
52985	2019-10-23 16:48:50.126861	63559	VE	55569	0	30.00	10836	HOTEL-BALTA
52986	2019-10-23 17:12:15.244153	63560	VE	55570	0	111.00	10836	HOTEL-BALTA
52988	2019-10-23 18:41:26.036899	63562	VE	55572	0	25.00	10836	HOTEL-BALTA
52989	2019-10-23 19:21:59.819681	63563	VE	55573	0	25.00	14422	HOTEL-BALTA
52990	2019-10-23 19:22:21.882253	63564	VE	55574	0	25.00	14422	HOTEL-BALTA
52991	2019-10-23 19:22:49.764021	63565	VE	55575	0	4.00	14422	HOTEL-BALTA
52992	2019-10-23 20:00:08.73827	63566	VE	55576	0	40.00	14422	HOTEL-BALTA
52993	2019-10-23 20:30:21.872609	63567	VE	55577	0	20.00	14422	HOTEL-BALTA
52994	2019-10-23 20:33:22.253383	63568	VE	55578	0	60.00	14422	HOTEL-BALTA
52995	2019-10-23 20:37:29.697501	63569	VE	55579	0	5.00	14422	HOTEL-BALTA
52996	2019-10-23 20:46:54.024852	63570	VE	55580	0	2.00	14422	HOTEL-BALTA
52997	2019-10-23 22:53:19.384261	63571	VE	55581	0	2.50	14422	HOTEL-BALTA
52998	2019-10-23 23:38:59.904119	63572	VE	55582	0	25.00	14422	HOTEL-BALTA
52999	2019-10-23 23:46:12.404933	63573	VE	55583	0	5.50	14422	HOTEL-BALTA
53000	2019-10-24 02:45:58.305429	63574	VE	55584	0	2.50	14422	HOTEL-BALTA
53001	2019-10-24 08:44:57.52507	63575	VE	55585	0	60.00	10836	HOTEL-BALTA
53002	2019-10-24 10:55:34.202613	63576	VE	55586	0	50.00	10836	HOTEL-BALTA
53003	2019-10-24 15:33:13.031582	63577	VE	55587	0	29.00	10836	HOTEL-BALTA
53004	2019-10-24 15:33:51.893954	63578	VE	55588	0	27.00	10836	HOTEL-BALTA
53005	2019-10-24 16:54:17.157767	63579	VE	55589	0	30.00	10836	HOTEL-BALTA
53006	2019-10-24 18:35:11.143742	63580	VE	55590	0	40.00	10836	HOTEL-BALTA
53007	2019-10-24 22:23:56.969379	63581	VE	55591	0	2.00	14422	HOTEL-BALTA
53008	2019-10-24 22:47:21.190875	63582	VE	55592	0	20.00	14422	HOTEL-BALTA
53009	2019-10-25 01:47:41.382071	63583	VE	55593	0	50.00	14422	HOTEL-BALTA
53010	2019-10-25 08:26:03.162237	63584	VE	55594	0	30.00	10836	HOTEL-BALTA
53011	2019-10-25 09:41:00.13092	63585	VE	55595	0	955.00	10836	HOTEL-BALTA
53012	2019-10-25 10:43:35.957615	63586	VE	55596	0	30.00	10836	HOTEL-BALTA
53013	2019-10-25 10:47:20.505575	63587	VE	55597	0	22.50	1	DESKTOP-MRJ7L2T
53014	2019-10-25 11:12:49.213312	63588	VE	55598	0	22.50	1	DESKTOP-MRJ7L2T
53015	2019-10-25 14:21:32.834635	63589	VE	55599	0	27.50	10836	HOTEL-BALTA
53016	2019-10-25 18:34:18.928418	63590	VE	55600	0	50.00	10836	HOTEL-BALTA
53017	2019-10-25 18:44:11.400443	63591	VE	55601	0	43.00	10836	HOTEL-BALTA
53018	2019-10-25 18:44:47.69617	63592	VE	55602	0	40.00	10836	HOTEL-BALTA
53019	2019-10-25 19:26:36.207146	63593	VE	55603	0	27.00	14422	HOTEL-BALTA
53020	2019-10-25 21:49:11.270142	63594	VE	55604	0	40.00	14422	HOTEL-BALTA
53021	2019-10-25 22:16:07.807058	63595	VE	55605	0	25.00	14422	HOTEL-BALTA
53022	2019-10-25 22:53:51.170371	63596	VE	55606	0	30.00	14422	HOTEL-BALTA
53023	2019-10-26 05:26:18.968259	63597	VE	55607	0	60.00	14422	HOTEL-BALTA
53024	2019-10-26 05:30:04.709051	63598	VE	55608	0	60.00	14422	HOTEL-BALTA
53025	2019-10-26 07:18:54.650919	63599	VE	55609	0	30.00	14422	HOTEL-BALTA
53026	2019-10-26 09:54:04.266887	63600	VE	55610	0	80.00	10836	HOTEL-BALTA
53027	2019-10-26 09:55:06.739055	63601	VE	55611	0	20.00	10836	HOTEL-BALTA
53028	2019-10-26 12:05:43.892679	63602	VE	55612	0	20.00	10836	HOTEL-BALTA
53029	2019-10-26 12:53:10.455648	63603	VE	55613	0	5.00	10836	HOTEL-BALTA
53030	2019-10-26 15:11:34.16388	63604	VE	55614	0	30.00	10836	HOTEL-BALTA
53031	2019-10-26 16:38:53.676435	63605	VE	55615	0	30.00	10836	HOTEL-BALTA
53032	2019-10-26 17:22:09.659565	63606	VE	55616	0	42.00	10836	HOTEL-BALTA
53033	2019-10-26 17:27:27.23128	63607	VE	55617	0	30.00	10836	HOTEL-BALTA
53034	2019-10-26 18:11:26.979208	63608	VE	55618	0	25.00	10836	HOTEL-BALTA
53035	2019-10-26 18:59:12.092458	63609	VE	55619	0	28.50	10836	HOTEL-BALTA
53036	2019-10-26 20:31:51.99667	63610	VE	55620	0	30.00	14422	HOTEL-BALTA
53037	2019-10-26 20:32:44.122303	63611	VE	55621	0	7.50	14422	HOTEL-BALTA
53038	2019-10-26 21:49:25.849353	63612	VE	55622	0	30.00	14422	HOTEL-BALTA
53039	2019-10-26 22:03:22.255501	63613	VE	55623	0	30.00	14422	HOTEL-BALTA
53040	2019-10-26 22:14:36.061166	63614	VE	55624	0	27.50	14422	HOTEL-BALTA
53041	2019-10-26 22:21:23.755506	63615	VE	55625	0	34.00	14422	HOTEL-BALTA
53042	2019-10-26 23:40:07.757961	63616	VE	55626	0	5.00	14422	HOTEL-BALTA
53043	2019-10-27 00:05:47.786509	63617	VE	55627	0	60.00	14422	HOTEL-BALTA
53044	2019-10-27 04:07:53.213513	63618	VE	55628	0	30.00	14422	HOTEL-BALTA
53045	2019-10-27 04:43:18.731289	63619	VE	55629	0	35.00	14422	HOTEL-BALTA
53046	2019-10-27 05:06:34.773536	63620	VE	55630	0	44.00	14422	HOTEL-BALTA
53047	2019-10-27 10:23:56.294114	63621	VE	55631	0	50.00	10836	HOTEL-BALTA
53048	2019-10-27 15:14:03.462514	63622	VE	55632	0	42.00	10836	HOTEL-BALTA
53049	2019-10-27 15:14:59.152851	63623	VE	55633	0	37.00	10836	HOTEL-BALTA
53050	2019-10-27 16:38:55.38203	63624	VE	55634	0	30.00	10836	HOTEL-BALTA
53051	2019-10-27 17:10:47.279105	63625	VE	55635	0	30.00	10836	HOTEL-BALTA
53052	2019-10-27 17:11:48.667873	63626	VE	55636	0	38.00	10836	HOTEL-BALTA
53053	2019-10-27 17:13:03.054277	63627	VE	55637	0	100.00	10836	HOTEL-BALTA
53054	2019-10-27 17:26:05.885676	63628	VE	55638	0	30.00	10836	HOTEL-BALTA
53055	2019-10-27 18:12:35.155634	63629	VE	55639	0	4.00	10836	HOTEL-BALTA
53056	2019-10-27 23:37:12.658479	63630	VE	55640	0	28.70	14556	HOTEL-BALTA
53057	2019-10-27 23:39:02.255103	63631	VE	55641	0	30.00	14556	HOTEL-BALTA
53058	2019-10-27 23:40:25.434676	63632	VE	55642	0	30.00	14556	HOTEL-BALTA
53059	2019-10-27 23:41:29.168835	63633	VE	55643	0	50.00	14556	HOTEL-BALTA
53060	2019-10-28 00:55:53.636939	63634	VE	55644	0	25.00	14556	HOTEL-BALTA
53061	2019-10-28 07:36:44.471473	63635	VE	55645	0	85.00	10836	HOTEL-BALTA
53062	2019-10-28 09:51:36.045843	63636	VE	55646	0	40.00	10836	HOTEL-BALTA
53063	2019-10-28 09:52:56.032767	63637	VE	55647	0	25.00	10836	HOTEL-BALTA
53064	2019-10-28 18:27:57.951574	63649	VE	55648	0	25.00	10836	HOTEL-BALTA
53065	2019-10-28 22:14:28.850913	63650	VE	55649	0	30.00	14422	HOTEL-BALTA
53066	2019-10-28 23:27:28.12169	63651	VE	55650	0	30.00	14422	HOTEL-BALTA
53067	2019-10-28 23:29:32.494542	63652	VE	55651	0	2.00	14422	HOTEL-BALTA
53068	2019-10-29 03:36:55.188559	63653	VE	55652	0	62.00	14422	HOTEL-BALTA
53069	2019-10-29 18:48:55.726144	63654	VE	55653	0	45.00	14601	HOTEL-BALTA
53070	2019-10-29 18:49:53.224564	63655	VE	55654	0	30.00	14601	HOTEL-BALTA
53071	2019-10-29 18:51:15.318245	63656	VE	55655	0	31.00	14601	HOTEL-BALTA
53072	2019-10-29 19:47:00.355897	63657	VE	55656	0	45.50	14601	HOTEL-BALTA
53073	2019-10-29 21:48:24.349946	63658	VE	55657	0	25.00	14422	HOTEL-BALTA
53074	2019-10-29 21:51:02.020165	63659	VE	55658	0	10.00	14422	HOTEL-BALTA
53075	2019-10-29 23:20:01.708975	63660	VE	55659	0	6.50	14422	HOTEL-BALTA
53076	2019-10-29 23:22:19.864416	63661	VE	55660	0	100.00	14422	HOTEL-BALTA
53077	2019-10-29 23:42:29.306581	63662	VE	55661	0	30.00	14422	HOTEL-BALTA
53078	2019-10-30 05:06:51.106726	63663	VE	55662	0	10.00	14422	HOTEL-BALTA
53079	2019-10-30 11:25:50.460692	63664	VE	55663	0	1213.73	315	PCCONTAPRAC01
53080	2019-10-30 11:54:56.199155	63665	VE	55664	0	2310.19	315	PCCONTAPRAC01
53081	2019-10-30 12:12:55.096413	63666	VE	55665	0	25.00	10836	HOTEL-BALTA
53082	2019-10-30 12:27:34.526288	63667	VE	55666	0	900.00	315	PCCONTAPRAC01
53083	2019-10-30 12:34:21.656114	63668	VE	55667	0	50.00	10836	HOTEL-BALTA
53084	2019-10-30 12:34:47.349246	63669	VE	55668	0	60.00	10836	HOTEL-BALTA
53085	2019-10-30 12:43:44.04794	63670	VE	55669	0	530.00	315	PCCONTAPRAC01
53086	2019-10-30 12:45:00.33314	63671	VE	55670	0	530.00	315	PCCONTAPRAC01
53087	2019-10-30 12:55:31.822836	63672	VE	55671	0	650.00	315	PCCONTAPRAC01
53088	2019-10-30 13:00:07.338224	63673	VE	55672	0	650.00	315	PCCONTAPRAC01
53089	2019-10-30 13:02:10.502009	63674	VE	55673	0	300.00	315	PCCONTAPRAC01
53090	2019-10-30 13:03:53.707573	63675	VE	55674	0	400.00	315	PCCONTAPRAC01
53091	2019-10-30 13:12:06.286748	63676	VE	55675	0	403.66	315	PCCONTAPRAC01
53092	2019-10-30 13:14:23.807447	63677	VE	55676	0	403.66	315	PCCONTAPRAC01
53093	2019-10-30 13:16:46.452123	63678	VE	55677	0	652.93	315	PCCONTAPRAC01
53094	2019-10-30 13:35:41.163777	63679	VE	55678	0	650.10	315	PCCONTAPRAC01
53095	2019-10-30 13:39:59.577151	63680	VE	55679	0	380.06	315	PCCONTAPRAC01
53096	2019-10-30 13:43:13.140574	63681	VE	55680	0	750.11	315	PCCONTAPRAC01
53097	2019-10-30 15:26:17.202913	63682	VE	55681	0	400.06	315	PCCONTAPRAC01
53098	2019-10-30 15:33:41.465386	63683	VE	55682	0	600.09	315	PCCONTAPRAC01
53099	2019-10-30 15:37:54.823827	63684	VE	55683	0	650.10	315	PCCONTAPRAC01
53100	2019-10-30 15:41:48.01664	63685	VE	55684	0	1240.00	315	PCCONTAPRAC01
53101	2019-10-30 15:44:18.054786	63686	VE	55685	0	650.10	315	PCCONTAPRAC01
53102	2019-10-30 15:48:53.076236	63687	VE	55686	0	661.99	315	PCCONTAPRAC01
53103	2019-10-30 15:50:19.975095	63688	VE	55687	0	36.00	10836	HOTEL-BALTA
53104	2019-10-30 15:51:15.33357	63689	VE	55688	0	30.00	10836	HOTEL-BALTA
53105	2019-10-30 15:54:37.967972	63690	VE	55689	0	300.05	315	PCCONTAPRAC01
53106	2019-10-30 15:58:41.368425	63691	VE	55690	0	300.05	315	PCCONTAPRAC01
53107	2019-10-30 16:02:41.672241	63692	VE	55691	0	300.10	315	PCCONTAPRAC01
53108	2019-10-30 16:05:48.335845	63693	VE	55692	0	650.20	315	PCCONTAPRAC01
53109	2019-10-30 16:12:24.038909	63694	VE	55693	0	600.18	315	PCCONTAPRAC01
53110	2019-10-30 16:17:03.871008	63695	VE	55694	0	311.49	315	PCCONTAPRAC01
53111	2019-10-30 16:21:44.812181	63696	VE	55695	0	650.20	315	PCCONTAPRAC01
53112	2019-10-30 16:25:05.655107	63697	VE	55696	0	650.20	315	PCCONTAPRAC01
53113	2019-10-30 16:27:21.305098	63698	VE	55697	0	653.22	315	PCCONTAPRAC01
53114	2019-10-30 16:29:53.34419	63699	VE	55698	0	401.98	315	PCCONTAPRAC01
53115	2019-10-30 16:33:04.523186	63700	VE	55699	0	653.22	315	PCCONTAPRAC01
53116	2019-10-30 16:35:11.187459	63701	VE	55700	0	656.24	315	PCCONTAPRAC01
53117	2019-10-30 16:37:39.467628	63702	VE	55701	0	301.49	315	PCCONTAPRAC01
53118	2019-10-30 16:40:08.131169	63703	VE	55702	0	650.39	315	PCCONTAPRAC01
53119	2019-10-30 16:43:09.677116	63704	VE	55703	0	603.06	315	PCCONTAPRAC01
53120	2019-10-30 16:45:30.82875	63705	VE	55704	0	600.36	315	PCCONTAPRAC01
53121	2019-10-30 16:46:51.871629	63706	VE	55705	0	500.30	315	PCCONTAPRAC01
53122	2019-10-30 16:48:49.403108	63707	VE	55706	0	400.42	315	PCCONTAPRAC01
53123	2019-10-30 16:52:20.936723	63708	VE	55707	0	450.47	315	PCCONTAPRAC01
53124	2019-10-30 16:58:15.625553	63709	VE	55708	0	650.68	315	PCCONTAPRAC01
53125	2019-10-30 17:02:41.015658	63710	VE	55709	0	601.99	315	PCCONTAPRAC01
53126	2019-10-30 17:04:28.928633	63711	VE	55710	0	400.42	315	PCCONTAPRAC01
53127	2019-10-30 17:07:02.604845	63712	VE	55711	0	614.58	315	PCCONTAPRAC01
53128	2019-10-30 17:15:10.686734	63713	VE	55712	0	650.88	315	PCCONTAPRAC01
53129	2019-10-30 17:17:47.342253	63714	VE	55713	0	600.61	315	PCCONTAPRAC01
53130	2019-10-30 17:22:49.253369	63715	VE	55714	0	1156.73	315	PCCONTAPRAC01
53131	2019-10-30 17:24:44.73086	63716	VE	55715	0	650.88	315	PCCONTAPRAC01
53132	2019-10-30 17:36:39.159595	63717	VE	55716	0	400.54	315	PCCONTAPRAC01
53133	2019-10-30 17:37:55.216563	63718	VE	55717	0	650.88	315	PCCONTAPRAC01
53134	2019-10-30 17:39:13.536649	63719	VE	55718	0	402.40	315	PCCONTAPRAC01
53135	2019-10-30 17:45:29.210362	63720	VE	55719	0	1209.99	315	PCCONTAPRAC01
53136	2019-10-30 17:46:53.458445	63721	VE	55720	0	650.00	315	PCCONTAPRAC01
53137	2019-10-30 17:48:53.100383	63722	VE	55721	0	650.98	315	PCCONTAPRAC01
53138	2019-10-30 17:50:12.982012	63723	VE	55722	0	603.69	315	PCCONTAPRAC01
53139	2019-10-30 18:12:43.209256	63724	VE	55723	0	460.00	315	PCCONTAPRAC01
53140	2019-10-30 18:14:26.278756	63725	VE	55724	0	180.00	315	PCCONTAPRAC01
53141	2019-10-30 18:15:23.092102	63726	VE	55725	0	650.00	315	PCCONTAPRAC01
53142	2019-10-30 18:27:06.431106	63727	VE	55726	0	3163.34	315	PCCONTAPRAC01
53143	2019-10-30 18:28:58.535759	63728	VE	55727	0	1245.39	315	PCCONTAPRAC01
53144	2019-10-30 19:31:37.92415	63729	VE	55728	0	30.00	14422	HOTEL-BALTA
53145	2019-10-30 20:33:37.165027	63730	VE	55729	0	25.00	14422	HOTEL-BALTA
53146	2019-10-30 20:46:25.039796	63731	VE	55730	0	30.00	14422	HOTEL-BALTA
53147	2019-10-30 21:39:57.751308	63732	VE	55731	0	30.00	14422	HOTEL-BALTA
53148	2019-10-30 22:09:52.74371	63733	VE	55732	0	39.00	14422	HOTEL-BALTA
53149	2019-10-30 23:13:33.370968	63734	VE	55733	0	6.50	14422	HOTEL-BALTA
53150	2019-10-31 08:41:27.85451	63735	VE	55734	0	600.68	315	PCCONTAPRAC01
53151	2019-10-31 08:44:16.878105	63736	VE	55735	0	660.53	315	PCCONTAPRAC01
53152	2019-10-31 08:47:21.699612	63737	VE	55736	0	876.14	315	PCCONTAPRAC01
53153	2019-10-31 08:48:47.908134	63738	VE	55737	0	650.00	315	PCCONTAPRAC01
53154	2019-10-31 08:49:37.861223	63739	VE	55738	0	400.00	315	PCCONTAPRAC01
53155	2019-10-31 08:53:57.716637	63740	VE	55739	0	654.78	315	PCCONTAPRAC01
53156	2019-10-31 08:55:43.862477	63741	VE	55740	0	1000.00	315	PCCONTAPRAC01
53157	2019-10-31 09:00:17.083248	63742	VE	55741	0	1306.63	315	PCCONTAPRAC01
53158	2019-10-31 09:01:12.472988	63743	VE	55742	0	100.32	315	PCCONTAPRAC01
53159	2019-10-31 09:03:09.584512	63744	VE	55743	0	700.00	315	PCCONTAPRAC01
53160	2019-10-31 09:05:18.474188	63745	VE	55744	0	300.00	315	PCCONTAPRAC01
53161	2019-10-31 09:07:08.81328	63746	VE	55745	0	652.15	315	PCCONTAPRAC01
53162	2019-10-31 09:08:42.195382	63747	VE	55746	0	652.15	315	PCCONTAPRAC01
53163	2019-10-31 09:11:30.280359	63748	VE	55747	0	1103.63	315	PCCONTAPRAC01
53164	2019-10-31 09:12:36.368077	63749	VE	55748	0	500.00	315	PCCONTAPRAC01
53165	2019-10-31 09:18:14.560971	63750	VE	55749	0	2029.48	315	PCCONTAPRAC01
53166	2019-10-31 09:20:08.693712	63751	VE	55750	0	300.99	315	PCCONTAPRAC01
53167	2019-10-31 09:21:24.882124	63752	VE	55751	0	650.00	315	PCCONTAPRAC01
53168	2019-10-31 09:22:09.784613	63753	VE	55752	0	650.00	315	PCCONTAPRAC01
53169	2019-10-31 09:23:39.247096	63754	VE	55753	0	652.34	315	PCCONTAPRAC01
53170	2019-10-31 09:25:53.58736	63755	VE	55754	0	501.88	315	PCCONTAPRAC01
53171	2019-10-31 09:26:30.447184	63756	VE	55755	0	652.44	315	PCCONTAPRAC01
53172	2019-10-31 09:28:55.172435	63757	VE	55756	0	1154.32	315	PCCONTAPRAC01
53173	2019-10-31 09:31:16.798848	63758	VE	55757	0	650.00	315	PCCONTAPRAC01
53174	2019-10-31 09:32:51.568155	63759	VE	55758	0	650.00	315	PCCONTAPRAC01
53175	2019-10-31 09:45:56.053496	63760	VE	55759	0	508.78	315	PCCONTAPRAC01
53176	2019-10-31 09:47:17.582114	63761	VE	55760	0	700.00	315	PCCONTAPRAC01
53177	2019-10-31 09:49:57.752412	63762	VE	55761	0	200.84	315	PCCONTAPRAC01
53178	2019-10-31 09:51:45.107582	63763	VE	55762	0	650.00	315	PCCONTAPRAC01
53179	2019-10-31 09:53:51.554307	63764	VE	55763	0	650.00	315	PCCONTAPRAC01
53180	2019-10-31 09:55:23.935608	63765	VE	55764	0	500.00	315	PCCONTAPRAC01
53181	2019-10-31 09:56:15.957593	63766	VE	55765	0	650.00	315	PCCONTAPRAC01
53182	2019-10-31 09:57:22.489277	63767	VE	55766	0	500.00	315	PCCONTAPRAC01
53183	2019-10-31 09:58:39.484545	63768	VE	55767	0	650.00	315	PCCONTAPRAC01
53184	2019-10-31 09:59:40.14033	63769	VE	55768	0	650.00	315	PCCONTAPRAC01
53185	2019-10-31 10:01:32.379708	63770	VE	55769	0	652.83	315	PCCONTAPRAC01
53186	2019-10-31 10:02:36.721514	63771	VE	55770	0	500.00	315	PCCONTAPRAC01
53187	2019-10-31 10:06:42.082289	63772	VE	55771	0	3258.58	315	PCCONTAPRAC01
53188	2019-10-31 10:21:01.037861	63773	VE	55772	0	47.24	10765	LAPTOP-MMENDOZA
53189	2019-10-31 10:27:22.466915	63774	VE	55773	0	5.00	10765	LAPTOP-MMENDOZA
53190	2019-10-31 10:39:39.048583	63775	VE	55774	0	19.00	10836	HOTEL-BALTA
53191	2019-10-31 10:40:20.908424	63776	VE	55775	0	40.00	10836	HOTEL-BALTA
53192	2019-10-31 10:41:32.621392	63777	VE	55776	0	50.00	10836	HOTEL-BALTA
53193	2019-10-31 10:56:11.355848	63778	VE	55777	0	6.00	10765	LAPTOP-MMENDOZA
53194	2019-10-31 10:57:27.470719	63779	VE	55778	0	20.00	10836	HOTEL-BALTA
53195	2019-10-31 11:07:16.718582	63780	VE	55779	0	1.20	10765	LAPTOP-MMENDOZA
53196	2019-10-31 13:41:49.498654	63788	VE	55780	0	33.00	10836	HOTEL-BALTA
53197	2019-10-31 14:00:45.861261	63789	VE	55781	0	32.00	10836	HOTEL-BALTA
53198	2019-10-31 14:48:01.761752	63790	VE	55782	0	300.00	315	PCCONTAPRAC01
53199	2019-10-31 14:49:32.2279	63791	VE	55783	0	650.00	315	PCCONTAPRAC01
53200	2019-10-31 14:57:37.028097	63792	VE	55784	0	311.40	315	PCCONTAPRAC01
53201	2019-10-31 14:59:21.963952	63793	VE	55785	0	380.00	315	PCCONTAPRAC01
53202	2019-10-31 15:01:14.329301	63794	VE	55786	0	801.80	315	PCCONTAPRAC01
53203	2019-10-31 15:07:26.17021	63795	VE	55787	0	2036.48	315	PCCONTAPRAC01
53204	2019-10-31 15:10:28.820841	63796	VE	55788	0	1601.80	315	PCCONTAPRAC01
53205	2019-10-31 15:15:18.433614	63797	VE	55789	0	2036.48	315	PCCONTAPRAC01
53206	2019-10-31 15:17:21.898633	63798	VE	55790	0	1601.80	315	PCCONTAPRAC01
53207	2019-10-31 17:06:18.879979	63799	VE	55791	0	120.00	10836	HOTEL-BALTA
53208	2019-10-31 18:13:30.054763	63800	VE	55792	0	40.00	10836	HOTEL-BALTA
53209	2019-10-31 19:08:02.505626	63801	VE	55793	0	40.00	14422	HOTEL-BALTA
53210	2019-10-31 20:10:01.264253	63802	VE	55794	0	50.00	14422	HOTEL-BALTA
53211	2019-10-31 21:25:38.18787	63803	VE	55795	0	60.00	14422	HOTEL-BALTA
53212	2019-10-31 21:40:18.476293	63804	VE	55796	0	3.20	14422	HOTEL-BALTA
53213	2019-10-31 23:43:32.857111	63805	VE	55797	0	25.00	14422	HOTEL-BALTA
53214	2019-11-01 00:32:23.608168	63806	VE	55798	0	60.00	14422	HOTEL-BALTA
53215	2019-11-01 00:43:13.759925	63807	VE	55799	0	6.00	14422	HOTEL-BALTA
53216	2019-11-01 00:51:21.303715	63808	VE	55800	0	27.50	14422	HOTEL-BALTA
53217	2019-11-01 02:23:08.089345	63809	VE	55801	0	30.00	14422	HOTEL-BALTA
53218	2019-11-01 02:43:05.991636	63810	VE	55802	0	25.00	14422	HOTEL-BALTA
53219	2019-11-01 02:46:52.721735	63811	VE	55803	0	4.50	14422	HOTEL-BALTA
53220	2019-11-01 02:48:19.50031	63812	VE	55804	0	4.00	14422	HOTEL-BALTA
53221	2019-11-01 02:58:00.231243	63813	VE	55805	0	50.00	14422	HOTEL-BALTA
53222	2019-11-01 03:30:23.972295	63814	VE	55806	0	32.00	14422	HOTEL-BALTA
53223	2019-11-01 05:49:24.443292	63815	VE	55807	0	4.00	14422	HOTEL-BALTA
53224	2019-11-01 06:11:52.727724	63816	VE	55808	0	60.00	14422	HOTEL-BALTA
53225	2019-11-01 10:40:28.674864	63817	VE	55809	0	60.00	10836	HOTEL-BALTA
53226	2019-11-01 15:46:19.693802	63818	VE	55810	0	260.00	10836	HOTEL-BALTA
53227	2019-11-01 15:47:19.927439	63819	VE	55811	0	120.00	10836	HOTEL-BALTA
53228	2019-11-01 15:54:00.310114	63820	VE	55812	0	140.00	10836	HOTEL-BALTA
53229	2019-11-01 15:56:01.632271	63821	VE	55813	0	120.00	10836	HOTEL-BALTA
53230	2019-11-01 15:57:30.110808	63822	VE	55814	0	120.00	10836	HOTEL-BALTA
53231	2019-11-01 15:58:07.882042	63823	VE	55815	0	70.00	10836	HOTEL-BALTA
53232	2019-11-01 16:47:35.940407	63824	VE	55816	0	83.00	10836	HOTEL-BALTA
53233	2019-11-01 16:49:15.919001	63825	VE	55817	0	80.00	10836	HOTEL-BALTA
53234	2019-11-01 16:49:54.117921	63826	VE	55818	0	32.50	10836	HOTEL-BALTA
53235	2019-11-01 17:29:42.554236	63827	VE	55819	0	25.00	10836	HOTEL-BALTA
53236	2019-11-01 17:30:13.050132	63828	VE	55820	0	30.00	10836	HOTEL-BALTA
53237	2019-11-01 18:22:43.077862	63829	VE	55821	0	5.00	10836	HOTEL-BALTA
53238	2019-11-01 18:54:29.338686	63830	VE	55822	0	1200.00	10765	LAPTOP-MMENDOZA
53239	2019-11-01 19:37:34.78039	63831	VE	55823	0	50.00	14422	HOTEL-BALTA
53240	2019-11-01 20:15:55.353509	63832	VE	55824	0	5.00	14422	HOTEL-BALTA
53241	2019-11-01 21:26:09.396958	63833	VE	55825	0	1.00	14422	HOTEL-BALTA
53242	2019-11-01 21:34:37.301579	63834	VE	55826	0	20.00	14422	HOTEL-BALTA
53243	2019-11-01 21:35:34.956289	63835	VE	55827	0	1.00	14422	HOTEL-BALTA
53244	2019-11-01 21:39:45.504736	63836	VE	55828	0	2.00	14422	HOTEL-BALTA
53245	2019-11-01 21:45:08.843884	63837	VE	55829	0	30.00	14422	HOTEL-BALTA
53246	2019-11-01 22:03:22.94768	63838	VE	55830	0	30.00	14422	HOTEL-BALTA
53247	2019-11-01 22:30:08.28663	63839	VE	55831	0	8.50	14422	HOTEL-BALTA
53248	2019-11-01 22:37:22.076781	63840	VE	55832	0	30.00	14422	HOTEL-BALTA
53249	2019-11-02 11:09:00.331223	63841	VE	55833	0	33.00	10836	HOTEL-BALTA
53250	2019-11-02 14:44:15.098611	63842	VE	55834	0	81.80	10836	HOTEL-BALTA
53251	2019-11-02 17:57:32.93928	63843	VE	55835	0	60.00	10836	HOTEL-BALTA
53252	2019-11-02 20:08:08.258356	63844	VE	55836	0	27.00	14422	HOTEL-BALTA
53253	2019-11-02 20:17:19.942013	63845	VE	55837	0	1.00	14422	HOTEL-BALTA
53254	2019-11-02 20:19:05.956075	63846	VE	55838	0	25.00	14422	HOTEL-BALTA
53255	2019-11-02 20:43:06.360833	63847	VE	55839	0	60.00	14422	HOTEL-BALTA
53256	2019-11-02 21:10:52.002038	63848	VE	55840	0	52.00	14422	HOTEL-BALTA
53257	2019-11-02 21:58:02.49345	63849	VE	55841	0	1.00	14422	HOTEL-BALTA
53258	2019-11-02 23:27:52.913609	63850	VE	55842	0	130.00	14422	HOTEL-BALTA
53259	2019-11-02 23:57:16.291254	63851	VE	55843	0	2.50	14422	HOTEL-BALTA
53260	2019-11-03 00:37:05.56139	63852	VE	55844	0	23.00	14422	HOTEL-BALTA
53261	2019-11-03 01:20:12.749768	63853	VE	55845	0	29.00	14422	HOTEL-BALTA
53262	2019-11-03 03:22:25.422404	63854	VE	55846	0	39.00	14422	HOTEL-BALTA
53263	2019-11-03 03:26:28.157242	63855	VE	55847	0	33.50	14422	HOTEL-BALTA
53264	2019-11-03 06:30:37.439656	63856	VE	55848	0	40.00	14422	HOTEL-BALTA
53265	2019-11-03 07:07:52.042814	63857	VE	55849	0	31.50	14422	HOTEL-BALTA
53266	2019-11-03 12:08:27.391195	63858	VE	55850	0	83.50	10836	HOTEL-BALTA
53267	2019-11-03 12:09:10.849454	63859	VE	55851	0	140.00	10836	HOTEL-BALTA
53268	2019-11-03 14:45:22.683154	63860	VE	55852	0	30.00	10836	HOTEL-BALTA
53269	2019-11-03 16:13:12.073188	63861	VE	55853	0	25.00	10836	HOTEL-BALTA
53270	2019-11-03 16:44:41.114199	63862	VE	55854	0	32.00	10836	HOTEL-BALTA
53271	2019-11-03 18:23:31.417883	63863	VE	55855	0	5.00	10836	HOTEL-BALTA
53272	2019-11-04 06:38:20.159365	63864	VE	55856	0	25.00	14601	HOTEL-BALTA
53273	2019-11-04 06:39:28.238215	63865	VE	55857	0	25.00	14601	HOTEL-BALTA
53274	2019-11-04 06:41:06.228383	63866	VE	55858	0	60.00	14601	HOTEL-BALTA
53275	2019-11-04 09:19:49.427574	63867	VE	55859	0	7.00	10836	HOTEL-BALTA
53276	2019-11-04 10:25:18.69526	63877	VE	55860	0	51.00	10836	HOTEL-BALTA
53277	2019-11-04 18:14:43.197317	63878	VE	55861	0	120.00	10836	HOTEL-BALTA
53278	2019-11-04 18:15:30.763768	63879	VE	55862	0	31.00	10836	HOTEL-BALTA
53279	2019-11-04 20:16:54.667815	63880	VE	55863	0	25.00	14422	HOTEL-BALTA
53280	2019-11-04 20:19:51.016696	63881	VE	55864	0	34.00	14422	HOTEL-BALTA
53281	2019-11-04 20:47:24.127769	63882	VE	55865	0	4.50	14422	HOTEL-BALTA
53282	2019-11-04 20:54:13.108248	63883	VE	55866	0	60.00	14422	HOTEL-BALTA
53283	2019-11-04 21:39:07.93264	63884	VE	55867	0	30.00	14422	HOTEL-BALTA
53284	2019-11-04 21:40:38.847121	63885	VE	55868	0	1.00	14422	HOTEL-BALTA
53285	2019-11-05 00:08:51.154081	63886	VE	55869	0	30.00	14422	HOTEL-BALTA
53286	2019-11-05 00:18:44.518231	63887	VE	55870	0	5.00	14422	HOTEL-BALTA
53287	2019-11-05 01:07:41.271827	63888	VE	55871	0	30.00	14422	HOTEL-BALTA
53288	2019-11-05 01:18:18.351309	63889	VE	55872	0	70.00	14422	HOTEL-BALTA
53289	2019-11-05 01:21:05.096666	63890	VE	55873	0	1.00	14422	HOTEL-BALTA
53290	2019-11-05 10:47:07.516759	63891	VE	55874	0	50.00	14556	HOTEL-BALTA
53291	2019-11-05 11:58:54.78677	63892	VE	55875	0	42.50	14556	HOTEL-BALTA
53292	2019-11-05 17:59:07.595101	63893	VE	55876	0	30.00	14556	HOTEL-BALTA
53293	2019-11-05 18:00:04.315006	63894	VE	55877	0	25.00	14556	HOTEL-BALTA
53294	2019-11-05 21:14:50.066707	63895	VE	55878	0	20.00	14422	HOTEL-BALTA
53295	2019-11-06 07:53:19.530298	63896	VE	55879	0	20.00	10836	HOTEL-BALTA
53296	2019-11-06 08:50:54.962602	63897	VE	55880	0	7.00	10836	HOTEL-BALTA
53297	2019-11-06 17:53:00.802976	63898	VE	55881	0	30.00	10836	HOTEL-BALTA
53298	2019-11-06 18:00:56.472951	63899	VE	55882	0	27.50	10836	HOTEL-BALTA
53299	2019-11-06 18:09:43.413155	63900	VE	55883	0	25.00	10836	HOTEL-BALTA
53300	2019-11-06 19:34:34.336911	63901	VE	55884	0	25.00	14422	HOTEL-BALTA
53301	2019-11-06 20:24:24.227599	63902	VE	55885	0	2.50	14422	HOTEL-BALTA
53302	2019-11-06 21:25:33.130183	63903	VE	55886	0	25.00	14422	HOTEL-BALTA
53303	2019-11-06 23:38:44.138615	63904	VE	55887	0	25.00	14422	HOTEL-BALTA
53304	2019-11-06 23:44:48.266381	63905	VE	55888	0	25.00	14422	HOTEL-BALTA
53305	2019-11-06 23:45:18.048872	63906	VE	55889	0	5.00	14422	HOTEL-BALTA
53306	2019-11-06 23:52:36.4751	63907	VE	55890	0	25.00	14422	HOTEL-BALTA
53307	2019-11-07 01:27:52.491207	63908	VE	55891	0	5.50	14422	HOTEL-BALTA
53308	2019-11-07 02:38:06.596627	63909	VE	55892	0	5.00	14422	HOTEL-BALTA
53309	2019-11-07 08:24:30.76159	63910	VE	55893	0	80.00	10836	HOTEL-BALTA
53310	2019-11-07 11:26:06.005022	63911	VE	55894	0	60.00	10836	HOTEL-BALTA
53311	2019-11-07 12:36:49.214885	63912	VE	55895	0	50.00	10836	HOTEL-BALTA
53312	2019-11-07 12:37:32.651491	63913	VE	55896	0	67.00	10836	HOTEL-BALTA
53313	2019-11-07 12:40:52.195883	63914	VE	55897	0	44.00	10836	HOTEL-BALTA
53314	2019-11-07 14:06:46.669454	63915	VE	55898	0	20.00	10836	HOTEL-BALTA
53315	2019-11-07 16:53:25.252564	63916	VE	55899	0	26.50	10836	HOTEL-BALTA
53316	2019-11-07 19:19:12.068971	63917	VE	55900	0	30.00	14422	HOTEL-BALTA
53317	2019-11-07 19:19:35.492561	63918	VE	55901	0	4.00	14422	HOTEL-BALTA
53318	2019-11-07 19:34:33.873978	63919	VE	55902	0	2.00	14422	HOTEL-BALTA
53319	2019-11-07 19:57:52.901511	63920	VE	55903	0	30.00	14422	HOTEL-BALTA
53320	2019-11-07 20:49:11.805695	63921	VE	55904	0	34.00	14422	HOTEL-BALTA
53321	2019-11-07 22:05:07.014739	63922	VE	55905	0	22.50	14422	HOTEL-BALTA
53323	2019-11-08 13:54:28.534998	63924	VE	55907	0	270.00	10836	HOTEL-BALTA
53324	2019-11-08 15:09:18.824247	63925	VE	55908	0	50.00	10836	HOTEL-BALTA
53325	2019-11-08 15:10:57.660446	63926	VE	55909	0	28.50	10836	HOTEL-BALTA
53326	2019-11-08 15:11:38.653949	63927	VE	55910	0	25.00	10836	HOTEL-BALTA
53327	2019-11-08 15:13:06.776766	63928	VE	55911	0	25.00	10836	HOTEL-BALTA
53328	2019-11-08 15:13:30.232822	63929	VE	55912	0	25.00	10836	HOTEL-BALTA
53329	2019-11-08 15:15:18.093414	63930	VE	55913	0	17.00	10836	HOTEL-BALTA
53330	2019-11-08 16:10:12.759121	63931	VE	55914	0	120.00	10836	HOTEL-BALTA
53331	2019-11-08 18:03:14.539388	63932	VE	55915	0	25.00	10836	HOTEL-BALTA
53332	2019-11-08 20:38:49.996917	63943	VE	55916	0	25.00	14422	HOTEL-BALTA
53333	2019-11-08 21:00:17.245432	63944	VE	55917	0	6.50	14422	HOTEL-BALTA
53334	2019-11-08 21:24:47.737184	63945	VE	55918	0	80.00	14422	HOTEL-BALTA
53335	2019-11-08 21:36:26.765018	63946	VE	55919	0	30.00	14422	HOTEL-BALTA
53336	2019-11-08 22:27:06.123237	63947	VE	55920	0	50.00	14422	HOTEL-BALTA
53337	2019-11-08 23:26:21.565275	63948	VE	55921	0	2.50	14422	HOTEL-BALTA
53338	2019-11-08 23:27:51.503913	63949	VE	55922	0	60.00	14422	HOTEL-BALTA
53339	2019-11-09 02:24:17.897131	63950	VE	55923	0	6.00	14422	HOTEL-BALTA
53340	2019-11-09 02:26:22.112866	63951	VE	55924	0	50.00	14422	HOTEL-BALTA
53341	2019-11-09 09:07:15.287619	63952	VE	55925	0	50.00	10836	HOTEL-BALTA
53342	2019-11-09 09:17:57.1642	63953	VE	55926	0	60.00	10836	HOTEL-BALTA
53343	2019-11-09 09:21:57.289008	63954	VE	55927	0	57.50	10836	HOTEL-BALTA
53344	2019-11-09 17:35:20.869422	63955	VE	55928	0	35.00	10836	HOTEL-BALTA
53345	2019-11-09 17:36:21.611493	63956	VE	55929	0	60.00	10836	HOTEL-BALTA
53346	2019-11-09 17:59:52.286622	63957	VE	55930	0	25.00	10836	HOTEL-BALTA
53347	2019-11-09 18:00:49.027838	63958	VE	55931	0	30.00	10836	HOTEL-BALTA
53348	2019-11-09 20:01:06.257374	63959	VE	55932	0	25.00	14556	HOTEL-BALTA
53349	2019-11-09 20:35:11.287162	63960	VE	55933	0	25.00	14556	HOTEL-BALTA
53350	2019-11-09 21:18:36.679856	63961	VE	55934	0	50.00	14556	HOTEL-BALTA
53351	2019-11-09 21:19:10.388946	63962	VE	55935	0	50.00	14556	HOTEL-BALTA
53352	2019-11-09 21:54:23.618888	63963	VE	55936	0	25.00	14556	HOTEL-BALTA
53353	2019-11-09 22:55:50.324676	63964	VE	55937	0	22.00	14556	HOTEL-BALTA
53354	2019-11-09 23:41:36.904415	63965	VE	55938	0	50.00	14556	HOTEL-BALTA
53355	2019-11-09 23:45:31.160729	63966	VE	55939	0	60.00	14556	HOTEL-BALTA
53356	2019-11-10 00:44:31.964908	63967	VE	55940	0	52.00	14556	HOTEL-BALTA
53357	2019-11-10 01:25:45.893529	63968	VE	55941	0	52.00	14556	HOTEL-BALTA
53358	2019-11-10 04:49:35.588755	63969	VE	55942	0	30.00	14556	HOTEL-BALTA
53359	2019-11-10 06:23:12.822165	63970	VE	55943	0	30.00	14556	HOTEL-BALTA
53360	2019-11-10 06:38:30.597272	63971	VE	55944	0	6.00	14556	HOTEL-BALTA
53361	2019-11-10 06:53:24.871106	63972	VE	55945	0	5.00	14556	HOTEL-BALTA
53362	2019-11-10 08:55:35.437464	63973	VE	55946	0	50.00	10836	HOTEL-BALTA
53363	2019-11-10 13:57:04.439654	63974	VE	55947	0	49.00	10836	HOTEL-BALTA
53364	2019-11-10 13:57:44.493789	63975	VE	55948	0	50.00	10836	HOTEL-BALTA
53365	2019-11-10 15:18:23.910005	63976	VE	55949	0	30.00	10836	HOTEL-BALTA
53366	2019-11-10 18:22:54.673203	63977	VE	55950	0	6.00	10836	HOTEL-BALTA
53367	2019-11-10 18:54:11.986195	63978	VE	55951	0	20.00	10836	HOTEL-BALTA
53368	2019-11-10 18:57:15.457247	63979	VE	55952	0	30.00	10836	HOTEL-BALTA
53369	2019-11-11 07:08:25.669765	63980	VE	55953	0	47.50	14556	HOTEL-BALTA
53370	2019-11-11 07:19:41.378408	63981	VE	55954	0	20.00	14556	HOTEL-BALTA
53371	2019-11-11 09:33:43.219711	63982	VE	55955	0	34.00	10836	HOTEL-BALTA
53372	2019-11-11 10:05:56.103961	63983	VE	55956	0	25.00	10836	HOTEL-BALTA
53373	2019-11-11 10:06:45.426225	63984	VE	55957	0	60.00	10836	HOTEL-BALTA
53374	2019-11-11 13:26:08.526663	63990	VE	55958	0	30.00	10836	HOTEL-BALTA
53375	2019-11-11 14:10:39.429429	63991	VE	55959	0	32.00	10836	HOTEL-BALTA
53376	2019-11-11 17:00:03.842506	63992	VE	55960	0	25.00	10836	HOTEL-BALTA
53377	2019-11-11 17:04:24.572208	63993	VE	55961	0	25.00	10836	HOTEL-BALTA
53378	2019-11-11 17:59:50.431214	63994	VE	55962	0	25.00	10836	HOTEL-BALTA
53379	2019-11-11 18:20:55.802258	63995	VE	55963	0	30.00	10836	HOTEL-BALTA
53380	2019-11-11 19:12:24.463078	63996	VE	55964	0	36.50	10836	HOTEL-BALTA
53381	2019-11-11 19:56:27.015925	63998	VE	55965	0	25.00	14422	HOTEL-BALTA
53382	2019-11-11 20:44:12.737398	63999	VE	55966	0	2.50	14422	HOTEL-BALTA
53383	2019-11-11 22:08:18.053993	64000	VE	55967	0	28.50	14422	HOTEL-BALTA
53384	2019-11-12 18:45:00.999391	64001	VE	55968	0	25.00	14601	HOTEL-BALTA
53385	2019-11-12 18:45:45.574144	64002	VE	55969	0	30.00	14601	HOTEL-BALTA
53386	2019-11-12 18:46:21.500718	64003	VE	55970	0	40.00	14601	HOTEL-BALTA
53387	2019-11-12 19:09:53.912111	64004	VE	55971	0	30.00	14601	HOTEL-BALTA
53388	2019-11-12 19:34:05.980986	64005	VE	55972	0	30.00	14601	HOTEL-BALTA
53389	2019-11-12 20:04:24.579004	64006	VE	55973	0	25.00	14422	HOTEL-BALTA
53390	2019-11-12 23:20:26.10884	64007	VE	55974	0	40.00	14422	HOTEL-BALTA
53391	2019-11-12 23:22:21.198208	64008	VE	55975	0	5.00	14422	HOTEL-BALTA
53392	2019-11-13 01:26:50.265618	64009	VE	55976	0	2.00	14422	HOTEL-BALTA
53393	2019-11-13 07:27:09.26526	64010	VE	55977	0	120.00	10836	HOTEL-BALTA
53394	2019-11-13 18:27:02.067492	64011	VE	55978	0	50.00	10836	HOTEL-BALTA
53395	2019-11-13 19:47:28.405208	64013	VE	55979	0	25.00	14422	HOTEL-BALTA
53396	2019-11-13 20:12:53.800994	64014	VE	55980	0	25.00	14422	HOTEL-BALTA
53397	2019-11-13 23:51:35.963308	64015	VE	55981	0	50.00	14422	HOTEL-BALTA
53398	2019-11-13 23:54:14.358096	64016	VE	55982	0	3.50	14422	HOTEL-BALTA
53399	2019-11-14 08:52:58.279717	64017	VE	55983	0	35.00	10836	HOTEL-BALTA
53400	2019-11-14 13:46:34.286839	64018	VE	55984	0	30.00	10836	HOTEL-BALTA
53401	2019-11-14 18:09:33.342385	64019	VE	55985	0	38.50	10836	HOTEL-BALTA
53402	2019-11-14 18:10:23.613097	64020	VE	55986	0	29.00	10836	HOTEL-BALTA
53403	2019-11-14 18:18:45.918455	64021	VE	55987	0	50.00	10836	HOTEL-BALTA
53404	2019-11-14 19:52:03.861181	64022	VE	55988	0	25.00	14422	HOTEL-BALTA
53405	2019-11-14 20:40:27.287547	64023	VE	55989	0	2.50	14422	HOTEL-BALTA
53406	2019-11-14 21:18:29.199469	64024	VE	55990	0	4.50	14422	HOTEL-BALTA
53407	2019-11-14 21:20:21.906652	64025	VE	55991	0	60.00	14422	HOTEL-BALTA
53408	2019-11-15 01:43:21.36675	64026	VE	55992	0	50.00	14422	HOTEL-BALTA
53409	2019-11-15 01:50:04.417559	64027	VE	55993	0	8.00	14422	HOTEL-BALTA
53410	2019-11-15 06:22:22.527987	64028	VE	55994	0	5.00	14422	HOTEL-BALTA
53411	2019-11-15 09:01:34.828878	64029	VE	55995	0	42.50	10836	HOTEL-BALTA
53412	2019-11-15 18:11:55.529262	64030	VE	55996	0	30.00	10836	HOTEL-BALTA
53413	2019-11-15 18:37:27.443936	64031	VE	55997	0	25.00	10836	HOTEL-BALTA
53414	2019-11-15 18:38:17.004249	64032	VE	55998	0	41.50	10836	HOTEL-BALTA
53415	2019-11-15 19:40:02.069612	64034	VE	55999	0	25.00	14601	HOTEL-BALTA
53416	2019-11-15 23:30:47.803851	64035	VE	56000	0	36.00	14601	HOTEL-BALTA
53417	2019-11-16 06:27:48.735389	64036	VE	56001	0	30.00	14601	HOTEL-BALTA
53418	2019-11-16 18:30:28.171986	64037	VE	56004	0	25.00	10836	HOTEL-BALTA
53419	2019-11-16 18:30:55.862239	64038	VE	56005	0	40.00	10836	HOTEL-BALTA
53420	2019-11-16 18:52:58.632129	64039	VE	56006	0	30.00	10836	HOTEL-BALTA
53421	2019-11-16 18:59:19.680963	64040	VE	56007	0	50.00	10836	HOTEL-BALTA
53422	2019-11-16 19:00:21.255561	64041	VE	56008	0	70.00	10836	HOTEL-BALTA
53423	2019-11-16 19:00:49.571699	64042	VE	56009	0	50.00	10836	HOTEL-BALTA
53424	2019-11-16 23:57:43.851487	64044	VE	56010	0	2.00	14422	HOTEL-BALTA
53425	2019-11-17 10:33:41.163721	64045	VE	56011	0	30.00	14556	HOTEL-BALTA
53426	2019-11-17 15:59:58.955231	64046	VE	56012	0	50.00	14556	HOTEL-BALTA
53427	2019-11-17 16:02:17.855281	64047	VE	56013	0	35.00	14556	HOTEL-BALTA
53428	2019-11-17 16:27:31.048601	64048	VE	56014	0	60.00	14556	HOTEL-BALTA
53429	2019-11-17 16:41:36.960335	64049	VE	56015	0	25.00	14556	HOTEL-BALTA
53430	2019-11-17 16:42:35.518753	64050	VE	56016	0	25.00	14556	HOTEL-BALTA
53431	2019-11-17 23:19:11.322504	64051	VE	56017	0	2.00	14422	HOTEL-BALTA
53432	2019-11-17 23:22:40.549889	64052	VE	56018	0	20.00	14422	HOTEL-BALTA
53433	2019-11-17 23:23:58.072331	64053	VE	56019	0	32.00	14422	HOTEL-BALTA
53434	2019-11-17 23:25:45.81722	64054	VE	56020	0	30.00	14422	HOTEL-BALTA
53435	2019-11-18 07:27:29.798166	64055	VE	56021	0	40.00	10836	HOTEL-BALTA
53436	2019-11-18 10:49:18.636925	64056	VE	56022	0	34.00	10836	HOTEL-BALTA
53437	2019-11-18 13:38:35.946353	64075	VE	56023	0	26.50	10836	HOTEL-BALTA
53438	2019-11-18 14:11:37.942358	64076	VE	56024	0	25.00	10836	HOTEL-BALTA
53439	2019-11-18 16:45:58.039835	64077	VE	56025	0	27.00	10836	HOTEL-BALTA
53440	2019-11-18 16:53:35.558355	64078	VE	56026	0	20.00	10836	HOTEL-BALTA
53441	2019-11-18 17:49:04.049487	64079	VE	56027	0	25.00	10836	HOTEL-BALTA
53442	2019-11-18 17:49:30.453107	64080	VE	56028	0	29.00	10836	HOTEL-BALTA
53443	2019-11-18 18:50:32.738157	64081	VE	56029	0	25.00	10836	HOTEL-BALTA
53444	2019-11-18 19:09:58.083553	64082	VE	56030	0	8.00	10836	HOTEL-BALTA
53445	2019-11-18 19:26:55.627655	64083	VE	56031	0	63.00	14556	HOTEL-BALTA
53446	2019-11-18 20:38:36.858816	64084	VE	56032	0	30.00	14556	HOTEL-BALTA
53447	2019-11-18 22:13:16.741675	64085	VE	56033	0	32.00	14556	HOTEL-BALTA
53448	2019-11-18 22:31:39.928232	64086	VE	56034	0	30.00	14556	HOTEL-BALTA
53449	2019-11-19 06:06:42.962653	64087	VE	56035	0	30.00	14556	HOTEL-BALTA
53450	2019-11-19 09:49:16.428954	64088	VE	56036	0	840.00	10765	LAPTOP-MMENDOZA
53451	2019-11-19 11:03:42.940204	64089	VE	56037	0	30.00	10836	HOTEL-BALTA
53452	2019-11-19 15:31:23.465122	64093	VE	56038	0	29.00	10836	HOTEL-BALTA
53453	2019-11-19 17:40:07.607494	64094	VE	56039	0	85.00	10836	HOTEL-BALTA
53454	2019-11-19 17:40:29.088795	64095	VE	56040	0	40.00	10836	HOTEL-BALTA
53455	2019-11-19 21:25:27.111368	64096	VE	56041	0	60.00	14422	HOTEL-BALTA
53456	2019-11-19 22:11:34.356713	64097	VE	56042	0	60.00	14422	HOTEL-BALTA
53457	2019-11-20 03:35:25.440022	64098	VE	56043	0	39.50	14422	HOTEL-BALTA
53458	2019-11-20 15:08:29.30813	64099	VE	56044	0	26.50	10836	HOTEL-BALTA
53459	2019-11-20 16:59:07.622655	64100	VE	56045	0	40.00	10836	HOTEL-BALTA
53460	2019-11-20 19:59:33.187702	64101	VE	56046	0	25.00	14422	HOTEL-BALTA
53461	2019-11-20 20:49:40.652587	64102	VE	56047	0	50.00	14422	HOTEL-BALTA
53462	2019-11-20 20:57:20.85608	64103	VE	56048	0	25.00	14422	HOTEL-BALTA
53463	2019-11-20 21:07:50.618688	64104	VE	56049	0	20.00	14422	HOTEL-BALTA
53464	2019-11-20 21:26:13.840853	64105	VE	56050	0	29.00	14422	HOTEL-BALTA
53465	2019-11-20 22:19:25.867264	64106	VE	56051	0	25.00	14422	HOTEL-BALTA
53466	2019-11-20 22:39:24.376287	64107	VE	56052	0	2.00	14422	HOTEL-BALTA
53467	2019-11-20 23:54:44.586763	64108	VE	56053	0	25.00	14422	HOTEL-BALTA
53468	2019-11-21 10:27:37.665002	64109	VE	56054	0	40.00	10836	HOTEL-BALTA
53469	2019-11-21 10:28:29.14355	64110	VE	56055	0	40.00	10836	HOTEL-BALTA
53470	2019-11-21 15:39:00.465233	64111	VE	56056	0	30.00	10836	HOTEL-BALTA
53471	2019-11-21 15:39:22.467053	64112	VE	56057	0	30.00	10836	HOTEL-BALTA
53472	2019-11-21 17:28:57.283544	64113	VE	56058	0	27.00	10836	HOTEL-BALTA
53473	2019-11-21 17:38:21.273076	64114	VE	56059	0	9.00	10836	HOTEL-BALTA
53474	2019-11-21 17:45:21.750816	64115	VE	56060	0	30.00	10836	HOTEL-BALTA
53475	2019-11-21 17:49:39.173973	64116	VE	56061	0	35.00	10836	HOTEL-BALTA
53476	2019-11-21 18:30:00.493289	64118	VE	56062	0	6.00	10836	HOTEL-BALTA
53477	2019-11-21 21:21:25.472484	64119	VE	56063	0	100.00	14422	HOTEL-BALTA
53478	2019-11-21 21:54:37.046267	64120	VE	56064	0	28.00	14422	HOTEL-BALTA
53479	2019-11-22 01:03:10.774833	64121	VE	56065	0	32.00	14422	HOTEL-BALTA
53480	2019-11-22 01:28:50.267981	64122	VE	56066	0	30.00	14422	HOTEL-BALTA
53481	2019-11-22 01:52:24.927688	64123	VE	56067	0	50.00	14422	HOTEL-BALTA
53482	2019-11-22 01:52:39.061538	64124	VE	56068	0	60.00	14422	HOTEL-BALTA
53483	2019-11-22 02:03:49.230631	64125	VE	56069	0	110.00	14422	HOTEL-BALTA
53484	2019-11-22 02:19:25.08382	64126	VE	56070	0	25.00	14422	HOTEL-BALTA
53485	2019-11-22 02:34:40.703341	64127	VE	56071	0	4.50	14422	HOTEL-BALTA
53486	2019-11-22 06:09:45.237545	64128	VE	56072	0	10.00	14422	HOTEL-BALTA
53487	2019-11-22 08:20:51.039548	64129	VE	56073	0	27.50	10836	HOTEL-BALTA
53488	2019-11-22 09:50:40.068954	64130	VE	56074	0	30.00	10836	HOTEL-BALTA
53489	2019-11-22 09:51:11.302497	64131	VE	56075	0	40.00	10836	HOTEL-BALTA
53490	2019-11-22 10:27:29.452018	64132	VE	56076	0	41.50	10836	HOTEL-BALTA
53491	2019-11-22 18:59:07.097734	64142	VE	56077	0	50.00	10836	HOTEL-BALTA
53492	2019-11-22 19:08:57.5538	64143	VE	56078	0	30.00	10836	HOTEL-BALTA
53493	2019-11-22 19:09:17.50747	64144	VE	56079	0	30.00	10836	HOTEL-BALTA
53494	2019-11-22 19:36:46.669395	64145	VE	56080	0	25.00	14422	HOTEL-BALTA
53495	2019-11-22 20:38:12.244318	64146	VE	56081	0	50.00	14422	HOTEL-BALTA
53496	2019-11-22 20:42:17.681882	64147	VE	56082	0	25.00	14422	HOTEL-BALTA
53497	2019-11-22 21:25:17.901106	64148	VE	56083	0	2.50	14422	HOTEL-BALTA
53498	2019-11-22 22:47:41.760909	64149	VE	56084	0	27.00	14422	HOTEL-BALTA
53499	2019-11-22 23:01:32.539971	64150	VE	56085	0	9.00	14422	HOTEL-BALTA
53500	2019-11-22 23:10:56.430179	64151	VE	56086	0	25.00	14422	HOTEL-BALTA
53501	2019-11-22 23:38:34.715712	64152	VE	56087	0	80.00	14422	HOTEL-BALTA
53502	2019-11-23 00:13:44.815016	64153	VE	56088	0	50.00	14422	HOTEL-BALTA
53503	2019-11-23 00:45:42.200293	64154	VE	56089	0	2.00	14422	HOTEL-BALTA
53504	2019-11-23 04:03:45.4317	64155	VE	56090	0	30.00	14422	HOTEL-BALTA
53505	2019-11-23 11:35:55.740102	64156	VE	56091	0	30.00	10836	HOTEL-BALTA
53506	2019-11-23 17:24:45.780342	64157	VE	56092	0	50.00	10836	HOTEL-BALTA
53507	2019-11-23 18:33:11.202664	64158	VE	56093	0	45.00	10836	HOTEL-BALTA
53508	2019-11-23 20:57:02.852169	64160	VE	56094	0	170.00	14422	HOTEL-BALTA
53509	2019-11-23 20:57:25.80615	64161	VE	56095	0	5.00	14422	HOTEL-BALTA
53510	2019-11-23 21:05:29.932113	64162	VE	56096	0	30.00	14422	HOTEL-BALTA
53511	2019-11-23 22:04:38.061065	64163	VE	56097	0	2.00	14422	HOTEL-BALTA
53512	2019-11-23 22:34:21.059219	64164	VE	56098	0	50.00	14422	HOTEL-BALTA
53513	2019-11-24 01:35:52.726502	64165	VE	56099	0	27.00	14422	HOTEL-BALTA
53514	2019-11-24 01:50:19.368182	64166	VE	56100	0	29.00	14422	HOTEL-BALTA
53515	2019-11-24 02:07:42.678728	64167	VE	56101	0	4.00	14422	HOTEL-BALTA
53516	2019-11-24 04:17:30.871857	64168	VE	56102	0	32.00	14422	HOTEL-BALTA
53517	2019-11-24 06:08:08.715183	64169	VE	56103	0	2.50	14422	HOTEL-BALTA
53518	2019-11-24 18:40:16.813575	64170	VE	56104	0	30.50	14556	HOTEL-BALTA
53519	2019-11-24 18:40:46.378057	64171	VE	56105	0	30.00	14556	HOTEL-BALTA
53520	2019-11-24 19:06:19.180488	64172	VE	56106	0	30.00	14556	HOTEL-BALTA
53521	2019-11-24 19:20:21.07194	64173	VE	56107	0	120.00	14422	HOTEL-BALTA
53522	2019-11-24 20:10:34.812909	64174	VE	56108	0	1.50	14422	HOTEL-BALTA
53523	2019-11-24 20:34:56.311794	64175	VE	56109	0	60.00	14422	HOTEL-BALTA
53524	2019-11-24 21:42:30.109492	64176	VE	56110	0	25.00	14422	HOTEL-BALTA
53525	2019-11-24 21:50:36.819559	64177	VE	56111	0	5.00	14422	HOTEL-BALTA
53526	2019-11-24 22:29:12.736112	64178	VE	56112	0	60.00	14422	HOTEL-BALTA
53527	2019-11-24 23:16:54.191563	64179	VE	56113	0	32.00	14422	HOTEL-BALTA
53528	2019-11-25 00:39:18.250361	64180	VE	56114	0	2.50	14422	HOTEL-BALTA
53529	2019-11-25 02:38:54.710908	64181	VE	56115	0	30.00	14422	HOTEL-BALTA
53530	2019-11-25 09:52:32.863556	64182	VE	56116	0	29.00	10836	HOTEL-BALTA
53531	2019-11-25 09:52:58.804199	64183	VE	56117	0	25.00	10836	HOTEL-BALTA
53532	2019-11-25 09:53:27.876988	64184	VE	56118	0	30.00	10836	HOTEL-BALTA
53533	2019-11-25 12:59:41.460219	64185	VE	56119	0	25.00	10836	HOTEL-BALTA
53534	2019-11-25 13:17:11.178479	64186	VE	56120	0	40.00	10836	HOTEL-BALTA
53535	2019-11-25 17:10:45.81113	64187	VE	56121	0	23.00	10836	HOTEL-BALTA
53536	2019-11-25 17:11:33.977671	64188	VE	56122	0	30.00	10836	HOTEL-BALTA
53537	2019-11-25 17:12:19.465586	64189	VE	56123	0	25.00	10836	HOTEL-BALTA
53538	2019-11-25 17:12:38.468996	64190	VE	56124	0	50.00	10836	HOTEL-BALTA
53539	2019-11-25 18:05:18.733375	64200	VE	56125	0	30.00	10836	HOTEL-BALTA
53540	2019-11-25 22:43:21.862959	64201	VE	56126	0	44.00	14556	HOTEL-BALTA
53541	2019-11-25 22:49:55.291806	64202	VE	56127	0	54.50	14556	HOTEL-BALTA
53542	2019-11-25 22:50:11.844696	64203	VE	56128	0	25.00	14556	HOTEL-BALTA
53543	2019-11-25 23:25:04.66083	64204	VE	56129	0	64.50	14556	HOTEL-BALTA
53544	2019-11-25 23:57:59.313284	64205	VE	56130	0	25.00	14556	HOTEL-BALTA
53545	2019-11-26 16:34:43.986692	64206	VE	56131	0	26.00	10836	HOTEL-BALTA
53546	2019-11-26 16:35:12.222037	64207	VE	56132	0	41.00	10836	HOTEL-BALTA
53547	2019-11-26 16:52:05.965157	64208	VE	56133	0	36.50	10836	HOTEL-BALTA
53548	2019-11-26 18:02:01.850059	64209	VE	56134	0	4.00	10836	HOTEL-BALTA
53549	2019-11-26 18:27:34.550068	64210	VE	56135	0	20.00	10836	HOTEL-BALTA
53550	2019-11-26 18:51:31.698076	64211	VE	56136	0	25.00	10836	HOTEL-BALTA
53551	2019-11-26 18:52:43.460424	64212	VE	56137	0	25.00	10836	HOTEL-BALTA
53552	2019-11-26 18:53:47.103038	64213	VE	56138	0	20.00	10836	HOTEL-BALTA
53553	2019-11-26 19:34:36.612545	64214	VE	56139	0	25.00	14422	HOTEL-BALTA
53554	2019-11-26 23:10:23.864988	64215	VE	56140	0	60.00	14422	HOTEL-BALTA
53555	2019-11-26 23:30:53.235431	64216	VE	56141	0	50.00	14422	HOTEL-BALTA
53556	2019-11-27 01:04:16.231889	64217	VE	56142	0	7.00	14422	HOTEL-BALTA
53557	2019-11-27 10:00:07.909639	64219	VE	56143	0	30.00	10836	HOTEL-BALTA
53558	2019-11-27 18:17:37.881848	64220	VE	56144	0	30.00	10836	HOTEL-BALTA
53559	2019-11-27 18:51:37.674372	64221	VE	56145	0	25.00	10836	HOTEL-BALTA
53560	2019-11-27 19:25:24.047887	64222	VE	56146	0	25.00	10836	HOTEL-BALTA
53561	2019-11-27 20:21:41.742841	64223	VE	56147	0	60.00	14422	HOTEL-BALTA
53562	2019-11-27 21:06:53.147846	64224	VE	56148	0	3.00	14422	HOTEL-BALTA
53563	2019-11-27 21:27:10.355229	64225	VE	56149	0	25.00	14422	HOTEL-BALTA
53564	2019-11-28 00:39:17.269063	64226	VE	56150	0	30.00	14422	HOTEL-BALTA
53565	2019-11-28 08:45:27.945984	64228	VE	56151	0	209096.00	10763	TRANSA02
53566	2019-11-28 11:59:14.405338	64229	VE	56153	0	26.00	10836	HOTEL-BALTA
53567	2019-11-28 12:44:59.365661	64230	VE	56154	0	25.00	10836	HOTEL-BALTA
53568	2019-11-28 13:19:00.59287	64231	VE	56155	0	40.00	10836	HOTEL-BALTA
53569	2019-11-28 15:31:16.940233	64232	VE	56156	0	25.00	10836	HOTEL-BALTA
53570	2019-11-28 16:33:28.92688	64233	VE	56157	0	25.00	10836	HOTEL-BALTA
53571	2019-11-28 17:07:30.82417	64234	VE	56158	0	30.00	10836	HOTEL-BALTA
53572	2019-11-28 18:18:02.073264	64235	VE	56159	0	60.00	10836	HOTEL-BALTA
53573	2019-11-28 18:40:07.4768	64236	VE	56160	0	135.00	10836	HOTEL-BALTA
53574	2019-11-28 18:46:24.600315	64237	VE	56161	0	30.00	10836	HOTEL-BALTA
53575	2019-11-28 19:49:18.265964	64239	VE	56162	0	2.00	14422	HOTEL-BALTA
53576	2019-11-28 20:23:11.516242	64240	VE	56163	0	476.00	10765	LAPTOP-MMENDOZA
53577	2019-11-29 08:05:38.361933	64241	VE	56164	0	10.00	10836	HOTEL-BALTA
53578	2019-11-29 15:54:40.948161	64242	VE	56165	0	60.00	10836	HOTEL-BALTA
53579	2019-11-29 15:57:11.457479	64243	VE	56166	0	70.00	10836	HOTEL-BALTA
53580	2019-11-29 16:13:50.98186	64244	VE	56167	0	1060.00	315	PCCONTAPRAC01
53581	2019-11-29 16:15:59.82679	64245	VE	56168	0	401.86	315	PCCONTAPRAC01
53582	2019-11-29 16:18:10.199746	64246	VE	56169	0	300.00	315	PCCONTAPRAC01
53583	2019-11-29 16:19:50.851152	64247	VE	56170	0	655.95	315	PCCONTAPRAC01
53584	2019-11-29 16:25:07.658416	64248	VE	56171	0	650.00	315	PCCONTAPRAC01
53585	2019-11-29 16:29:17.110405	64249	VE	56172	0	500.00	315	PCCONTAPRAC01
53586	2019-11-29 16:29:56.550167	64250	VE	56173	0	650.00	315	PCCONTAPRAC01
53587	2019-11-29 16:31:10.955805	64251	VE	56174	0	650.00	315	PCCONTAPRAC01
53588	2019-11-29 16:33:25.408663	64252	VE	56175	0	403.66	315	PCCONTAPRAC01
53589	2019-11-29 16:34:16.471149	64253	VE	56176	0	403.66	315	PCCONTAPRAC01
53590	2019-11-29 16:36:52.731741	64254	VE	56177	0	1002.33	315	PCCONTAPRAC01
53591	2019-11-29 16:39:43.113792	64255	VE	56178	0	300.00	315	PCCONTAPRAC01
53592	2019-11-29 16:40:57.06523	64256	VE	56179	0	400.00	315	PCCONTAPRAC01
53593	2019-11-29 16:42:24.777523	64257	VE	56180	0	653.02	315	PCCONTAPRAC01
53594	2019-11-29 16:43:26.479258	64258	VE	56181	0	650.00	315	PCCONTAPRAC01
53595	2019-11-29 16:45:29.191927	64259	VE	56182	0	600.18	315	PCCONTAPRAC01
53596	2019-11-29 16:49:33.753188	64260	VE	56183	0	656.14	315	PCCONTAPRAC01
53597	2019-11-29 16:51:11.206772	64261	VE	56184	0	402.10	315	PCCONTAPRAC01
53598	2019-11-29 16:54:08.162546	64262	VE	56185	0	750.45	315	PCCONTAPRAC01
53599	2019-11-29 16:56:24.190468	64263	VE	56186	0	874.57	315	PCCONTAPRAC01
53600	2019-11-29 16:58:25.118505	64264	VE	56187	0	300.18	315	PCCONTAPRAC01
53601	2019-11-29 17:00:12.134224	64265	VE	56188	0	600.36	315	PCCONTAPRAC01
53602	2019-11-29 17:02:43.982252	64266	VE	56189	0	30.00	10836	HOTEL-BALTA
53603	2019-11-29 17:03:05.864451	64267	VE	56190	0	25.00	10836	HOTEL-BALTA
53604	2019-11-29 17:09:43.853674	64268	VE	56191	0	650.00	315	PCCONTAPRAC01
53605	2019-11-29 17:12:04.753983	64269	VE	56192	0	500.24	315	PCCONTAPRAC01
53606	2019-11-29 17:13:18.904737	64270	VE	56193	0	600.36	315	PCCONTAPRAC01
53607	2019-11-29 17:15:19.902091	64271	VE	56194	0	806.00	315	PCCONTAPRAC01
53608	2019-11-29 17:22:33.134872	64272	VE	56195	0	600.34	315	PCCONTAPRAC01
53609	2019-11-29 17:23:45.612025	64273	VE	56196	0	450.34	315	PCCONTAPRAC01
53610	2019-11-29 17:25:07.38922	64274	VE	56197	0	402.16	315	PCCONTAPRAC01
53611	2019-11-29 17:26:23.179588	64275	VE	56198	0	271.46	315	PCCONTAPRAC01
53612	2019-11-29 17:28:02.406213	64276	VE	56199	0	650.49	315	PCCONTAPRAC01
53613	2019-11-29 17:29:19.184886	64277	VE	56200	0	400.36	315	PCCONTAPRAC01
53614	2019-11-29 17:33:17.876052	64278	VE	56201	0	603.33	315	PCCONTAPRAC01
53615	2019-11-29 17:36:00.432241	64279	VE	56202	0	1310.14	315	PCCONTAPRAC01
53616	2019-11-29 17:37:37.721864	64280	VE	56203	0	650.68	315	PCCONTAPRAC01
53617	2019-11-29 17:39:36.708963	64281	VE	56204	0	650.78	315	PCCONTAPRAC01
53618	2019-11-29 17:41:15.210269	64282	VE	56205	0	600.60	315	PCCONTAPRAC01
53619	2019-11-29 17:42:38.388588	64283	VE	56206	0	400.66	315	PCCONTAPRAC01
53620	2019-11-29 17:44:48.709797	64284	VE	56207	0	1951.07	315	PCCONTAPRAC01
53621	2019-11-29 17:46:11.99529	64285	VE	56208	0	651.07	315	PCCONTAPRAC01
53622	2019-11-29 17:47:19.02235	64286	VE	56209	0	620.00	315	PCCONTAPRAC01
53623	2019-11-29 17:48:39.792502	64287	VE	56210	0	400.66	315	PCCONTAPRAC01
53624	2019-11-29 17:51:31.091985	64288	VE	56211	0	300.50	315	PCCONTAPRAC01
53625	2019-11-29 17:57:51.565466	64289	VE	56212	0	1377.07	315	PCCONTAPRAC01
53626	2019-11-29 17:59:24.734754	64290	VE	56213	0	651.17	315	PCCONTAPRAC01
53627	2019-11-29 18:01:11.726319	64291	VE	56214	0	50.00	10836	HOTEL-BALTA
53628	2019-11-29 18:05:37.261088	64292	VE	56215	0	669.29	315	PCCONTAPRAC01
53629	2019-11-29 18:08:33.731749	64293	VE	56216	0	654.19	315	PCCONTAPRAC01
53630	2019-11-29 18:09:30.389219	64294	VE	56217	0	650.00	315	PCCONTAPRAC01
53631	2019-11-29 18:13:05.081042	64295	VE	56218	0	45.00	10836	HOTEL-BALTA
53632	2019-11-29 18:27:36.791487	64296	VE	56219	0	1962.48	315	PCCONTAPRAC01
53633	2019-11-29 18:28:59.419706	64297	VE	56220	0	651.17	315	PCCONTAPRAC01
53634	2019-11-29 18:56:48.852656	64298	VE	56221	0	5.00	10836	HOTEL-BALTA
53635	2019-11-29 19:28:59.614421	64300	VE	56222	0	25.00	14422	HOTEL-BALTA
53636	2019-11-29 21:36:47.337227	64301	VE	56223	0	30.00	14422	HOTEL-BALTA
53637	2019-11-29 22:14:56.311868	64302	VE	56224	0	30.00	14422	HOTEL-BALTA
53638	2019-11-30 00:03:03.008545	64303	VE	56225	0	30.00	14422	HOTEL-BALTA
53639	2019-11-30 00:49:37.287676	64304	VE	56226	0	30.00	14422	HOTEL-BALTA
53640	2019-11-30 05:04:59.399356	64305	VE	56227	0	30.00	14422	HOTEL-BALTA
53641	2019-11-30 06:19:45.668311	64306	VE	56228	0	2.00	14422	HOTEL-BALTA
53642	2019-11-30 06:39:02.084444	64307	VE	56229	0	2.00	14422	HOTEL-BALTA
53643	2019-11-30 06:51:42.964264	64308	VE	56230	0	10.00	14422	HOTEL-BALTA
53644	2019-11-30 08:33:08.143991	64309	VE	56231	0	413.56	315	PCCONTAPRAC01
53645	2019-11-30 08:35:27.369551	64310	VE	56232	0	618.99	315	PCCONTAPRAC01
53646	2019-11-30 08:40:06.840581	64311	VE	56233	0	651.27	315	PCCONTAPRAC01
53647	2019-11-30 08:41:03.62427	64312	VE	56234	0	650.00	315	PCCONTAPRAC01
53648	2019-11-30 08:42:04.351368	64313	VE	56235	0	400.90	315	PCCONTAPRAC01
53649	2019-11-30 08:43:17.506107	64314	VE	56236	0	651.56	315	PCCONTAPRAC01
53650	2019-11-30 08:57:04.933884	64315	VE	56237	0	651.76	315	PCCONTAPRAC01
53651	2019-11-30 09:03:38.345404	64316	VE	56238	0	2019.22	315	PCCONTAPRAC01
53652	2019-11-30 09:04:51.547813	64317	VE	56239	0	651.76	315	PCCONTAPRAC01
53653	2019-11-30 09:09:06.17504	64318	VE	56240	0	1991.15	315	PCCONTAPRAC01
53654	2019-11-30 09:10:56.067485	64319	VE	56241	0	1303.70	315	PCCONTAPRAC01
53655	2019-11-30 09:12:31.698647	64320	VE	56242	0	1000.00	315	PCCONTAPRAC01
53656	2019-11-30 09:14:03.620715	64321	VE	56243	0	650.00	315	PCCONTAPRAC01
53657	2019-11-30 09:17:22.590398	64322	VE	56244	0	1103.47	315	PCCONTAPRAC01
53658	2019-11-30 09:19:19.630772	64323	VE	56245	0	500.00	315	PCCONTAPRAC01
53659	2019-11-30 09:22:25.420697	64324	VE	56246	0	1965.12	315	PCCONTAPRAC01
53660	2019-11-30 09:27:33.525967	64325	VE	56247	0	504.00	10765	LAPTOP-MMENDOZA
53661	2019-11-30 09:32:09.644809	64326	VE	56248	0	1307.32	315	PCCONTAPRAC01
53662	2019-11-30 09:39:24.067545	64327	VE	56249	0	400.00	315	PCCONTAPRAC01
53663	2019-11-30 09:44:59.50225	64328	VE	56250	0	1000.00	315	PCCONTAPRAC01
53664	2019-11-30 09:48:19.893687	64329	VE	56251	0	650.00	315	PCCONTAPRAC01
53665	2019-11-30 09:49:26.720256	64330	VE	56252	0	650.00	315	PCCONTAPRAC01
53666	2019-11-30 09:50:40.5863	64331	VE	56253	0	408.88	315	PCCONTAPRAC01
53667	2019-11-30 09:51:42.424258	64332	VE	56254	0	650.00	315	PCCONTAPRAC01
53668	2019-11-30 09:53:53.502244	64333	VE	56255	0	652.44	315	PCCONTAPRAC01
53669	2019-11-30 09:54:54.021654	64334	VE	56256	0	650.00	315	PCCONTAPRAC01
53670	2019-11-30 09:56:55.689855	64335	VE	56257	0	700.00	315	PCCONTAPRAC01
53671	2019-11-30 09:58:38.094361	64336	VE	56258	0	801.62	315	PCCONTAPRAC01
53672	2019-11-30 09:59:33.423624	64337	VE	56259	0	650.00	315	PCCONTAPRAC01
53673	2019-11-30 10:00:25.256339	64338	VE	56260	0	650.00	315	PCCONTAPRAC01
53674	2019-11-30 10:22:23.355119	64339	VE	56261	0	27.00	10836	HOTEL-BALTA
53675	2019-11-30 10:23:01.345708	64340	VE	56262	0	30.00	10836	HOTEL-BALTA
53676	2019-11-30 10:43:58.103361	64341	VE	56263	0	650.00	315	PCCONTAPRAC01
53677	2019-11-30 10:47:42.476737	64342	VE	56264	0	650.00	315	PCCONTAPRAC01
53678	2019-11-30 11:48:41.9545	64343	VE	56265	0	25.00	10836	HOTEL-BALTA
53679	2019-11-30 11:48:59.80589	64344	VE	56266	0	60.00	10836	HOTEL-BALTA
53680	2019-11-30 12:52:25.514282	64345	VE	56267	0	45.00	10836	HOTEL-BALTA
53681	2019-11-30 13:39:31.135773	64346	VE	56268	0	50.00	10836	HOTEL-BALTA
53682	2019-11-30 15:42:25.462971	64348	VE	56269	0	60.00	10836	HOTEL-BALTA
53683	2019-11-30 17:23:35.270317	64349	VE	56270	0	60.00	10836	HOTEL-BALTA
53684	2019-11-30 17:24:08.312594	64350	VE	56271	0	27.00	10836	HOTEL-BALTA
53685	2019-11-30 19:01:48.030997	64351	VE	56272	0	50.00	10836	HOTEL-BALTA
53686	2019-11-30 19:02:55.830192	64352	VE	56273	0	30.00	10836	HOTEL-BALTA
53687	2019-11-30 19:03:45.585566	64353	VE	56274	0	25.00	10836	HOTEL-BALTA
53688	2019-11-30 19:23:10.23883	64354	VE	56275	0	30.00	14601	HOTEL-BALTA
53689	2019-11-30 20:24:07.459413	64355	VE	56276	0	70.00	14601	HOTEL-BALTA
53690	2019-11-30 21:37:20.890598	64356	VE	56277	0	74.00	14601	HOTEL-BALTA
53691	2019-11-30 22:41:57.499847	64357	VE	56278	0	1.00	14601	HOTEL-BALTA
53692	2019-11-30 22:45:39.85192	64358	VE	56279	0	8.50	14601	HOTEL-BALTA
53693	2019-11-30 22:55:14.27097	64359	VE	56280	0	2.00	14601	HOTEL-BALTA
53694	2019-11-30 23:03:39.126397	64360	VE	56281	0	52.00	14601	HOTEL-BALTA
53695	2019-12-01 00:16:28.407952	64361	VE	56282	0	2.50	14601	HOTEL-BALTA
53696	2019-12-01 02:29:21.790351	64362	VE	56283	0	34.00	14601	HOTEL-BALTA
53697	2019-12-01 04:00:43.970226	64363	VE	56284	0	31.50	14601	HOTEL-BALTA
53698	2019-12-01 05:54:47.102673	64364	VE	56285	0	15.00	14601	HOTEL-BALTA
53699	2019-12-01 06:03:21.539873	64365	VE	56286	0	50.00	14601	HOTEL-BALTA
53700	2019-12-01 06:04:52.933733	64366	VE	56287	0	2.50	14601	HOTEL-BALTA
53701	2019-12-01 06:06:45.859888	64367	VE	56288	0	25.00	14601	HOTEL-BALTA
53702	2019-12-01 06:07:04.036265	64368	VE	56289	0	25.00	14601	HOTEL-BALTA
53703	2019-12-01 06:08:06.117077	64369	VE	56290	0	27.00	14601	HOTEL-BALTA
53704	2019-12-01 18:47:49.625815	64370	VE	56291	0	22.50	14556	HOTEL-BALTA
53705	2019-12-01 18:59:35.196845	64371	VE	56292	0	74.00	14556	HOTEL-BALTA
53706	2019-12-01 20:27:43.519619	64372	VE	56293	0	45.00	14601	HOTEL-BALTA
53707	2019-12-01 21:11:11.23606	64373	VE	56294	0	25.00	14601	HOTEL-BALTA
53708	2019-12-01 22:29:37.79047	64374	VE	56295	0	2.50	14601	HOTEL-BALTA
53709	2019-12-01 23:31:36.779262	64375	VE	56296	0	60.00	14601	HOTEL-BALTA
53710	2019-12-02 02:54:23.229107	64376	VE	56297	0	25.00	14601	HOTEL-BALTA
53711	2019-12-02 06:21:18.747149	64377	VE	56298	0	50.00	14601	HOTEL-BALTA
53712	2019-12-02 07:31:36.279994	64379	VE	56299	0	17.50	14601	HOTEL-BALTA
53713	2019-12-02 09:01:41.688241	64380	VE	56300	0	25.00	10836	HOTEL-BALTA
53714	2019-12-02 10:08:04.732825	64381	VE	56301	0	40.00	10836	HOTEL-BALTA
53715	2019-12-02 18:18:38.957009	64395	VE	56302	0	25.00	10836	HOTEL-BALTA
53716	2019-12-02 18:26:17.70848	64396	VE	56303	0	25.00	10836	HOTEL-BALTA
53717	2019-12-02 18:55:12.260957	64397	VE	56304	0	25.00	10836	HOTEL-BALTA
53718	2019-12-02 22:20:52.393173	64399	VE	56305	0	60.00	14556	HOTEL-BALTA
53719	2019-12-03 00:59:36.043553	64400	VE	56306	0	60.00	14556	HOTEL-BALTA
53720	2019-12-03 02:31:49.93047	64401	VE	56307	0	30.00	14556	HOTEL-BALTA
53721	2019-12-03 16:31:00.304373	64402	VE	56308	0	30.00	10836	HOTEL-BALTA
53722	2019-12-03 17:49:35.050483	64403	VE	56309	0	4.50	10836	HOTEL-BALTA
53723	2019-12-03 18:44:12.279279	64404	VE	56310	0	35.00	10836	HOTEL-BALTA
53724	2019-12-03 21:07:20.337247	64406	VE	56311	0	40.00	14601	HOTEL-BALTA
53725	2019-12-03 21:07:38.015431	64407	VE	56312	0	40.00	14601	HOTEL-BALTA
53726	2019-12-03 21:08:03.723315	64408	VE	56313	0	25.00	14601	HOTEL-BALTA
53727	2019-12-03 21:08:55.277438	64409	VE	56314	0	25.00	14601	HOTEL-BALTA
53728	2019-12-03 22:07:29.552827	64410	VE	56315	0	45.00	14601	HOTEL-BALTA
53729	2019-12-04 00:22:15.451648	64411	VE	56316	0	2.50	14601	HOTEL-BALTA
53730	2019-12-04 00:23:49.759539	64412	VE	56317	0	1.00	14601	HOTEL-BALTA
53731	2019-12-04 00:41:16.471065	64413	VE	56318	0	25.00	14601	HOTEL-BALTA
53732	2019-12-04 09:20:00.12793	64414	VE	56319	0	50.00	10836	HOTEL-BALTA
53733	2019-12-04 11:42:23.715103	64415	VE	56320	0	30.00	10836	HOTEL-BALTA
53734	2019-12-04 15:56:30.163569	64416	VE	56321	0	50.00	10836	HOTEL-BALTA
53735	2019-12-04 15:56:46.90672	64417	VE	56322	0	25.00	10836	HOTEL-BALTA
53736	2019-12-04 17:25:18.533013	64418	VE	56323	0	30.00	10836	HOTEL-BALTA
53737	2019-12-04 17:26:13.551814	64419	VE	56324	0	30.00	10836	HOTEL-BALTA
53738	2019-12-04 17:40:23.025152	64420	VE	56325	0	2.50	10836	HOTEL-BALTA
53739	2019-12-04 17:49:58.561395	64421	VE	56326	0	6.50	10836	HOTEL-BALTA
53740	2019-12-04 18:49:54.376122	64422	VE	56327	0	30.50	10836	HOTEL-BALTA
53741	2019-12-04 19:19:21.660804	64423	VE	56328	0	30.00	10836	HOTEL-BALTA
53742	2019-12-04 20:45:57.718895	64424	VE	56329	0	30.00	14601	HOTEL-BALTA
53743	2019-12-04 22:29:28.398761	64425	VE	56330	0	20.00	14601	HOTEL-BALTA
53744	2019-12-04 22:31:33.328184	64426	VE	56331	0	50.00	14601	HOTEL-BALTA
53745	2019-12-04 22:34:07.038088	64427	VE	56332	0	2.00	14601	HOTEL-BALTA
53746	2019-12-05 00:03:31.773576	64428	VE	56333	0	90.00	14601	HOTEL-BALTA
53747	2019-12-05 04:40:59.292247	64429	VE	56334	0	2.00	14601	HOTEL-BALTA
53748	2019-12-05 09:17:06.623888	64430	VE	56335	0	55.00	10836	HOTEL-BALTA
53749	2019-12-05 13:10:50.614737	64431	VE	56336	0	25.00	10836	HOTEL-BALTA
53750	2019-12-05 14:51:13.798208	64432	VE	56337	0	25.00	10836	HOTEL-BALTA
53751	2019-12-05 15:27:57.707283	64433	VE	56338	0	27.00	10836	HOTEL-BALTA
53752	2019-12-05 16:30:42.464512	64434	VE	56339	0	30.00	10836	HOTEL-BALTA
53753	2019-12-05 16:30:58.134937	64435	VE	56340	0	30.00	10836	HOTEL-BALTA
53754	2019-12-05 20:11:48.280827	64437	VE	56341	0	25.00	14601	HOTEL-BALTA
53755	2019-12-05 20:29:16.076967	64438	VE	56342	0	50.00	14601	HOTEL-BALTA
53756	2019-12-05 21:56:17.750342	64439	VE	56343	0	2.50	14601	HOTEL-BALTA
53757	2019-12-06 03:02:52.069554	64440	VE	56344	0	30.00	14601	HOTEL-BALTA
53758	2019-12-06 03:05:14.683833	64441	VE	56345	0	10.00	14601	HOTEL-BALTA
53759	2019-12-06 06:54:16.210185	64442	VE	56346	0	40.00	14601	HOTEL-BALTA
53760	2019-12-06 06:54:32.023865	64443	VE	56347	0	20.00	14601	HOTEL-BALTA
53761	2019-12-06 07:08:18.799352	64445	VE	56348	0	20.00	10836	HOTEL-BALTA
53762	2019-12-06 07:15:53.379443	64446	VE	56349	0	160.00	10836	HOTEL-BALTA
53763	2019-12-06 10:41:51.349975	64447	VE	56350	0	30.00	10836	HOTEL-BALTA
53764	2019-12-06 11:32:00.371669	64448	VE	56351	0	30.00	10836	HOTEL-BALTA
53765	2019-12-06 11:57:17.876264	64449	VE	56352	0	25.00	10836	HOTEL-BALTA
53766	2019-12-06 20:23:08.939545	64461	VE	56353	0	60.00	14601	HOTEL-BALTA
53767	2019-12-06 20:40:35.737793	64462	VE	56354	0	25.00	14601	HOTEL-BALTA
53768	2019-12-06 20:44:16.507969	64463	VE	56355	0	4.00	14601	HOTEL-BALTA
53769	2019-12-06 20:45:18.113255	64464	VE	56356	0	60.00	14601	HOTEL-BALTA
53770	2019-12-06 20:45:36.125737	64465	VE	56357	0	25.00	14601	HOTEL-BALTA
53771	2019-12-06 21:48:24.769087	64466	VE	56358	0	4.00	14601	HOTEL-BALTA
53772	2019-12-06 22:35:16.362608	64467	VE	56359	0	22.00	14601	HOTEL-BALTA
53773	2019-12-06 22:42:43.821688	64468	VE	56360	0	25.00	14601	HOTEL-BALTA
53774	2019-12-07 01:14:12.166337	64469	VE	56361	0	71.50	14601	HOTEL-BALTA
53775	2019-12-07 02:30:07.687581	64470	VE	56362	0	32.50	14601	HOTEL-BALTA
53776	2019-12-07 06:40:16.289949	64471	VE	56363	0	35.00	14601	HOTEL-BALTA
53777	2019-12-07 07:07:46.96445	64472	VE	56364	0	4.50	14601	HOTEL-BALTA
53778	2019-12-07 09:08:16.870989	64474	VE	56365	0	80.00	10836	HOTEL-BALTA
53779	2019-12-07 13:15:19.962379	64475	VE	56366	0	27.50	10836	HOTEL-BALTA
53780	2019-12-07 15:54:44.341463	64476	VE	56367	0	26.00	10836	HOTEL-BALTA
53781	2019-12-07 15:55:40.742597	64477	VE	56368	0	38.50	10836	HOTEL-BALTA
53782	2019-12-07 15:55:59.842337	64478	VE	56369	0	30.00	10836	HOTEL-BALTA
53783	2019-12-07 17:08:11.23402	64479	VE	56370	0	50.00	10836	HOTEL-BALTA
53784	2019-12-07 17:10:08.927429	64480	VE	56371	0	25.00	10836	HOTEL-BALTA
53785	2019-12-07 17:15:55.172435	64481	VE	56372	0	30.00	10836	HOTEL-BALTA
53786	2019-12-07 22:53:30.943941	64482	VE	56373	0	25.00	11015	HOTEL-BALTA
53787	2019-12-07 23:45:52.890502	64483	VE	56374	0	25.00	11015	HOTEL-BALTA
53788	2019-12-08 00:11:27.066182	64484	VE	56375	0	30.00	11015	HOTEL-BALTA
53789	2019-12-08 00:29:16.479166	64485	VE	56376	0	25.00	11015	HOTEL-BALTA
53790	2019-12-08 00:31:51.740027	64486	VE	56377	0	1.00	11015	HOTEL-BALTA
53791	2019-12-08 01:16:27.407023	64487	VE	56378	0	30.00	11015	HOTEL-BALTA
53792	2019-12-08 01:16:49.227651	64488	VE	56379	0	30.00	11015	HOTEL-BALTA
53793	2019-12-08 01:36:02.838842	64489	VE	56380	0	30.00	11015	HOTEL-BALTA
53794	2019-12-08 01:54:37.568344	64490	VE	56381	0	29.00	11015	HOTEL-BALTA
53795	2019-12-08 02:05:30.796548	64491	VE	56382	0	12.00	11015	HOTEL-BALTA
53796	2019-12-08 02:18:40.642155	64492	VE	56383	0	29.00	11015	HOTEL-BALTA
53797	2019-12-08 02:19:35.551808	64493	VE	56384	0	11.00	11015	HOTEL-BALTA
53798	2019-12-08 03:21:11.111447	64494	VE	56385	0	30.00	11015	HOTEL-BALTA
53799	2019-12-08 03:21:28.88513	64495	VE	56386	0	30.00	11015	HOTEL-BALTA
53800	2019-12-08 07:33:54.05131	64496	VE	56387	0	30.00	14556	HOTEL-BALTA
53801	2019-12-08 16:35:59.759338	64497	VE	56388	0	25.00	14556	HOTEL-BALTA
53802	2019-12-08 18:07:18.712428	64498	VE	56389	0	50.00	14556	HOTEL-BALTA
53803	2019-12-08 18:07:50.23698	64499	VE	56390	0	25.00	14556	HOTEL-BALTA
53804	2019-12-08 21:36:24.650085	64500	VE	56391	0	30.00	11015	HOTEL-BALTA
53805	2019-12-08 21:36:37.694942	64501	VE	56392	0	25.00	11015	HOTEL-BALTA
53806	2019-12-08 21:36:55.474546	64502	VE	56393	0	60.00	11015	HOTEL-BALTA
53807	2019-12-08 22:02:25.60287	64503	VE	56394	0	25.00	11015	HOTEL-BALTA
53808	2019-12-09 00:34:39.568963	64504	VE	56395	0	3.00	11015	HOTEL-BALTA
53809	2019-12-09 02:23:42.135316	64505	VE	56396	0	30.00	11015	HOTEL-BALTA
53810	2019-12-09 07:44:13.810704	64506	VE	56397	0	32.50	10836	HOTEL-BALTA
53811	2019-12-09 08:31:25.364695	64508	VE	56398	0	25.00	10836	HOTEL-BALTA
53812	2019-12-09 10:04:50.37608	64509	VE	56399	0	30.00	10836	HOTEL-BALTA
53813	2019-12-09 10:10:53.785338	64510	VE	56400	0	30.00	10836	HOTEL-BALTA
53814	2019-12-09 14:33:03.022775	64511	VE	56401	0	25.00	10836	HOTEL-BALTA
53815	2019-12-09 14:33:34.076248	64512	VE	56402	0	30.00	10836	HOTEL-BALTA
53816	2019-12-09 14:35:19.849798	64513	VE	56403	0	37.50	10836	HOTEL-BALTA
53817	2019-12-09 15:28:19.586058	64514	VE	56404	0	25.00	10836	HOTEL-BALTA
53818	2019-12-09 16:20:06.109382	64515	VE	56405	0	60.00	10836	HOTEL-BALTA
53819	2019-12-09 18:03:17.545486	64516	VE	56406	0	25.00	10836	HOTEL-BALTA
53820	2019-12-09 20:29:20.490311	64517	VE	56407	0	63.00	14556	HOTEL-BALTA
53821	2019-12-09 20:29:48.652012	64518	VE	56408	0	25.00	14556	HOTEL-BALTA
53822	2019-12-09 20:42:28.645905	64519	VE	56409	0	25.00	14556	HOTEL-BALTA
53823	2019-12-09 22:17:06.246791	64520	VE	56410	0	25.00	14556	HOTEL-BALTA
53824	2019-12-10 06:05:23.408141	64521	VE	56411	0	4.50	14556	HOTEL-BALTA
53825	2019-12-10 07:58:10.962437	64522	VE	56412	0	40.00	10836	HOTEL-BALTA
53826	2019-12-10 08:18:09.308947	64523	VE	56413	0	4.00	10836	HOTEL-BALTA
53827	2019-12-10 08:27:25.809092	64524	VE	56414	0	60.00	10836	HOTEL-BALTA
53828	2019-12-10 16:01:16.694408	64525	VE	56415	0	30.00	10836	HOTEL-BALTA
53829	2019-12-10 18:30:33.969782	64526	VE	56416	0	25.00	10836	HOTEL-BALTA
53830	2019-12-10 18:30:59.727633	64527	VE	56417	0	25.00	10836	HOTEL-BALTA
53831	2019-12-10 18:31:42.522047	64528	VE	56418	0	4.00	10836	HOTEL-BALTA
53832	2019-12-10 23:39:47.691086	64529	VE	56419	0	25.00	11015	HOTEL-BALTA
53833	2019-12-10 23:40:14.196025	64530	VE	56420	0	3.50	11015	HOTEL-BALTA
53834	2019-12-11 00:18:38.424272	64531	VE	56421	0	4.50	11015	HOTEL-BALTA
53835	2019-12-11 06:11:09.897027	64532	VE	56422	0	50.00	11015	HOTEL-BALTA
53836	2019-12-11 16:22:05.954927	64542	VE	56423	0	52.50	10836	HOTEL-BALTA
53837	2019-12-11 16:22:58.513788	64543	VE	56424	0	54.00	10836	HOTEL-BALTA
53838	2019-12-11 16:23:45.605092	64544	VE	56425	0	25.00	10836	HOTEL-BALTA
53839	2019-12-11 16:24:58.735229	64545	VE	56426	0	31.50	10836	HOTEL-BALTA
53840	2019-12-11 17:30:35.143712	64546	VE	56427	0	20.00	10836	HOTEL-BALTA
53841	2019-12-11 19:13:19.401898	64547	VE	56428	0	30.00	11015	HOTEL-BALTA
53842	2019-12-11 19:14:47.327833	64548	VE	56429	0	20.00	11015	HOTEL-BALTA
53843	2019-12-11 19:15:22.649005	64549	VE	56430	0	30.00	11015	HOTEL-BALTA
53844	2019-12-11 19:44:42.616966	64550	VE	56431	0	61.00	11015	HOTEL-BALTA
53845	2019-12-11 20:01:15.037977	64551	VE	56432	0	40.00	11015	HOTEL-BALTA
53846	2019-12-11 20:07:37.205005	64552	VE	56433	0	50.00	11015	HOTEL-BALTA
53847	2019-12-11 20:08:19.961493	64553	VE	56434	0	10.00	11015	HOTEL-BALTA
53848	2019-12-11 20:25:44.48671	64554	VE	56435	0	5.00	11015	HOTEL-BALTA
53849	2019-12-11 22:29:53.330959	64555	VE	56436	0	2.00	11015	HOTEL-BALTA
53850	2019-12-11 22:30:40.051368	64556	VE	56437	0	50.00	11015	HOTEL-BALTA
53851	2019-12-11 22:38:34.775776	64557	VE	56438	0	25.00	11015	HOTEL-BALTA
53852	2019-12-11 22:57:56.112907	64558	VE	56439	0	2.50	11015	HOTEL-BALTA
53853	2019-12-11 23:23:43.456002	64559	VE	56440	0	25.00	11015	HOTEL-BALTA
53854	2019-12-12 00:08:44.007317	64560	VE	56441	0	4.50	11015	HOTEL-BALTA
53855	2019-12-12 12:26:26.596139	64562	VE	56442	0	120.00	10836	HOTEL-BALTA
53856	2019-12-12 15:36:58.690575	64563	VE	56443	0	470.00	10765	LAPTOP-MMENDOZA
53857	2019-12-12 16:23:25.08522	64564	VE	56444	0	42.00	10836	HOTEL-BALTA
53858	2019-12-12 16:24:54.116902	64565	VE	56445	0	47.00	10836	HOTEL-BALTA
53859	2019-12-12 20:18:36.515901	64567	VE	56446	0	60.00	11015	HOTEL-BALTA
53860	2019-12-12 20:34:08.828203	64568	VE	56447	0	30.00	11015	HOTEL-BALTA
53861	2019-12-12 21:37:39.922502	64569	VE	56448	0	25.00	11015	HOTEL-BALTA
53862	2019-12-12 21:46:19.620911	64570	VE	56449	0	2.50	11015	HOTEL-BALTA
53863	2019-12-12 22:54:44.298553	64571	VE	56450	0	1.50	11015	HOTEL-BALTA
53864	2019-12-12 23:06:17.382222	64572	VE	56451	0	1.50	11015	HOTEL-BALTA
53865	2019-12-12 23:27:54.373018	64573	VE	56452	0	50.00	11015	HOTEL-BALTA
53866	2019-12-12 23:44:38.968771	64574	VE	56453	0	25.00	11015	HOTEL-BALTA
53867	2019-12-13 02:01:30.721558	64575	VE	56454	0	25.00	11015	HOTEL-BALTA
53868	2019-12-13 08:25:41.097306	64577	VE	56455	0	40.00	10836	HOTEL-BALTA
53869	2019-12-13 12:02:57.78577	64584	VE	56456	0	50.00	10836	HOTEL-BALTA
53870	2019-12-13 12:03:32.032702	64585	VE	56457	0	25.00	10836	HOTEL-BALTA
53871	2019-12-13 15:03:43.109212	64586	VE	56458	0	27.50	10836	HOTEL-BALTA
53872	2019-12-13 17:01:11.851388	64587	VE	56459	0	25.00	10836	HOTEL-BALTA
53873	2019-12-13 17:16:39.88101	64588	VE	56460	0	5.50	10836	HOTEL-BALTA
53874	2019-12-13 18:23:08.844157	64589	VE	56461	0	25.00	10836	HOTEL-BALTA
53875	2019-12-13 18:45:08.085992	64590	VE	56462	0	25.00	10836	HOTEL-BALTA
53876	2019-12-13 22:48:31.462813	64591	VE	56463	0	25.00	11015	HOTEL-BALTA
53877	2019-12-13 22:49:08.574936	64592	VE	56464	0	25.00	11015	HOTEL-BALTA
53878	2019-12-13 22:49:49.498144	64593	VE	56465	0	25.00	11015	HOTEL-BALTA
53879	2019-12-13 22:51:24.122173	64594	VE	56466	0	30.00	11015	HOTEL-BALTA
53880	2019-12-14 02:53:52.92774	64595	VE	56467	0	30.00	11015	HOTEL-BALTA
53881	2019-12-14 02:54:08.887011	64596	VE	56468	0	30.00	11015	HOTEL-BALTA
53882	2019-12-14 03:55:49.621966	64597	VE	56469	0	1.00	11015	HOTEL-BALTA
53883	2019-12-14 07:23:41.515661	64598	VE	56470	0	60.00	10836	HOTEL-BALTA
53884	2019-12-14 18:11:00.258305	64599	VE	56471	0	30.00	10836	HOTEL-BALTA
53885	2019-12-14 18:12:14.269931	64600	VE	56472	0	44.50	10836	HOTEL-BALTA
53886	2019-12-14 18:13:48.50075	64601	VE	56473	0	30.00	10836	HOTEL-BALTA
53887	2019-12-14 18:14:38.20311	64602	VE	56474	0	30.00	10836	HOTEL-BALTA
53888	2019-12-14 19:12:02.301739	64604	VE	56475	0	25.00	11015	HOTEL-BALTA
53889	2019-12-14 19:17:11.322869	64605	VE	56476	0	2.00	11015	HOTEL-BALTA
53890	2019-12-14 21:10:00.819104	64606	VE	56477	0	25.00	11015	HOTEL-BALTA
53891	2019-12-14 21:45:19.123348	64607	VE	56478	0	27.50	11015	HOTEL-BALTA
53892	2019-12-14 22:53:09.282603	64608	VE	56479	0	2.00	11015	HOTEL-BALTA
53893	2019-12-14 23:02:30.168416	64609	VE	56480	0	25.00	11015	HOTEL-BALTA
53894	2019-12-14 23:53:26.656929	64610	VE	56481	0	31.00	11015	HOTEL-BALTA
53895	2019-12-15 02:41:50.974957	64611	VE	56482	0	1.00	11015	HOTEL-BALTA
53896	2019-12-15 03:33:19.138021	64612	VE	56483	0	15.00	11015	HOTEL-BALTA
53897	2019-12-15 03:34:32.740023	64613	VE	56484	0	30.00	11015	HOTEL-BALTA
53898	2019-12-15 05:09:29.113566	64614	VE	56485	0	25.00	11015	HOTEL-BALTA
53899	2019-12-15 05:13:24.195	64615	VE	56486	0	11.00	11015	HOTEL-BALTA
53900	2019-12-15 06:21:21.151426	64616	VE	56487	0	25.00	11015	HOTEL-BALTA
53901	2019-12-15 06:25:25.681457	64617	VE	56488	0	2.00	11015	HOTEL-BALTA
53902	2019-12-15 14:04:34.907287	64618	VE	56489	0	25.00	14556	HOTEL-BALTA
53903	2019-12-15 14:43:06.013618	64619	VE	56490	0	32.00	14556	HOTEL-BALTA
53904	2019-12-15 15:54:07.199038	64620	VE	56491	0	30.00	14556	HOTEL-BALTA
53905	2019-12-15 15:54:25.774166	64621	VE	56492	0	25.00	14556	HOTEL-BALTA
53906	2019-12-15 17:14:44.243095	64622	VE	56493	0	25.00	14556	HOTEL-BALTA
53907	2019-12-15 17:29:41.602475	64623	VE	56494	0	25.00	14556	HOTEL-BALTA
53908	2019-12-15 18:00:53.304509	64624	VE	56495	0	25.00	14556	HOTEL-BALTA
53909	2019-12-15 19:14:09.506342	64625	VE	56496	0	2.50	14556	HOTEL-BALTA
53910	2019-12-15 21:14:07.937667	64626	VE	56497	0	50.00	11015	HOTEL-BALTA
53911	2019-12-16 06:19:21.662071	64627	VE	56498	0	58.00	11015	HOTEL-BALTA
53912	2019-12-16 08:57:37.819905	64629	VE	56499	0	20.00	10836	HOTEL-BALTA
53913	2019-12-16 08:58:40.512891	64630	VE	56500	0	30.00	10836	HOTEL-BALTA
53914	2019-12-16 15:41:23.378069	64631	VE	56501	0	25.00	10836	HOTEL-BALTA
53915	2019-12-16 16:20:37.108193	64632	VE	56502	0	50.00	10836	HOTEL-BALTA
53916	2019-12-16 18:24:15.529898	64633	VE	56503	0	25.00	10836	HOTEL-BALTA
53917	2019-12-16 18:25:35.119587	64634	VE	56504	0	60.00	10836	HOTEL-BALTA
53918	2019-12-16 18:27:07.163114	64635	VE	56505	0	64.00	10836	HOTEL-BALTA
53919	2019-12-16 18:35:13.927535	64636	VE	56506	0	34.00	10836	HOTEL-BALTA
53920	2019-12-16 18:56:21.841471	64637	VE	56507	0	30.00	10836	HOTEL-BALTA
53921	2019-12-16 19:03:51.946019	64639	VE	56508	0	33.50	10836	HOTEL-BALTA
53922	2019-12-16 19:22:08.492014	64640	VE	56509	0	70.00	14556	HOTEL-BALTA
53923	2019-12-16 20:01:52.442359	64641	VE	56510	0	25.00	14556	HOTEL-BALTA
53924	2019-12-16 20:33:34.949764	64642	VE	56511	0	31.00	14556	HOTEL-BALTA
53925	2019-12-16 21:12:16.038705	64643	VE	56512	0	26.00	14556	HOTEL-BALTA
53926	2019-12-16 21:31:17.961177	64644	VE	56513	0	30.00	14556	HOTEL-BALTA
53927	2019-12-17 06:29:28.253427	64645	VE	56514	0	10.00	14556	HOTEL-BALTA
53928	2019-12-17 07:20:06.109072	64646	VE	56515	0	4.00	10836	HOTEL-BALTA
53929	2019-12-17 09:16:56.461001	64647	VE	56516	0	34.00	10836	HOTEL-BALTA
53930	2019-12-17 14:24:38.267752	64648	VE	56517	0	81.50	10836	HOTEL-BALTA
53931	2019-12-17 15:59:49.577481	64650	VE	56518	0	25.00	10836	HOTEL-BALTA
53932	2019-12-17 19:58:49.921479	64652	VE	56519	0	60.00	11015	HOTEL-BALTA
53933	2019-12-17 21:56:15.458366	64653	VE	56520	0	52.00	11015	HOTEL-BALTA
53934	2019-12-17 22:01:18.518606	64654	VE	56521	0	60.00	11015	HOTEL-BALTA
53935	2019-12-17 23:25:21.163981	64655	VE	56522	0	50.00	11015	HOTEL-BALTA
53936	2019-12-18 00:00:38.748007	64656	VE	56523	0	55.00	11015	HOTEL-BALTA
53937	2019-12-18 00:17:40.171864	64657	VE	56524	0	15.00	11015	HOTEL-BALTA
53938	2019-12-18 06:38:10.302609	64658	VE	56525	0	4.50	11015	HOTEL-BALTA
53939	2019-12-18 07:33:43.451277	64659	VE	56526	0	4.50	10836	HOTEL-BALTA
53940	2019-12-18 17:31:06.464968	64673	VE	56528	0	108954.12	10763	TRANSA02
53941	2019-12-18 17:39:32.27087	64674	VE	56529	0	35.00	10836	HOTEL-BALTA
53942	2019-12-18 17:40:29.632222	64675	VE	56530	0	30.00	10836	HOTEL-BALTA
53943	2019-12-18 17:41:25.879513	64676	VE	56531	0	30.00	10836	HOTEL-BALTA
53944	2019-12-18 19:39:39.891091	64678	VE	56532	0	72.00	11015	HOTEL-BALTA
53945	2019-12-18 19:41:09.930215	64679	VE	56533	0	43.50	11015	HOTEL-BALTA
53946	2019-12-18 19:42:53.63241	64680	VE	56534	0	4.50	11015	HOTEL-BALTA
53947	2019-12-18 21:23:50.395802	64681	VE	56535	0	25.00	11015	HOTEL-BALTA
53948	2019-12-18 21:27:53.547248	64682	VE	56536	0	25.00	11015	HOTEL-BALTA
53949	2019-12-18 21:48:39.779671	64683	VE	56537	0	30.00	11015	HOTEL-BALTA
53950	2019-12-18 23:00:17.695819	64684	VE	56538	0	55.00	11015	HOTEL-BALTA
53951	2019-12-19 02:59:34.211151	64685	VE	56539	0	30.00	11015	HOTEL-BALTA
53952	2019-12-19 09:23:37.816512	64687	VE	56540	0	50.00	10836	HOTEL-BALTA
53953	2019-12-19 10:31:43.049167	64688	VE	56541	0	120.00	10836	HOTEL-BALTA
53954	2019-12-19 11:23:42.528498	64689	VE	56542	0	20.00	10836	HOTEL-BALTA
53955	2019-12-19 16:13:24.92878	64690	VE	56543	0	50.00	10836	HOTEL-BALTA
53956	2019-12-19 18:15:31.281365	64691	VE	56544	0	60.00	10836	HOTEL-BALTA
53957	2019-12-19 19:22:54.339067	64692	VE	56545	0	20.00	10836	HOTEL-BALTA
53958	2019-12-19 23:32:32.402071	64694	VE	56546	0	32.00	11015	HOTEL-BALTA
53959	2019-12-20 08:33:30.883002	64695	VE	56547	0	22.50	11015	HOTEL-BALTA
53960	2019-12-20 12:24:27.409029	64696	VE	56548	0	40.00	10836	HOTEL-BALTA
53961	2019-12-20 12:25:01.059167	64697	VE	56549	0	50.00	10836	HOTEL-BALTA
53962	2019-12-20 16:53:56.35872	64699	VE	56550	0	30.00	10836	HOTEL-BALTA
53963	2019-12-20 16:54:36.300651	64700	VE	56551	0	25.00	10836	HOTEL-BALTA
53964	2019-12-20 18:49:21.191232	64701	VE	56552	0	4.00	10836	HOTEL-BALTA
53965	2019-12-20 20:12:10.1283	64702	VE	56553	0	30.00	11015	HOTEL-BALTA
53966	2019-12-20 22:14:28.628613	64703	VE	56554	0	32.50	11015	HOTEL-BALTA
53967	2019-12-20 22:46:29.180344	64704	VE	56555	0	33.50	11015	HOTEL-BALTA
53968	2019-12-20 22:58:56.791126	64705	VE	56556	0	7.50	11015	HOTEL-BALTA
53969	2019-12-21 07:21:06.90305	64706	VE	56557	0	44.00	11015	HOTEL-BALTA
53970	2019-12-21 07:52:22.808151	64707	VE	56558	0	24.00	10836	HOTEL-BALTA
53971	2019-12-21 09:36:33.013183	64708	VE	56559	0	2.50	10836	HOTEL-BALTA
53972	2019-12-21 16:31:32.854519	64709	VE	56560	0	30.00	10836	HOTEL-BALTA
53973	2019-12-21 16:53:49.182713	64710	VE	56561	0	78.00	10836	HOTEL-BALTA
53974	2019-12-21 16:57:46.368523	64711	VE	56562	0	32.50	10836	HOTEL-BALTA
53975	2019-12-21 17:14:17.188559	64712	VE	56563	0	50.00	10836	HOTEL-BALTA
53976	2019-12-21 17:18:22.194884	64713	VE	56564	0	2.00	10836	HOTEL-BALTA
53977	2019-12-21 22:44:58.561106	64715	VE	56565	0	50.00	11015	HOTEL-BALTA
53978	2019-12-21 22:54:50.346679	64716	VE	56566	0	20.00	11015	HOTEL-BALTA
53979	2019-12-21 22:56:03.319837	64717	VE	56567	0	50.00	11015	HOTEL-BALTA
53980	2019-12-21 23:48:04.667789	64718	VE	56568	0	62.00	11015	HOTEL-BALTA
53981	2019-12-22 00:26:50.757339	64719	VE	56569	0	55.50	11015	HOTEL-BALTA
53982	2019-12-22 00:28:59.964703	64720	VE	56570	0	40.00	11015	HOTEL-BALTA
53983	2019-12-22 00:42:57.452462	64721	VE	56571	0	20.00	11015	HOTEL-BALTA
53984	2019-12-22 00:53:40.416445	64722	VE	56572	0	4.50	11015	HOTEL-BALTA
53985	2019-12-22 01:32:40.705484	64723	VE	56573	0	29.00	11015	HOTEL-BALTA
53986	2019-12-22 03:09:52.24029	64724	VE	56574	0	32.00	11015	HOTEL-BALTA
53987	2019-12-22 04:02:32.546945	64725	VE	56575	0	1.50	11015	HOTEL-BALTA
53988	2019-12-22 06:59:06.820701	64727	VE	56576	0	70.00	11015	HOTEL-BALTA
53989	2019-12-22 10:02:48.502092	64728	VE	56577	0	50.00	14556	HOTEL-BALTA
53990	2019-12-22 15:46:18.502537	64729	VE	56578	0	20.00	14556	HOTEL-BALTA
53991	2019-12-22 15:48:23.952215	64730	VE	56579	0	67.00	14556	HOTEL-BALTA
53992	2019-12-22 15:49:59.997029	64731	VE	56580	0	30.00	14556	HOTEL-BALTA
53993	2019-12-22 15:50:37.469201	64732	VE	56581	0	25.00	14556	HOTEL-BALTA
53994	2019-12-22 18:11:08.808362	64733	VE	56582	0	50.00	14556	HOTEL-BALTA
53995	2019-12-22 18:11:28.858063	64734	VE	56583	0	25.00	14556	HOTEL-BALTA
53996	2019-12-22 18:53:38.402529	64735	VE	56584	0	30.00	14556	HOTEL-BALTA
53997	2019-12-22 19:09:22.339187	64736	VE	56585	0	2.00	14556	HOTEL-BALTA
53998	2019-12-22 22:00:37.835085	64738	VE	56586	0	50.00	11015	HOTEL-BALTA
53999	2019-12-22 22:26:57.714103	64739	VE	56587	0	30.00	11015	HOTEL-BALTA
54000	2019-12-23 02:10:53.271607	64740	VE	56588	0	35.00	11015	HOTEL-BALTA
54001	2019-12-23 02:14:36.053114	64741	VE	56589	0	30.00	11015	HOTEL-BALTA
54002	2019-12-23 02:29:18.804627	64742	VE	56590	0	30.00	11015	HOTEL-BALTA
54003	2019-12-23 03:05:08.766572	64743	VE	56591	0	45.00	11015	HOTEL-BALTA
54004	2019-12-23 17:15:10.221602	64745	VE	56592	0	32.00	10836	HOTEL-BALTA
54005	2019-12-23 17:19:20.085324	64746	VE	56593	0	45.00	10836	HOTEL-BALTA
54006	2019-12-23 17:21:39.078091	64747	VE	56594	0	30.00	10836	HOTEL-BALTA
54007	2019-12-23 18:28:25.107831	64748	VE	56595	0	25.00	10836	HOTEL-BALTA
54008	2019-12-23 18:49:26.512482	64749	VE	56596	0	4.00	10836	HOTEL-BALTA
54009	2019-12-23 19:09:52.675606	64750	VE	56597	0	50.00	10836	HOTEL-BALTA
54010	2019-12-23 20:18:30.640377	64752	VE	56598	0	36.00	14556	HOTEL-BALTA
54011	2019-12-23 22:15:15.537264	64753	VE	56599	0	55.00	14556	HOTEL-BALTA
54012	2019-12-23 22:49:12.808548	64754	VE	56600	0	50.00	14556	HOTEL-BALTA
54013	2019-12-23 23:24:49.214999	64755	VE	56601	0	3.50	14556	HOTEL-BALTA
54014	2019-12-23 23:26:44.92859	64756	VE	56602	0	80.00	14556	HOTEL-BALTA
54015	2019-12-23 23:52:39.090832	64757	VE	56603	0	30.50	14556	HOTEL-BALTA
54016	2019-12-24 06:43:43.057911	64758	VE	56604	0	9.00	14556	HOTEL-BALTA
54017	2019-12-24 07:11:19.91159	64759	VE	56605	0	2.50	14556	HOTEL-BALTA
54018	2019-12-24 07:35:07.830708	64760	VE	56606	0	21.50	10836	HOTEL-BALTA
54019	2019-12-24 10:38:56.722176	64761	VE	56607	0	30.00	10836	HOTEL-BALTA
54020	2019-12-24 14:51:50.863383	64762	VE	56608	0	30.00	10836	HOTEL-BALTA
54021	2019-12-24 17:12:41.033704	64763	VE	56609	0	29.00	10836	HOTEL-BALTA
54022	2019-12-24 18:37:22.602966	64764	VE	56610	0	27.50	10836	HOTEL-BALTA
54023	2019-12-24 18:52:28.851368	64765	VE	56611	0	30.00	10836	HOTEL-BALTA
54024	2019-12-25 07:38:08.697402	64767	VE	56612	0	25.00	14601	HOTEL-BALTA
54025	2019-12-25 07:40:00.85222	64768	VE	56613	0	30.00	14601	HOTEL-BALTA
54026	2019-12-25 07:41:56.2101	64769	VE	56614	0	50.00	14601	HOTEL-BALTA
54027	2019-12-25 07:42:07.664947	64770	VE	56615	0	30.00	14601	HOTEL-BALTA
54028	2019-12-25 07:42:58.862438	64771	VE	56616	0	30.00	14601	HOTEL-BALTA
54029	2019-12-25 07:47:19.349884	64772	VE	56617	0	22.50	14601	HOTEL-BALTA
54030	2019-12-25 11:26:32.657943	64773	VE	56618	0	280.00	11015	HOTEL-BALTA
54031	2019-12-25 12:17:27.453999	64774	VE	56619	0	30.00	11015	HOTEL-BALTA
54032	2019-12-25 15:36:25.291365	64775	VE	56620	0	2.00	11015	HOTEL-BALTA
54033	2019-12-25 17:08:16.905013	64776	VE	56621	0	30.00	11015	HOTEL-BALTA
54034	2019-12-25 17:32:27.707414	64777	VE	56622	0	60.00	11015	HOTEL-BALTA
54035	2019-12-25 17:35:29.357503	64778	VE	56623	0	90.00	11015	HOTEL-BALTA
54036	2019-12-25 18:35:43.138886	64779	VE	56624	0	30.00	11015	HOTEL-BALTA
54037	2019-12-25 18:48:03.462387	64780	VE	56625	0	4.50	11015	HOTEL-BALTA
54038	2019-12-25 20:06:11.651082	64782	VE	56626	0	70.00	14556	HOTEL-BALTA
54039	2019-12-25 20:07:56.822577	64783	VE	56627	0	70.00	14556	HOTEL-BALTA
54040	2019-12-25 21:24:28.13461	64784	VE	56628	0	50.00	14556	HOTEL-BALTA
54041	2019-12-26 01:26:37.858421	64785	VE	56629	0	30.00	14556	HOTEL-BALTA
54042	2019-12-26 01:27:32.450024	64786	VE	56630	0	30.00	14556	HOTEL-BALTA
54043	2019-12-26 01:34:17.432958	64787	VE	56631	0	60.00	14556	HOTEL-BALTA
54044	2019-12-26 06:33:21.527934	64788	VE	56632	0	7.00	14556	HOTEL-BALTA
54045	2019-12-26 13:21:09.761999	64790	VE	56633	0	29.00	10836	HOTEL-BALTA
54046	2019-12-26 13:38:11.825959	64791	VE	56634	0	62.00	10836	HOTEL-BALTA
54047	2019-12-26 17:13:18.247955	64792	VE	56635	0	35.00	10836	HOTEL-BALTA
54048	2019-12-26 17:52:18.513428	64793	VE	56636	0	44.50	10836	HOTEL-BALTA
54049	2019-12-26 17:52:49.741492	64794	VE	56637	0	2.50	10836	HOTEL-BALTA
54050	2019-12-26 17:54:49.345858	64795	VE	56638	0	35.00	10836	HOTEL-BALTA
54051	2019-12-26 19:23:03.262408	64796	VE	56639	0	2.50	10836	HOTEL-BALTA
54052	2019-12-26 21:00:55.127394	64797	VE	56640	0	30.00	11015	HOTEL-BALTA
54053	2019-12-26 21:35:13.696258	64798	VE	56641	0	34.00	11015	HOTEL-BALTA
54054	2019-12-26 21:35:52.005842	64799	VE	56642	0	30.00	11015	HOTEL-BALTA
54055	2019-12-26 21:36:25.158743	64800	VE	56643	0	34.00	11015	HOTEL-BALTA
54056	2019-12-26 21:44:09.459137	64801	VE	56644	0	25.00	11015	HOTEL-BALTA
54057	2019-12-26 23:08:33.623063	64802	VE	56645	0	6.50	11015	HOTEL-BALTA
54058	2019-12-26 23:47:57.700448	64803	VE	56646	0	10.00	11015	HOTEL-BALTA
54059	2019-12-27 01:11:11.513531	64804	VE	56647	0	70.00	11015	HOTEL-BALTA
54060	2019-12-27 01:14:26.883784	64805	VE	56648	0	2.00	11015	HOTEL-BALTA
54061	2019-12-27 02:54:37.092067	64806	VE	56649	0	30.00	11015	HOTEL-BALTA
54062	2019-12-27 06:43:30.288729	64807	VE	56650	0	2.00	11015	HOTEL-BALTA
54063	2019-12-27 06:58:03.621108	64808	VE	56651	0	2.00	11015	HOTEL-BALTA
54064	2019-12-27 18:13:50.542762	64809	VE	56652	0	30.00	10836	HOTEL-BALTA
54065	2019-12-27 18:14:57.088715	64810	VE	56653	0	34.00	10836	HOTEL-BALTA
54066	2019-12-27 18:16:44.380134	64811	VE	56654	0	50.00	10836	HOTEL-BALTA
54067	2019-12-27 18:17:39.961504	64812	VE	56655	0	60.00	10836	HOTEL-BALTA
54068	2019-12-27 18:18:21.568851	64813	VE	56656	0	25.00	10836	HOTEL-BALTA
54069	2019-12-27 18:19:24.050787	64814	VE	56657	0	60.00	10836	HOTEL-BALTA
54070	2019-12-27 18:20:38.299869	64815	VE	56658	0	25.00	10836	HOTEL-BALTA
54071	2019-12-27 18:33:23.612329	64816	VE	56659	0	111.00	10836	HOTEL-BALTA
54072	2019-12-27 19:13:49.584471	64818	VE	56660	0	2.50	10836	HOTEL-BALTA
54073	2019-12-27 20:49:38.047327	64819	VE	56661	0	60.00	11015	HOTEL-BALTA
54074	2019-12-27 20:51:09.080992	64820	VE	56662	0	5.00	11015	HOTEL-BALTA
54075	2019-12-27 20:58:28.871367	64821	VE	56663	0	30.00	11015	HOTEL-BALTA
54076	2019-12-27 21:20:14.876007	64822	VE	56664	0	4.50	11015	HOTEL-BALTA
54077	2019-12-28 02:14:14.790728	64823	VE	56665	0	27.00	11015	HOTEL-BALTA
54078	2019-12-28 07:37:54.084934	64824	VE	56666	0	70.00	10836	HOTEL-BALTA
54079	2019-12-28 18:30:53.449914	64825	VE	56667	0	26.00	10836	HOTEL-BALTA
54080	2019-12-28 18:31:26.51478	64826	VE	56668	0	30.00	10836	HOTEL-BALTA
54081	2019-12-28 18:34:28.4556	64827	VE	56669	0	120.00	10836	HOTEL-BALTA
54082	2019-12-28 18:35:05.900377	64828	VE	56670	0	25.00	10836	HOTEL-BALTA
54083	2019-12-28 18:35:29.076537	64829	VE	56671	0	60.00	10836	HOTEL-BALTA
54084	2019-12-28 18:42:16.752419	64830	VE	56672	0	25.00	10836	HOTEL-BALTA
54085	2019-12-28 19:24:18.299161	64831	VE	56673	0	30.00	11015	HOTEL-BALTA
54086	2019-12-28 19:24:57.447358	64832	VE	56674	0	30.00	11015	HOTEL-BALTA
54087	2019-12-28 19:35:31.863054	64833	VE	56675	0	50.00	11015	HOTEL-BALTA
54088	2019-12-28 20:57:52.284391	64834	VE	56676	0	30.00	11015	HOTEL-BALTA
54089	2019-12-28 20:58:55.385674	64835	VE	56677	0	27.50	11015	HOTEL-BALTA
54090	2019-12-28 22:15:52.656429	64836	VE	56678	0	7.50	11015	HOTEL-BALTA
54091	2019-12-28 23:29:12.598779	64837	VE	56679	0	43.50	11015	HOTEL-BALTA
54092	2019-12-28 23:30:29.957042	64838	VE	56680	0	60.00	11015	HOTEL-BALTA
54093	2019-12-29 05:38:51.416385	64839	VE	56681	0	36.00	11015	HOTEL-BALTA
54094	2019-12-29 05:39:41.220881	64840	VE	56682	0	40.00	11015	HOTEL-BALTA
54095	2019-12-29 05:40:04.483821	64841	VE	56683	0	30.00	11015	HOTEL-BALTA
54096	2019-12-29 06:13:04.075401	64842	VE	56684	0	140.00	11015	HOTEL-BALTA
54097	2019-12-29 06:16:02.182927	64843	VE	56685	0	4.50	11015	HOTEL-BALTA
54098	2019-12-29 10:38:00.248808	64845	VE	56686	0	25.00	14556	HOTEL-BALTA
54099	2019-12-29 18:57:42.772706	64846	VE	56687	0	79.00	14556	HOTEL-BALTA
54100	2019-12-29 19:18:43.783267	64847	VE	56688	0	25.00	14556	HOTEL-BALTA
54101	2019-12-29 20:06:14.849423	64849	VE	56689	0	30.00	11015	HOTEL-BALTA
54102	2019-12-30 01:14:20.712891	64850	VE	56690	0	48.50	11015	HOTEL-BALTA
54103	2019-12-30 01:14:45.407584	64851	VE	56691	0	25.00	11015	HOTEL-BALTA
54104	2019-12-30 01:15:10.243205	64852	VE	56692	0	50.00	11015	HOTEL-BALTA
54105	2019-12-30 06:33:22.949851	64853	VE	56693	0	30.00	11015	HOTEL-BALTA
54106	2019-12-30 07:50:22.422182	64854	VE	56694	0	2.00	10836	HOTEL-BALTA
54107	2019-12-30 11:32:33.704398	64855	VE	56695	0	300.00	315	PCCONTAPRAC01
54108	2019-12-30 11:38:53.637595	64856	VE	56696	0	600.00	315	PCCONTAPRAC01
54109	2019-12-30 11:43:46.329456	64857	VE	56697	0	3929.26	315	PCCONTAPRAC01
54110	2019-12-30 11:45:48.955746	64858	VE	56698	0	650.00	315	PCCONTAPRAC01
54111	2019-12-30 11:47:18.263405	64859	VE	56699	0	450.00	315	PCCONTAPRAC01
54112	2019-12-30 11:48:44.634372	64860	VE	56700	0	300.00	315	PCCONTAPRAC01
54113	2019-12-30 11:50:37.77573	64861	VE	56701	0	700.00	315	PCCONTAPRAC01
54114	2019-12-30 11:52:19.159864	64862	VE	56702	0	650.00	315	PCCONTAPRAC01
54115	2019-12-30 11:54:12.811626	64863	VE	56703	0	380.00	315	PCCONTAPRAC01
54116	2019-12-30 12:21:27.252512	64864	VE	56704	0	400.00	315	PCCONTAPRAC01
54117	2019-12-30 12:25:22.023767	64865	VE	56705	0	403.78	315	PCCONTAPRAC01
54118	2019-12-30 12:27:20.354652	64866	VE	56706	0	653.12	315	PCCONTAPRAC01
54119	2019-12-30 12:29:50.22243	64867	VE	56707	0	1155.52	315	PCCONTAPRAC01
54120	2019-12-30 12:32:32.322805	64868	VE	56708	0	750.23	315	PCCONTAPRAC01
54121	2019-12-30 12:34:49.101078	64869	VE	56709	0	400.12	315	PCCONTAPRAC01
54122	2019-12-30 12:37:41.82359	64870	VE	56710	0	650.20	315	PCCONTAPRAC01
54123	2019-12-30 12:58:45.008383	64871	VE	56711	0	80.00	315	PCCONTAPRAC01
54124	2019-12-30 12:59:35.059901	64872	VE	56712	0	650.00	315	PCCONTAPRAC01
54125	2019-12-30 13:00:42.528101	64873	VE	56713	0	80.00	315	PCCONTAPRAC01
54126	2019-12-30 13:01:40.589344	64874	VE	56714	0	80.00	315	PCCONTAPRAC01
54127	2019-12-30 13:02:23.471064	64875	VE	56715	0	80.00	315	PCCONTAPRAC01
54128	2019-12-30 13:02:55.947428	64876	VE	56716	0	80.00	315	PCCONTAPRAC01
54129	2019-12-30 14:00:07.158578	64877	VE	56717	0	30.00	10836	HOTEL-BALTA
54130	2019-12-30 14:00:55.196152	64878	VE	56718	0	27.50	10836	HOTEL-BALTA
54131	2019-12-30 14:01:19.076374	64879	VE	56719	0	30.00	10836	HOTEL-BALTA
54132	2019-12-30 14:01:48.505705	64880	VE	56720	0	30.00	10836	HOTEL-BALTA
54133	2019-12-30 15:19:07.498538	64881	VE	56721	0	80.00	315	PCCONTAPRAC01
54134	2019-12-30 15:20:00.225535	64882	VE	56722	0	80.00	315	PCCONTAPRAC01
54135	2019-12-30 15:20:17.668614	64883	VE	56723	0	80.00	315	PCCONTAPRAC01
54136	2019-12-30 15:20:46.803196	64884	VE	56724	0	80.00	315	PCCONTAPRAC01
54137	2019-12-30 15:21:02.594266	64885	VE	56725	0	80.00	315	PCCONTAPRAC01
54138	2019-12-30 15:21:22.888246	64886	VE	56726	0	80.00	315	PCCONTAPRAC01
54139	2019-12-30 15:22:18.060029	64887	VE	56727	0	80.00	315	PCCONTAPRAC01
54140	2019-12-30 15:24:06.94305	64888	VE	56728	0	300.10	315	PCCONTAPRAC01
54141	2019-12-30 15:39:56.845788	64889	VE	56729	0	621.67	315	PCCONTAPRAC01
54142	2019-12-30 15:43:06.586442	64890	VE	56730	0	530.24	315	PCCONTAPRAC01
54143	2019-12-30 15:44:50.122819	64891	VE	56731	0	530.24	315	PCCONTAPRAC01
54144	2019-12-30 15:46:16.823518	64892	VE	56732	0	100.00	315	PCCONTAPRAC01
54145	2019-12-30 15:50:42.869354	64893	VE	56733	0	600.20	315	PCCONTAPRAC01
54146	2019-12-30 15:52:17.497751	64894	VE	56734	0	500.00	315	PCCONTAPRAC01
54147	2019-12-30 15:53:27.632471	64895	VE	56735	0	350.00	315	PCCONTAPRAC01
54148	2019-12-30 15:55:40.626439	64896	VE	56736	0	500.18	315	PCCONTAPRAC01
54149	2019-12-30 15:59:27.110565	64897	VE	56737	0	640.27	315	PCCONTAPRAC01
54150	2019-12-30 16:01:02.034466	64898	VE	56686	0	25.00	10836	HOTEL-BALTA
54151	2019-12-30 16:01:09.5426	64899	VE	56738	0	637.39	315	PCCONTAPRAC01
54152	2019-12-30 16:02:38.940612	64900	VE	56739	0	634.60	315	PCCONTAPRAC01
54153	2019-12-30 16:04:02.173275	64901	VE	56740	0	631.72	315	PCCONTAPRAC01
54154	2019-12-30 16:05:13.535805	64902	VE	56741	0	628.84	315	PCCONTAPRAC01
54155	2019-12-30 16:06:39.898737	64903	VE	56742	0	626.05	315	PCCONTAPRAC01
54156	2019-12-30 16:07:50.020475	64904	VE	56743	0	623.16	315	PCCONTAPRAC01
54157	2019-12-30 16:09:48.310407	64905	VE	56744	0	400.24	315	PCCONTAPRAC01
54158	2019-12-30 16:11:55.211527	64906	VE	56745	0	650.39	315	PCCONTAPRAC01
54159	2019-12-30 16:14:32.292015	64907	VE	56746	0	600.46	315	PCCONTAPRAC01
54160	2019-12-30 16:16:38.212447	64908	VE	56747	0	500.00	315	PCCONTAPRAC01
54161	2019-12-30 16:18:12.872782	64909	VE	56748	0	271.46	315	PCCONTAPRAC01
54162	2019-12-30 16:19:50.613541	64910	VE	56749	0	874.70	315	PCCONTAPRAC01
54163	2019-12-30 16:22:02.48441	64911	VE	56750	0	1005.86	315	PCCONTAPRAC01
54164	2019-12-30 16:23:54.888419	64912	VE	56751	0	300.41	315	PCCONTAPRAC01
54165	2019-12-30 16:24:50.099889	64913	VE	56752	0	80.00	315	PCCONTAPRAC01
54166	2019-12-30 16:25:04.691353	64914	VE	56753	0	80.00	315	PCCONTAPRAC01
54167	2019-12-30 16:25:26.15413	64916	VE	56754	0	80.00	315	PCCONTAPRAC01
54168	2019-12-30 16:25:45.465125	64917	VE	56755	0	80.00	315	PCCONTAPRAC01
54169	2019-12-30 16:26:37.033543	64918	VE	56756	0	80.00	315	PCCONTAPRAC01
54170	2019-12-30 16:33:38.504996	64921	VE	56757	0	450.68	315	PCCONTAPRAC01
54171	2019-12-30 16:35:11.001538	64923	VE	56758	0	659.95	315	PCCONTAPRAC01
54172	2019-12-30 16:36:37.78268	64925	VE	56759	0	300.00	315	PCCONTAPRAC01
54173	2019-12-30 16:38:02.850739	64926	VE	56760	0	300.00	315	PCCONTAPRAC01
54174	2019-12-30 16:39:47.901417	64929	VE	56761	0	651.07	315	PCCONTAPRAC01
54175	2019-12-30 16:42:13.438915	64931	VE	56762	0	500.83	315	PCCONTAPRAC01
54176	2019-12-30 16:45:04.632601	64935	VE	56763	0	1962.09	315	PCCONTAPRAC01
54177	2019-12-30 16:46:30.319615	64937	VE	56764	0	300.50	315	PCCONTAPRAC01
54178	2019-12-30 16:48:48.260415	64939	VE	56765	0	600.00	315	PCCONTAPRAC01
54179	2019-12-30 16:51:06.828289	64943	VE	56766	0	503.08	315	PCCONTAPRAC01
54180	2019-12-30 16:53:12.105879	64945	VE	56767	0	651.07	315	PCCONTAPRAC01
54181	2019-12-30 16:53:53.009802	64946	VE	56768	0	650.00	315	PCCONTAPRAC01
54182	2019-12-30 16:56:00.683299	64949	VE	56769	0	803.24	315	PCCONTAPRAC01
54183	2019-12-30 16:58:17.536362	64950	VE	56770	0	803.24	315	PCCONTAPRAC01
54184	2019-12-30 16:59:17.556381	64951	VE	56771	0	650.00	315	PCCONTAPRAC01
54185	2019-12-30 17:00:55.109225	64952	VE	56772	0	651.27	315	PCCONTAPRAC01
54186	2019-12-30 17:02:30.13997	64953	VE	56773	0	400.00	315	PCCONTAPRAC01
54187	2019-12-30 17:03:38.27299	64954	VE	56774	0	1000.00	315	PCCONTAPRAC01
54188	2019-12-30 17:05:21.544283	64955	VE	56775	0	1317.55	315	PCCONTAPRAC01
54189	2019-12-30 17:07:07.349867	64956	VE	56776	0	601.26	315	PCCONTAPRAC01
54190	2019-12-30 17:08:12.66968	64957	VE	56777	0	650.00	315	PCCONTAPRAC01
54191	2019-12-30 17:10:30.719965	64958	VE	56778	0	2202.64	315	PCCONTAPRAC01
54192	2019-12-30 17:11:51.98781	64959	VE	56779	0	654.49	315	PCCONTAPRAC01
54193	2019-12-30 17:13:40.01223	64960	VE	56780	0	606.93	315	PCCONTAPRAC01
54194	2019-12-30 17:16:42.520593	64961	VE	56781	0	500.00	315	PCCONTAPRAC01
54195	2019-12-30 17:17:43.000259	64962	VE	56782	0	80.00	315	PCCONTAPRAC01
54196	2019-12-30 17:17:59.439186	64963	VE	56783	0	80.00	315	PCCONTAPRAC01
54197	2019-12-30 17:18:12.860159	64964	VE	56784	0	80.00	315	PCCONTAPRAC01
54198	2019-12-30 17:20:14.670754	64983	VE	56785	0	1742.09	315	PCCONTAPRAC01
54199	2019-12-30 17:21:41.190943	64999	VE	56786	0	651.56	315	PCCONTAPRAC01
54200	2019-12-30 17:23:25.641989	65000	VE	56787	0	651.56	315	PCCONTAPRAC01
54201	2019-12-30 17:25:44.385001	65001	VE	56788	0	602.79	315	PCCONTAPRAC01
54202	2019-12-30 17:27:54.563939	65002	VE	56789	0	651.66	315	PCCONTAPRAC01
54203	2019-12-30 17:30:03.984704	65003	VE	56790	0	1324.08	315	PCCONTAPRAC01
54204	2019-12-30 17:32:43.667813	65004	VE	56791	0	1956.24	315	PCCONTAPRAC01
54205	2019-12-30 17:34:15.955608	65005	VE	56792	0	2100.00	315	PCCONTAPRAC01
54206	2019-12-30 17:35:51.437684	65006	VE	56793	0	700.00	315	PCCONTAPRAC01
54207	2019-12-30 17:37:34.830496	65007	VE	56794	0	651.76	315	PCCONTAPRAC01
54208	2019-12-30 17:39:49.220861	65008	VE	56795	0	1303.70	315	PCCONTAPRAC01
54209	2019-12-30 17:43:20.77341	65009	VE	56796	0	1204.08	315	PCCONTAPRAC01
54210	2019-12-30 17:53:30.433205	65010	VE	56797	0	1502.86	315	PCCONTAPRAC01
54211	2019-12-30 17:54:52.358755	65011	VE	56798	0	310.00	315	PCCONTAPRAC01
54212	2019-12-30 17:56:09.224111	65012	VE	56799	0	650.00	315	PCCONTAPRAC01
54213	2019-12-30 17:59:18.013282	65013	VE	56800	0	1381.95	315	PCCONTAPRAC01
54214	2019-12-30 18:00:56.376875	65014	VE	56801	0	651.95	315	PCCONTAPRAC01
54215	2019-12-30 18:03:10.345689	65015	VE	56802	0	1301.95	315	PCCONTAPRAC01
54216	2019-12-30 18:04:29.497973	65016	VE	56803	0	650.00	315	PCCONTAPRAC01
54217	2019-12-30 18:06:41.099677	65017	VE	56804	0	301.05	315	PCCONTAPRAC01
54218	2019-12-30 18:08:07.749396	65018	VE	56805	0	302.25	315	PCCONTAPRAC01
54219	2019-12-30 18:09:33.791349	65019	VE	56806	0	300.90	315	PCCONTAPRAC01
54220	2019-12-30 18:11:15.893214	65020	VE	56807	0	1301.95	315	PCCONTAPRAC01
54221	2019-12-30 18:12:35.498874	65021	VE	56808	0	41.00	10836	HOTEL-BALTA
54222	2019-12-30 18:13:19.231581	65022	VE	56809	0	804.20	315	PCCONTAPRAC01
54223	2019-12-30 18:45:10.236741	65023	VE	56810	0	100.00	10836	HOTEL-BALTA
54224	2019-12-31 08:18:21.532544	65025	VE	56811	0	501.50	315	PCCONTAPRAC01
54225	2019-12-31 08:19:48.487676	65026	VE	56812	0	651.95	315	PCCONTAPRAC01
54226	2019-12-31 08:23:03.102885	65027	VE	56813	0	1301.95	315	PCCONTAPRAC01
54227	2019-12-31 08:25:00.238365	65028	VE	56814	0	1000.00	315	PCCONTAPRAC01
54228	2019-12-31 08:27:29.037868	65029	VE	56815	0	1306.83	315	PCCONTAPRAC01
54229	2019-12-31 08:29:18.470139	65030	VE	56816	0	1580.00	315	PCCONTAPRAC01
54230	2019-12-31 08:30:37.151104	65031	VE	56817	0	650.00	315	PCCONTAPRAC01
54231	2019-12-31 08:32:17.130699	65032	VE	56818	0	300.00	315	PCCONTAPRAC01
54232	2019-12-31 08:33:55.409459	65033	VE	56819	0	730.00	315	PCCONTAPRAC01
54233	2019-12-31 08:35:13.717568	65034	VE	56820	0	325.00	315	PCCONTAPRAC01
54234	2019-12-31 08:37:06.291494	65035	VE	56821	0	1730.00	315	PCCONTAPRAC01
54235	2019-12-31 08:38:55.416362	65036	VE	56822	0	401.38	315	PCCONTAPRAC01
54236	2019-12-31 08:40:20.275026	65037	VE	56823	0	450.00	315	PCCONTAPRAC01
54237	2019-12-31 08:42:31.118485	65038	VE	56824	0	801.56	315	PCCONTAPRAC01
54238	2019-12-31 08:44:17.492625	65039	VE	56825	0	230.00	315	PCCONTAPRAC01
54239	2019-12-31 08:45:36.259385	65040	VE	56826	0	530.00	315	PCCONTAPRAC01
54240	2019-12-31 08:47:17.937643	65041	VE	56827	0	530.00	315	PCCONTAPRAC01
54241	2019-12-31 08:49:44.3713	65042	VE	56828	0	401.56	315	PCCONTAPRAC01
54242	2019-12-31 08:50:53.475974	65043	VE	56829	0	650.00	315	PCCONTAPRAC01
54243	2019-12-31 08:51:55.450608	65044	VE	56830	0	650.00	315	PCCONTAPRAC01
54244	2019-12-31 08:54:27.740282	65045	VE	56831	0	1966.48	315	PCCONTAPRAC01
54245	2019-12-31 08:55:23.68946	65046	VE	56832	0	80.00	315	PCCONTAPRAC01
54246	2019-12-31 08:55:40.416306	65047	VE	56833	0	80.00	315	PCCONTAPRAC01
54247	2019-12-31 08:58:49.51757	65048	VE	56834	0	650.00	315	PCCONTAPRAC01
54248	2019-12-31 09:22:02.138377	65049	VE	56835	0	50.00	10836	HOTEL-BALTA
54249	2019-12-31 09:22:40.080107	65050	VE	56836	0	30.00	10836	HOTEL-BALTA
54250	2019-12-31 09:23:42.401353	65051	VE	56837	0	51.00	10836	HOTEL-BALTA
54251	2019-12-31 09:24:16.118721	65052	VE	56838	0	30.00	10836	HOTEL-BALTA
54252	2019-12-31 09:25:01.804703	65053	VE	56839	0	25.00	10836	HOTEL-BALTA
54253	2019-12-31 09:25:53.748921	65054	VE	56840	0	32.00	10836	HOTEL-BALTA
54254	2019-12-31 09:27:46.868161	65055	VE	56841	0	36.00	10836	HOTEL-BALTA
54255	2019-12-31 09:49:19.799763	65057	VE	56842	0	1500.00	315	PCCONTAPRAC01
54256	2019-12-31 09:50:29.316269	65058	VE	56843	0	1500.00	315	PCCONTAPRAC01
54257	2019-12-31 09:52:32.217553	65059	VE	56844	0	2500.00	315	PCCONTAPRAC01
54258	2019-12-31 09:56:19.697161	65060	VE	56845	0	2150.00	315	PCCONTAPRAC01
54259	2019-12-31 10:00:45.250458	65061	VE	56846	0	602.44	315	PCCONTAPRAC01
54260	2019-12-31 10:02:38.697758	65062	VE	56847	0	658.58	315	PCCONTAPRAC01
54261	2019-12-31 10:04:51.505502	65063	VE	56848	0	541.13	315	PCCONTAPRAC01
54262	2019-12-31 10:08:55.110274	65064	VE	56849	0	380.00	315	PCCONTAPRAC01
54263	2019-12-31 10:11:58.442526	65065	VE	56850	0	2100.00	315	PCCONTAPRAC01
54264	2019-12-31 10:15:00.745218	65066	VE	56851	0	652.93	315	PCCONTAPRAC01
54265	2019-12-31 10:15:43.852654	65067	VE	56852	0	650.00	315	PCCONTAPRAC01
54266	2019-12-31 13:03:53.154277	65068	VE	56853	0	30.00	10836	HOTEL-BALTA
54267	2019-12-31 16:42:29.742262	65069	VE	56854	0	40.00	10836	HOTEL-BALTA
54268	2020-01-01 01:11:00.734082	65070	VE	56855	0	76.00	10836	HOTEL-BALTA
54269	2020-01-01 01:13:28.778215	65071	VE	56856	0	30.00	10836	HOTEL-BALTA
54270	2020-01-01 01:14:33.767051	65072	VE	56857	0	63.00	10836	HOTEL-BALTA
54271	2020-01-01 01:15:09.991724	65073	VE	56858	0	30.00	10836	HOTEL-BALTA
54272	2020-01-01 02:22:50.707143	65074	VE	56859	0	82.00	10836	HOTEL-BALTA
54273	2020-01-01 02:56:55.63865	65075	VE	56860	0	5.00	10836	HOTEL-BALTA
54274	2020-01-01 03:03:04.227576	65076	VE	56861	0	40.00	10836	HOTEL-BALTA
54275	2020-01-01 03:19:05.00971	65077	VE	56862	0	40.00	10836	HOTEL-BALTA
54276	2020-01-01 03:33:31.974937	65078	VE	56863	0	40.00	10836	HOTEL-BALTA
54277	2020-01-01 04:16:40.17104	65079	VE	56864	0	42.50	10836	HOTEL-BALTA
54278	2020-01-01 05:35:29.355419	65080	VE	56865	0	60.00	10836	HOTEL-BALTA
54279	2020-01-01 06:11:59.463821	65081	VE	56866	0	52.00	10836	HOTEL-BALTA
54280	2020-01-01 06:16:46.790822	65082	VE	56867	0	2.00	10836	HOTEL-BALTA
54281	2020-01-01 07:06:02.86362	65084	VE	56868	0	30.00	10836	HOTEL-BALTA
54282	2020-01-01 07:06:51.712651	65085	VE	56869	0	32.50	10836	HOTEL-BALTA
54283	2020-01-01 07:07:16.236276	65086	VE	56870	0	40.00	10836	HOTEL-BALTA
54284	2020-01-01 13:38:59.596291	65087	VE	56871	0	40.00	11015	HOTEL-BALTA
54285	2020-01-01 13:39:24.941311	65088	VE	56872	0	40.00	11015	HOTEL-BALTA
54286	2020-01-01 13:39:47.224751	65089	VE	56873	0	72.00	11015	HOTEL-BALTA
54287	2020-01-01 13:54:50.025484	65090	VE	56874	0	50.00	11015	HOTEL-BALTA
54288	2020-01-01 13:58:38.727659	65091	VE	56875	0	4.00	11015	HOTEL-BALTA
54289	2020-01-01 13:59:39.460499	65092	VE	56876	0	30.00	11015	HOTEL-BALTA
54290	2020-01-01 15:36:02.578014	65093	VE	56877	0	40.00	11015	HOTEL-BALTA
54291	2020-01-01 15:36:19.696064	65094	VE	56878	0	30.00	11015	HOTEL-BALTA
54292	2020-01-01 15:37:07.166336	65095	VE	56879	0	49.00	11015	HOTEL-BALTA
54293	2020-01-01 16:16:47.96196	65096	VE	56880	0	44.50	11015	HOTEL-BALTA
54294	2020-01-01 17:45:31.172311	65097	VE	56881	0	25.00	11015	HOTEL-BALTA
54295	2020-01-01 17:46:02.477697	65098	VE	56882	0	30.00	11015	HOTEL-BALTA
54296	2020-01-01 17:49:56.912621	65099	VE	56883	0	30.00	11015	HOTEL-BALTA
54297	2020-01-01 19:00:00.876554	65100	VE	56884	0	30.00	11015	HOTEL-BALTA
54298	2020-01-01 20:14:15.442488	65101	VE	56885	0	3.00	11015	HOTEL-BALTA
54299	2020-01-01 20:16:43.281064	65102	VE	56886	0	10.00	11015	HOTEL-BALTA
54300	2020-01-01 20:20:55.970548	65103	VE	56887	0	9.00	11015	HOTEL-BALTA
54301	2020-01-01 21:01:53.331242	65104	VE	56888	0	120.00	11015	HOTEL-BALTA
54302	2020-01-01 23:18:59.483208	65105	VE	56889	0	34.00	11015	HOTEL-BALTA
54303	2020-01-02 06:46:58.515377	65106	VE	56890	0	60.00	11015	HOTEL-BALTA
54304	2020-01-02 07:08:46.805276	65107	VE	56891	0	4.00	11015	HOTEL-BALTA
54305	2020-01-02 10:18:09.327914	65109	VE	56892	0	41.70	10765	LAPTOP-MMENDOZA
54306	2020-01-02 17:17:32.967167	65127	VE	56893	0	31.00	10836	HOTEL-BALTA
54307	2020-01-02 17:25:23.967189	65128	VE	56894	0	32.00	10836	HOTEL-BALTA
54308	2020-01-02 17:25:52.050105	65129	VE	56895	0	25.00	10836	HOTEL-BALTA
54309	2020-01-02 17:27:38.536149	65130	VE	56896	0	27.00	10836	HOTEL-BALTA
54310	2020-01-02 17:28:01.352386	65131	VE	56897	0	30.00	10836	HOTEL-BALTA
54311	2020-01-02 17:28:36.076146	65132	VE	56898	0	25.00	10836	HOTEL-BALTA
54312	2020-01-02 17:29:46.231526	65133	VE	56899	0	30.00	10836	HOTEL-BALTA
54313	2020-01-02 17:30:10.113435	65134	VE	56900	0	2.00	10836	HOTEL-BALTA
54314	2020-01-02 17:38:23.92705	65135	VE	56901	0	62.50	10836	HOTEL-BALTA
54315	2020-01-02 19:22:51.048428	65136	VE	56902	0	190.00	10836	HOTEL-BALTA
54316	2020-01-02 19:37:00.48056	65137	VE	56903	0	2.00	10836	HOTEL-BALTA
54317	2020-01-02 20:21:57.316142	65138	VE	56904	0	25.00	11015	HOTEL-BALTA
54318	2020-01-02 22:15:02.96662	65139	VE	56905	0	70.00	11015	HOTEL-BALTA
54319	2020-01-03 00:06:41.522962	65140	VE	56906	0	30.00	11015	HOTEL-BALTA
54320	2020-01-03 00:45:47.721114	65141	VE	56907	0	30.00	11015	HOTEL-BALTA
54321	2020-01-03 05:50:51.203959	65142	VE	56908	0	20.00	11015	HOTEL-BALTA
54322	2020-01-03 07:02:57.834959	65143	VE	56909	0	2.00	11015	HOTEL-BALTA
54323	2020-01-03 07:59:15.301954	65144	VE	56910	0	30.00	10836	HOTEL-BALTA
54324	2020-01-03 09:02:42.26294	65145	VE	56911	0	600.00	10836	HOTEL-BALTA
54325	2020-01-03 10:28:59.124271	65146	VE	56912	0	30.00	10836	HOTEL-BALTA
54326	2020-01-03 10:31:00.8995	65147	VE	56913	0	30.00	10836	HOTEL-BALTA
54327	2020-01-03 12:09:09.175549	65148	VE	56914	0	3000.00	10765	LAPTOP-MMENDOZA
54328	2020-01-03 13:36:20.116558	65149	VE	56915	0	30.00	10836	HOTEL-BALTA
54329	2020-01-03 15:03:47.264189	65150	VE	56916	0	30.00	10836	HOTEL-BALTA
54330	2020-01-03 18:13:48.662125	65151	VE	56917	0	45.00	10836	HOTEL-BALTA
54331	2020-01-03 18:45:17.75292	65152	VE	56918	0	2.00	10836	HOTEL-BALTA
54332	2020-01-03 20:14:02.294122	65154	VE	56919	0	30.00	11015	HOTEL-BALTA
54333	2020-01-03 20:14:22.579229	65155	VE	56920	0	30.00	11015	HOTEL-BALTA
54334	2020-01-03 20:46:14.347868	65156	VE	56921	0	30.00	11015	HOTEL-BALTA
54335	2020-01-03 21:00:23.124714	65157	VE	56922	0	4.00	11015	HOTEL-BALTA
54336	2020-01-03 23:12:30.931759	65158	VE	56923	0	50.00	11015	HOTEL-BALTA
54337	2020-01-03 23:14:26.214214	65159	VE	56924	0	50.00	11015	HOTEL-BALTA
54338	2020-01-04 03:36:03.403312	65160	VE	56925	0	60.00	11015	HOTEL-BALTA
54339	2020-01-04 03:36:32.434647	65161	VE	56926	0	30.00	11015	HOTEL-BALTA
54340	2020-01-04 03:37:46.316571	65162	VE	56927	0	32.00	11015	HOTEL-BALTA
54341	2020-01-04 03:44:04.021029	65163	VE	56928	0	20.00	11015	HOTEL-BALTA
54342	2020-01-04 08:02:07.500756	65164	VE	56929	0	1500.00	10765	LAPTOP-MMENDOZA
54343	2020-01-04 09:42:03.612367	65165	VE	56930	0	25.00	10836	HOTEL-BALTA
54344	2020-01-04 18:22:31.173233	65166	VE	56931	0	60.00	10836	HOTEL-BALTA
54345	2020-01-04 18:27:16.555597	65167	VE	56932	0	90.50	10836	HOTEL-BALTA
54346	2020-01-04 18:28:50.891055	65168	VE	56933	0	32.50	10836	HOTEL-BALTA
54347	2020-01-04 18:29:42.497237	65169	VE	56934	0	30.00	10836	HOTEL-BALTA
54348	2020-01-04 18:30:14.026205	65170	VE	56935	0	30.00	10836	HOTEL-BALTA
54349	2020-01-04 18:30:51.211623	65171	VE	56936	0	30.00	10836	HOTEL-BALTA
54350	2020-01-04 18:31:20.632727	65172	VE	56937	0	25.00	10836	HOTEL-BALTA
54351	2020-01-04 18:31:55.400346	65173	VE	56938	0	45.00	10836	HOTEL-BALTA
54352	2020-01-04 20:06:43.362436	65175	VE	56939	0	60.00	11015	HOTEL-BALTA
54353	2020-01-04 21:08:26.393408	65176	VE	56940	0	25.00	11015	HOTEL-BALTA
54354	2020-01-04 21:49:01.168014	65177	VE	56941	0	100.00	11015	HOTEL-BALTA
54355	2020-01-04 23:43:08.529142	65178	VE	56942	0	60.00	11015	HOTEL-BALTA
54356	2020-01-05 00:09:43.683819	65179	VE	56943	0	25.00	11015	HOTEL-BALTA
54357	2020-01-05 00:10:07.157394	65180	VE	56944	0	25.00	11015	HOTEL-BALTA
54358	2020-01-05 00:11:41.162244	65181	VE	56945	0	50.00	11015	HOTEL-BALTA
54359	2020-01-05 00:12:41.577368	65182	VE	56946	0	52.00	11015	HOTEL-BALTA
54360	2020-01-05 00:13:21.760736	65183	VE	56947	0	4.00	11015	HOTEL-BALTA
54361	2020-01-05 00:17:15.390421	65184	VE	56948	0	30.00	11015	HOTEL-BALTA
54362	2020-01-05 00:27:36.264927	65185	VE	56949	0	30.00	11015	HOTEL-BALTA
54363	2020-01-05 00:49:49.892903	65186	VE	56950	0	9.50	11015	HOTEL-BALTA
54364	2020-01-05 00:52:13.243477	65187	VE	56951	0	22.50	11015	HOTEL-BALTA
54365	2020-01-05 00:54:39.714321	65188	VE	56952	0	13.50	11015	HOTEL-BALTA
54366	2020-01-05 01:57:26.590955	65189	VE	56953	0	2.00	11015	HOTEL-BALTA
54367	2020-01-05 06:56:15.623071	65190	VE	56954	0	2.00	11015	HOTEL-BALTA
54368	2020-01-05 07:58:14.307135	65192	VE	56955	0	305.00	11015	HOTEL-BALTA
54369	2020-01-05 08:40:16.149577	65193	VE	56956	0	25.00	14556	HOTEL-BALTA
54370	2020-01-05 13:05:30.134214	65194	VE	56957	0	25.00	14556	HOTEL-BALTA
54371	2020-01-05 15:31:56.039363	65195	VE	56958	0	50.00	14556	HOTEL-BALTA
54372	2020-01-05 19:13:45.386548	65196	VE	56959	0	12.00	14556	HOTEL-BALTA
54373	2020-01-05 19:16:06.045249	65197	VE	56960	0	30.00	14556	HOTEL-BALTA
54374	2020-01-05 19:23:20.874998	65198	VE	56961	0	60.00	14556	HOTEL-BALTA
54375	2020-01-05 19:24:29.107166	65199	VE	56962	0	50.00	14556	HOTEL-BALTA
54376	2020-01-05 19:33:38.271136	65200	VE	56963	0	20.00	14556	HOTEL-BALTA
54377	2020-01-05 19:41:50.22633	65201	VE	56964	0	12.50	14556	HOTEL-BALTA
54378	2020-01-05 19:43:54.206295	65202	VE	56965	0	25.00	14556	HOTEL-BALTA
54379	2020-01-05 19:49:44.954289	65203	VE	56966	0	20.00	14556	HOTEL-BALTA
54380	2020-01-05 19:50:25.631762	65204	VE	56967	0	25.00	14556	HOTEL-BALTA
54381	2020-01-05 19:50:54.107127	65205	VE	56968	0	5.00	14556	HOTEL-BALTA
54382	2020-01-05 19:52:27.076524	65206	VE	56969	0	25.00	14556	HOTEL-BALTA
54383	2020-01-05 19:57:40.675046	65207	VE	56970	0	6.00	14556	HOTEL-BALTA
54384	2020-01-05 20:00:01.380244	65208	VE	56971	0	26.00	14556	HOTEL-BALTA
54385	2020-01-05 20:01:05.025896	65209	VE	56972	0	4.50	14556	HOTEL-BALTA
54386	2020-01-05 20:01:48.896625	65210	VE	56973	0	20.00	14556	HOTEL-BALTA
54387	2020-01-05 20:04:38.94349	65211	VE	56974	0	18.00	14556	HOTEL-BALTA
54388	2020-01-05 20:24:46.381145	65214	VE	56975	0	55.00	14556	HOTEL-BALTA
54389	2020-01-05 20:56:58.311057	65215	VE	56976	0	22.50	14556	HOTEL-BALTA
54390	2020-01-05 22:02:03.588011	65216	VE	56977	0	30.00	11015	HOTEL-BALTA
54391	2020-01-05 22:02:36.51252	65217	VE	56978	0	30.00	11015	HOTEL-BALTA
54392	2020-01-05 22:04:15.229085	65218	VE	56979	0	50.00	11015	HOTEL-BALTA
54393	2020-01-05 22:05:03.885679	65219	VE	56980	0	62.00	11015	HOTEL-BALTA
54394	2020-01-05 22:10:24.651087	65220	VE	56981	0	30.00	11015	HOTEL-BALTA
54395	2020-01-06 06:43:39.785028	65222	VE	56982	0	5.00	11015	HOTEL-BALTA
54396	2020-01-06 10:44:39.719979	65224	VE	56983	0	30.00	10836	HOTEL-BALTA
54397	2020-01-06 10:45:44.218711	65225	VE	56984	0	30.00	10836	HOTEL-BALTA
54398	2020-01-06 16:15:41.149786	65226	VE	56985	0	34.00	10836	HOTEL-BALTA
54399	2020-01-06 16:16:53.142636	65227	VE	56986	0	25.00	10836	HOTEL-BALTA
54400	2020-01-06 18:18:38.78823	65228	VE	56987	0	30.00	10836	HOTEL-BALTA
54401	2020-01-06 18:25:52.059189	65229	VE	56988	0	5.00	10836	HOTEL-BALTA
54402	2020-01-06 18:27:31.233244	65230	VE	56989	0	45.00	10836	HOTEL-BALTA
54403	2020-01-06 18:37:11.600743	65231	VE	56990	0	45.00	10836	HOTEL-BALTA
54404	2020-01-06 18:46:54.885313	65233	VE	56991	0	77.00	10836	HOTEL-BALTA
54405	2020-01-06 18:49:38.445278	65234	VE	56992	0	29.00	10836	HOTEL-BALTA
54406	2020-01-06 19:37:54.674665	65235	VE	56993	0	30.00	14556	HOTEL-BALTA
54407	2020-01-06 20:09:22.102203	65236	VE	56994	0	25.00	14556	HOTEL-BALTA
54408	2020-01-06 20:10:32.700967	65237	VE	56995	0	25.00	14556	HOTEL-BALTA
54409	2020-01-06 23:15:57.891482	65238	VE	56996	0	25.00	14556	HOTEL-BALTA
54410	2020-01-06 23:18:44.384732	65239	VE	56997	0	50.00	14556	HOTEL-BALTA
54411	2020-01-06 23:21:45.461651	65240	VE	56998	0	32.50	14556	HOTEL-BALTA
54412	2020-01-06 23:24:21.048256	65241	VE	56999	0	6.50	14556	HOTEL-BALTA
54413	2020-01-06 23:24:51.661448	65242	VE	57000	0	2.50	14556	HOTEL-BALTA
54414	2020-01-07 07:47:46.377244	65244	VE	57001	0	2.50	10836	HOTEL-BALTA
54415	2020-01-07 08:35:34.626361	65245	VE	57002	0	35.00	10836	HOTEL-BALTA
54416	2020-01-07 08:53:56.937948	65246	VE	57003	0	140.00	10836	HOTEL-BALTA
54417	2020-01-07 14:24:53.941	65247	VE	57004	0	51.00	10836	HOTEL-BALTA
54418	2020-01-07 16:20:46.955526	65248	VE	57005	0	168.00	10765	LAPTOP-MMENDOZA
54419	2020-01-07 17:13:41.268926	65249	VE	57006	0	26.00	10836	HOTEL-BALTA
54420	2020-01-07 17:14:29.308118	65250	VE	57007	0	41.00	10836	HOTEL-BALTA
54421	2020-01-07 17:50:30.887425	65263	VE	57008	0	32.50	10836	HOTEL-BALTA
54422	2020-01-07 17:51:09.117173	65264	VE	57009	0	25.00	10836	HOTEL-BALTA
54423	2020-01-07 18:57:44.186288	65265	VE	57010	0	30.00	10836	HOTEL-BALTA
54424	2020-01-07 18:58:52.595047	65266	VE	57011	0	25.00	10836	HOTEL-BALTA
54425	2020-01-07 19:01:49.615277	65267	VE	57012	0	30.00	10836	HOTEL-BALTA
54426	2020-01-07 22:25:58.127524	65268	VE	57013	0	180.00	11015	HOTEL-BALTA
54427	2020-01-07 22:35:17.564714	65269	VE	57014	0	40.00	11015	HOTEL-BALTA
54428	2020-01-07 23:29:47.075207	65270	VE	57015	0	25.00	11015	HOTEL-BALTA
54429	2020-01-07 23:30:07.312005	65271	VE	57016	0	25.00	11015	HOTEL-BALTA
54430	2020-01-07 23:31:05.058434	65272	VE	57017	0	10.00	11015	HOTEL-BALTA
54431	2020-01-07 23:31:37.277612	65273	VE	57018	0	5.00	11015	HOTEL-BALTA
54432	2020-01-07 23:34:42.227294	65274	VE	57019	0	35.00	11015	HOTEL-BALTA
54433	2020-01-07 23:35:36.336062	65275	VE	57020	0	60.00	11015	HOTEL-BALTA
54434	2020-01-07 23:35:54.052464	65276	VE	57021	0	4.00	11015	HOTEL-BALTA
54435	2020-01-08 00:26:18.355817	65277	VE	57022	0	30.00	11015	HOTEL-BALTA
54436	2020-01-08 07:12:50.04006	65278	VE	57023	0	10.00	11015	HOTEL-BALTA
54437	2020-01-08 11:10:55.477782	65279	VE	57024	0	35.00	10836	HOTEL-BALTA
54438	2020-01-08 11:23:11.066889	65280	VE	57025	0	50.00	10836	HOTEL-BALTA
54439	2020-01-08 15:21:56.754383	65281	VE	57026	0	26.00	10836	HOTEL-BALTA
54440	2020-01-08 15:34:48.005182	65282	VE	57027	0	25.00	10836	HOTEL-BALTA
54441	2020-01-08 18:36:12.856502	65283	VE	57028	0	61.50	10836	HOTEL-BALTA
54442	2020-01-08 19:46:33.276465	65284	VE	57029	0	42.50	11015	HOTEL-BALTA
54443	2020-01-08 22:30:54.692051	65285	VE	57030	0	30.00	11015	HOTEL-BALTA
54444	2020-01-08 22:31:47.025354	65286	VE	57031	0	30.00	11015	HOTEL-BALTA
54445	2020-01-09 02:26:07.182851	65287	VE	57032	0	70.00	11015	HOTEL-BALTA
54446	2020-01-09 03:16:12.626914	65288	VE	57033	0	3.00	11015	HOTEL-BALTA
54447	2020-01-09 07:50:08.712696	65289	VE	57034	0	80.00	10836	HOTEL-BALTA
54448	2020-01-09 10:52:32.665252	65290	VE	57035	0	30.00	10836	HOTEL-BALTA
54449	2020-01-09 15:31:08.087191	65291	VE	57036	0	30.00	10836	HOTEL-BALTA
54450	2020-01-09 19:03:19.15459	65292	VE	57037	0	30.00	10836	HOTEL-BALTA
54451	2020-01-09 20:24:52.509696	65293	VE	57038	0	30.00	11015	HOTEL-BALTA
54452	2020-01-09 20:25:21.081154	65294	VE	57039	0	30.00	11015	HOTEL-BALTA
54453	2020-01-09 22:32:57.783356	65295	VE	57040	0	40.00	11015	HOTEL-BALTA
54454	2020-01-09 23:41:47.714412	65296	VE	57041	0	50.00	11015	HOTEL-BALTA
54455	2020-01-10 02:05:52.061091	65297	VE	57042	0	30.00	11015	HOTEL-BALTA
54456	2020-01-10 12:39:45.654242	65298	VE	57043	0	70.00	10836	HOTEL-BALTA
54457	2020-01-10 15:18:59.27538	65299	VE	57044	0	30.00	10836	HOTEL-BALTA
54458	2020-01-10 16:52:50.310929	65300	VE	57045	0	25.00	10836	HOTEL-BALTA
54459	2020-01-10 18:53:29.908607	65301	VE	57046	0	25.00	10836	HOTEL-BALTA
54460	2020-01-10 18:53:49.297125	65302	VE	57047	0	25.00	10836	HOTEL-BALTA
54461	2020-01-11 04:24:15.983005	65304	VE	57048	0	31.00	11015	HOTEL-BALTA
54462	2020-01-11 04:24:40.17101	65305	VE	57049	0	50.00	11015	HOTEL-BALTA
54463	2020-01-11 07:00:43.837108	65306	VE	57050	0	2.50	11015	HOTEL-BALTA
54464	2020-01-11 07:54:47.326062	65307	VE	57051	0	5.00	10836	HOTEL-BALTA
54465	2020-01-11 16:29:50.548915	65308	VE	57052	0	50.00	10836	HOTEL-BALTA
54466	2020-01-11 16:30:37.998114	65309	VE	57053	0	30.00	10836	HOTEL-BALTA
54467	2020-01-11 16:31:06.866654	65310	VE	57054	0	30.00	10836	HOTEL-BALTA
54468	2020-01-11 18:30:08.988103	65311	VE	57055	0	32.50	10836	HOTEL-BALTA
54469	2020-01-11 18:33:02.785616	65312	VE	57056	0	25.00	10836	HOTEL-BALTA
54470	2020-01-11 23:08:15.835887	65313	VE	57057	0	26.00	11015	HOTEL-BALTA
54471	2020-01-11 23:09:01.985719	65314	VE	57058	0	30.00	11015	HOTEL-BALTA
54472	2020-01-11 23:42:28.917394	65315	VE	57059	0	50.00	11015	HOTEL-BALTA
54473	2020-01-12 00:26:27.087192	65316	VE	57060	0	30.00	11015	HOTEL-BALTA
54474	2020-01-12 00:52:56.456289	65317	VE	57061	0	4.50	11015	HOTEL-BALTA
54475	2020-01-12 01:09:26.42427	65318	VE	57062	0	42.00	11015	HOTEL-BALTA
54476	2020-01-12 02:29:09.105879	65319	VE	57063	0	43.00	11015	HOTEL-BALTA
54477	2020-01-12 05:21:16.188375	65320	VE	57064	0	110.00	11015	HOTEL-BALTA
54478	2020-01-12 06:58:41.87164	65321	VE	57065	0	25.00	11015	HOTEL-BALTA
54479	2020-01-12 14:50:36.082056	65322	VE	57066	0	30.00	14556	HOTEL-BALTA
54480	2020-01-12 14:51:21.24919	65323	VE	57067	0	60.00	14556	HOTEL-BALTA
54481	2020-01-12 15:20:00.028527	65324	VE	57068	0	20.00	14556	HOTEL-BALTA
54482	2020-01-12 16:39:18.703001	65325	VE	57069	0	20.00	14556	HOTEL-BALTA
54483	2020-01-12 17:07:31.686171	65326	VE	57070	0	80.00	14556	HOTEL-BALTA
54484	2020-01-12 17:35:47.794837	65327	VE	57071	0	16.00	14556	HOTEL-BALTA
54485	2020-01-12 19:07:42.262236	65328	VE	57072	0	30.00	14556	HOTEL-BALTA
54486	2020-01-12 19:16:13.513483	65329	VE	57073	0	2.50	14556	HOTEL-BALTA
54487	2020-01-12 23:10:49.102181	65331	VE	57074	0	50.00	11015	HOTEL-BALTA
54488	2020-01-12 23:14:01.786735	65332	VE	57075	0	4.50	11015	HOTEL-BALTA
54489	2020-01-13 13:01:36.452847	65334	VE	57076	0	32.00	10836	HOTEL-BALTA
54490	2020-01-13 15:37:55.181808	65335	VE	57077	0	29.00	10836	HOTEL-BALTA
54491	2020-01-13 15:38:20.261279	65336	VE	57078	0	30.00	10836	HOTEL-BALTA
54492	2020-01-13 15:38:59.208903	65337	VE	57079	0	35.00	10836	HOTEL-BALTA
54493	2020-01-13 17:50:13.126419	65338	VE	57080	0	25.00	10836	HOTEL-BALTA
54494	2020-01-13 21:59:56.701885	65339	VE	57081	0	50.00	10836	HOTEL-BALTA
54495	2020-01-13 23:03:51.051711	65340	VE	57082	0	20.00	10836	HOTEL-BALTA
54496	2020-01-13 23:12:53.466874	65341	VE	57083	0	50.00	10836	HOTEL-BALTA
54497	2020-01-14 06:43:28.957447	65342	VE	57084	0	30.00	10836	HOTEL-BALTA
54498	2020-01-14 18:01:51.144022	65343	VE	57085	0	27.50	14556	HOTEL-BALTA
54499	2020-01-14 18:02:23.419617	65344	VE	57086	0	30.00	14556	HOTEL-BALTA
54500	2020-01-14 20:26:56.907059	65345	VE	57087	0	30.00	11015	HOTEL-BALTA
54501	2020-01-14 20:27:39.958198	65346	VE	57088	0	6.00	11015	HOTEL-BALTA
54502	2020-01-14 21:57:31.838077	65347	VE	57089	0	26.00	11015	HOTEL-BALTA
54503	2020-01-14 21:59:58.237338	65348	VE	57090	0	60.00	11015	HOTEL-BALTA
54504	2020-01-14 22:06:45.200169	65349	VE	57091	0	30.00	11015	HOTEL-BALTA
54505	2020-01-15 00:32:00.160626	65350	VE	57092	0	7.00	11015	HOTEL-BALTA
54506	2020-01-15 06:31:52.60707	65351	VE	57093	0	50.00	11015	HOTEL-BALTA
54507	2020-01-15 16:47:03.968856	65352	VE	57094	0	2.00	10836	HOTEL-BALTA
54508	2020-01-15 18:39:27.432929	65353	VE	57095	0	50.00	10836	HOTEL-BALTA
54509	2020-01-15 18:40:15.731559	65354	VE	57096	0	30.00	10836	HOTEL-BALTA
54510	2020-01-15 18:43:13.787954	65355	VE	57097	0	2.50	10836	HOTEL-BALTA
54511	2020-01-15 21:10:36.61497	65356	VE	57098	0	27.00	11015	HOTEL-BALTA
54512	2020-01-15 21:10:56.771278	65357	VE	57099	0	30.00	11015	HOTEL-BALTA
54513	2020-01-15 22:12:23.125794	65358	VE	57100	0	30.00	11015	HOTEL-BALTA
54514	2020-01-15 22:43:50.280676	65359	VE	57101	0	25.00	11015	HOTEL-BALTA
54515	2020-01-16 01:46:45.763762	65360	VE	57102	0	29.00	11015	HOTEL-BALTA
54516	2020-01-16 04:00:33.241198	65361	VE	57103	0	50.00	11015	HOTEL-BALTA
54517	2020-01-16 18:50:48.458518	65380	VE	57104	0	35.00	10836	HOTEL-BALTA
54518	2020-01-16 20:24:32.887575	65381	VE	57105	0	30.00	11015	HOTEL-BALTA
54519	2020-01-16 20:24:54.970031	65382	VE	57106	0	595.00	10765	LAPTOP-MMENDOZA
54520	2020-01-16 20:35:44.518214	65383	VE	57107	0	60.00	11015	HOTEL-BALTA
54521	2020-01-16 22:15:51.773624	65385	VE	57108	0	28.50	11015	HOTEL-BALTA
54522	2020-01-16 22:16:29.507107	65386	VE	57109	0	60.00	11015	HOTEL-BALTA
54523	2020-01-16 22:26:55.705822	65387	VE	57110	0	25.00	11015	HOTEL-BALTA
54524	2020-01-16 22:54:11.939929	65388	VE	57111	0	29.50	11015	HOTEL-BALTA
54525	2020-01-17 07:02:24.736152	65389	VE	57112	0	2.00	11015	HOTEL-BALTA
54526	2020-01-17 15:05:07.964892	65390	VE	57113	0	27.00	10836	HOTEL-BALTA
54527	2020-01-17 15:15:55.453715	65391	VE	57114	0	25.00	10836	HOTEL-BALTA
54528	2020-01-17 19:48:24.719572	65393	VE	57115	0	40.00	11015	HOTEL-BALTA
54529	2020-01-17 23:13:03.868831	65394	VE	57116	0	90.00	11015	HOTEL-BALTA
54530	2020-01-17 23:13:18.539378	65395	VE	57117	0	25.00	11015	HOTEL-BALTA
54531	2020-01-18 01:54:25.775808	65396	VE	57118	0	50.00	11015	HOTEL-BALTA
54532	2020-01-18 02:41:41.864681	65397	VE	57119	0	30.00	11015	HOTEL-BALTA
54533	2020-01-18 03:22:27.692169	65398	VE	57120	0	30.00	11015	HOTEL-BALTA
54534	2020-01-18 09:53:02.178063	65400	VE	57121	0	80.00	10836	HOTEL-BALTA
54535	2020-01-18 16:29:25.912565	65401	VE	57122	0	25.00	10836	HOTEL-BALTA
54536	2020-01-18 16:50:29.894365	65402	VE	57123	0	35.00	10836	HOTEL-BALTA
54537	2020-01-18 16:51:09.221924	65403	VE	57124	0	32.50	10836	HOTEL-BALTA
54538	2020-01-18 16:51:40.449374	65404	VE	57125	0	25.00	10836	HOTEL-BALTA
54539	2020-01-18 16:53:45.636702	65405	VE	57126	0	33.50	10836	HOTEL-BALTA
54540	2020-01-18 16:54:11.104808	65406	VE	57127	0	50.00	10836	HOTEL-BALTA
54541	2020-01-18 18:45:08.046348	65407	VE	57128	0	32.00	10836	HOTEL-BALTA
54542	2020-01-18 18:46:53.451371	65408	VE	57129	0	51.00	10836	HOTEL-BALTA
54543	2020-01-18 18:47:27.360061	65409	VE	57130	0	25.00	10836	HOTEL-BALTA
54544	2020-01-18 18:48:21.690545	65410	VE	57131	0	40.00	10836	HOTEL-BALTA
54545	2020-01-18 18:49:25.904072	65411	VE	57132	0	60.00	10836	HOTEL-BALTA
54546	2020-01-18 19:16:14.594619	65413	VE	57133	0	14.50	10836	HOTEL-BALTA
54547	2020-01-18 22:49:02.427318	65414	VE	57134	0	38.00	11015	HOTEL-BALTA
54548	2020-01-19 01:25:41.220647	65415	VE	57135	0	30.00	11015	HOTEL-BALTA
54549	2020-01-19 01:32:51.781945	65416	VE	57136	0	6.50	11015	HOTEL-BALTA
54550	2020-01-19 03:04:17.223811	65417	VE	57137	0	33.50	11015	HOTEL-BALTA
54551	2020-01-19 04:17:31.778828	65418	VE	57138	0	40.00	11015	HOTEL-BALTA
54552	2020-01-19 04:24:29.002202	65419	VE	57139	0	30.00	11015	HOTEL-BALTA
54553	2020-01-19 07:39:18.736993	65420	VE	57140	0	80.00	14556	HOTEL-BALTA
54554	2020-01-19 07:50:56.581621	65421	VE	57141	0	7.50	14556	HOTEL-BALTA
54555	2020-01-19 11:16:34.04537	65422	VE	57142	0	32.50	14556	HOTEL-BALTA
54556	2020-01-19 14:09:43.875411	65423	VE	57143	0	30.00	14556	HOTEL-BALTA
54557	2020-01-19 14:11:05.259093	65424	VE	57144	0	25.00	14556	HOTEL-BALTA
54558	2020-01-19 14:11:48.243178	65425	VE	57145	0	30.00	14556	HOTEL-BALTA
54559	2020-01-19 14:47:09.165004	65426	VE	57146	0	65.00	14556	HOTEL-BALTA
54560	2020-01-19 15:11:54.085222	65427	VE	57147	0	33.00	14556	HOTEL-BALTA
54561	2020-01-19 15:17:10.964566	65428	VE	57148	0	25.00	14556	HOTEL-BALTA
54562	2020-01-19 15:18:07.26049	65429	VE	57149	0	20.00	14556	HOTEL-BALTA
54563	2020-01-19 15:22:10.52687	65430	VE	57150	0	2.00	14556	HOTEL-BALTA
54564	2020-01-19 17:27:44.882866	65431	VE	57151	0	31.00	14556	HOTEL-BALTA
54565	2020-01-19 18:50:46.874892	65432	VE	57152	0	4.00	14556	HOTEL-BALTA
54566	2020-01-19 19:09:26.702756	65433	VE	57153	0	80.00	14556	HOTEL-BALTA
54567	2020-01-19 19:44:29.956265	65434	VE	57154	0	10.00	11015	HOTEL-BALTA
54568	2020-01-19 23:26:59.859028	65435	VE	57155	0	27.50	11015	HOTEL-BALTA
54569	2020-01-19 23:29:45.109815	65436	VE	57156	0	5.00	11015	HOTEL-BALTA
54570	2020-01-20 06:53:43.376714	65437	VE	57157	0	2.00	11015	HOTEL-BALTA
54571	2020-01-20 09:16:53.333242	65438	VE	57158	0	800.00	10765	LAPTOP-MMENDOZA
54572	2020-01-20 11:13:07.44214	65439	VE	57159	0	180.00	10836	HOTEL-BALTA
54573	2020-01-20 11:13:44.063861	65440	VE	57160	0	30.00	10836	HOTEL-BALTA
54574	2020-01-20 12:34:14.430549	65450	VE	57161	0	12.50	10836	HOTEL-BALTA
54575	2020-01-20 17:22:35.135133	65451	VE	57163	0	25.00	10836	HOTEL-BALTA
54576	2020-01-20 18:46:18.954489	65452	VE	57164	0	25.00	10836	HOTEL-BALTA
54577	2020-01-20 20:11:22.994532	65453	VE	57165	0	27.00	14556	HOTEL-BALTA
54578	2020-01-20 21:04:17.350115	65454	VE	57166	0	60.00	14556	HOTEL-BALTA
54579	2020-01-21 04:31:07.9412	65455	VE	57167	0	20.00	14556	HOTEL-BALTA
54580	2020-01-21 04:32:23.354654	65456	VE	57168	0	60.00	14556	HOTEL-BALTA
54581	2020-01-21 04:33:22.612193	65457	VE	57169	0	54.00	14556	HOTEL-BALTA
54582	2020-01-21 06:56:02.866667	65459	VE	57170	0	2.50	14556	HOTEL-BALTA
54583	2020-01-21 07:33:42.085234	65460	VE	57171	0	70.00	10836	HOTEL-BALTA
54584	2020-01-21 10:09:55.525496	65461	VE	57172	0	40.00	10836	HOTEL-BALTA
54585	2020-01-21 14:00:26.197943	65462	VE	57173	0	300.00	10765	LAPTOP-MMENDOZA
54586	2020-01-21 15:38:38.649667	65463	VE	57174	0	330.00	10836	HOTEL-BALTA
54587	2020-01-21 15:58:37.044826	65464	VE	57175	0	78.50	10836	HOTEL-BALTA
54588	2020-01-21 17:31:13.193739	65465	VE	57176	0	55.50	10836	HOTEL-BALTA
54589	2020-01-21 17:32:00.213754	65466	VE	57177	0	29.50	10836	HOTEL-BALTA
54590	2020-01-21 18:15:53.662096	65467	VE	57178	0	25.00	10836	HOTEL-BALTA
54591	2020-01-21 21:24:16.560984	65468	VE	57179	0	31.50	11015	HOTEL-BALTA
54592	2020-01-21 21:38:11.335907	65469	VE	57180	0	30.00	11015	HOTEL-BALTA
54593	2020-01-21 22:38:38.57209	65470	VE	57181	0	25.00	11015	HOTEL-BALTA
54594	2020-01-22 06:35:34.555143	65471	VE	57182	0	80.00	11015	HOTEL-BALTA
54595	2020-01-22 06:38:18.148884	65472	VE	57183	0	5.00	11015	HOTEL-BALTA
54596	2020-01-22 10:24:14.078921	65473	VE	57184	0	30.00	10836	HOTEL-BALTA
54597	2020-01-22 14:18:25.626749	65474	VE	57185	0	64642.76	10763	TRANSA02
54598	2020-01-22 18:52:58.239363	65475	VE	57186	0	50.00	10836	HOTEL-BALTA
54599	2020-01-22 18:54:17.748564	65476	VE	57187	0	30.00	10836	HOTEL-BALTA
54600	2020-01-22 18:55:04.516257	65477	VE	57188	0	30.00	10836	HOTEL-BALTA
54601	2020-01-22 19:32:17.699162	65479	VE	57189	0	28.50	11015	HOTEL-BALTA
54602	2020-01-22 22:28:52.207316	65480	VE	57190	0	45.00	11015	HOTEL-BALTA
54603	2020-01-22 23:09:06.116345	65481	VE	57191	0	25.00	11015	HOTEL-BALTA
54604	2020-01-23 01:56:54.956514	65482	VE	57192	0	2.50	11015	HOTEL-BALTA
54605	2020-01-23 10:30:01.651882	65483	VE	57193	0	25.00	10836	HOTEL-BALTA
54606	2020-01-23 12:17:04.211733	65484	VE	57194	0	25.00	10836	HOTEL-BALTA
54607	2020-01-23 16:07:03.233811	65485	VE	57195	0	27.50	10836	HOTEL-BALTA
54608	2020-01-23 16:07:47.05131	65486	VE	57196	0	70.00	10836	HOTEL-BALTA
54609	2020-01-23 17:35:26.970825	65487	VE	57197	0	60.00	10836	HOTEL-BALTA
54610	2020-01-23 22:45:48.698784	65488	VE	57198	0	30.00	11015	HOTEL-BALTA
54611	2020-01-23 22:46:13.615805	65489	VE	57199	0	70.00	11015	HOTEL-BALTA
54612	2020-01-23 22:46:39.125126	65490	VE	57200	0	25.00	11015	HOTEL-BALTA
54613	2020-01-24 00:25:05.087714	65491	VE	57201	0	20.00	11015	HOTEL-BALTA
54614	2020-01-24 01:19:42.84847	65492	VE	57202	0	30.00	11015	HOTEL-BALTA
54615	2020-01-24 01:49:54.728244	65493	VE	57203	0	20.00	11015	HOTEL-BALTA
54616	2020-01-24 07:00:50.839455	65494	VE	57204	0	40.00	11015	HOTEL-BALTA
54617	2020-01-24 07:28:29.030891	65495	VE	57205	0	60.00	10836	HOTEL-BALTA
54618	2020-01-24 09:44:26.824289	65496	VE	57206	0	70.00	10836	HOTEL-BALTA
54619	2020-01-24 17:02:50.740585	65497	VE	57207	0	30.00	10836	HOTEL-BALTA
54620	2020-01-24 17:03:30.020436	65498	VE	57208	0	25.00	10836	HOTEL-BALTA
54621	2020-01-24 17:04:04.528576	65499	VE	57209	0	70.00	10836	HOTEL-BALTA
54622	2020-01-24 17:04:45.11427	65500	VE	57210	0	25.00	10836	HOTEL-BALTA
54623	2020-01-24 18:44:57.545458	65501	VE	57211	0	60.00	10836	HOTEL-BALTA
54624	2020-01-24 18:46:23.780817	65502	VE	57212	0	11.00	10836	HOTEL-BALTA
54625	2020-01-24 22:20:54.982858	65504	VE	57213	0	30.00	11015	HOTEL-BALTA
54626	2020-01-25 03:16:52.12643	65505	VE	57214	0	31.00	11015	HOTEL-BALTA
54627	2020-01-25 06:47:54.944597	65506	VE	57215	0	2.00	11015	HOTEL-BALTA
54628	2020-01-25 08:23:22.466248	65507	VE	57216	0	25.00	10836	HOTEL-BALTA
54629	2020-01-25 13:09:15.234679	65508	VE	57217	0	290.00	10836	HOTEL-BALTA
54630	2020-01-25 14:01:11.245223	65509	VE	57218	0	20.00	10836	HOTEL-BALTA
54631	2020-01-25 14:59:56.962892	65510	VE	57219	0	30.00	10836	HOTEL-BALTA
54632	2020-01-25 15:04:38.558129	65511	VE	57220	0	60.00	10836	HOTEL-BALTA
54633	2020-01-25 17:14:55.355065	65512	VE	57221	0	34.50	10836	HOTEL-BALTA
54634	2020-01-25 17:15:50.109765	65513	VE	57222	0	30.00	10836	HOTEL-BALTA
54635	2020-01-25 20:14:53.817952	65514	VE	57223	0	50.00	10836	HOTEL-BALTA
54636	2020-01-26 01:26:06.740059	65515	VE	57224	0	25.00	11015	HOTEL-BALTA
54637	2020-01-26 01:27:08.185211	65516	VE	57225	0	25.00	11015	HOTEL-BALTA
54638	2020-01-26 01:27:38.032822	65517	VE	57226	0	50.00	11015	HOTEL-BALTA
54639	2020-01-26 01:28:05.58692	65518	VE	57227	0	50.00	11015	HOTEL-BALTA
54640	2020-01-26 01:37:48.631371	65519	VE	57228	0	16.00	11015	HOTEL-BALTA
54641	2020-01-26 07:39:01.352822	65520	VE	57229	0	1.00	11015	HOTEL-BALTA
54642	2020-01-26 16:58:23.837298	65521	VE	57230	0	25.00	14556	HOTEL-BALTA
54643	2020-01-26 17:00:21.461067	65522	VE	57231	0	25.00	14556	HOTEL-BALTA
54644	2020-01-26 17:00:58.997148	65523	VE	57232	0	5.00	14556	HOTEL-BALTA
54645	2020-01-26 17:01:27.757894	65524	VE	57233	0	25.00	14556	HOTEL-BALTA
54646	2020-01-26 17:02:47.280953	65525	VE	57234	0	5.00	14556	HOTEL-BALTA
54647	2020-01-26 17:03:16.953386	65526	VE	57235	0	20.00	14556	HOTEL-BALTA
54648	2020-01-26 17:03:42.304826	65527	VE	57236	0	2.50	14556	HOTEL-BALTA
54649	2020-01-26 17:19:46.15087	65528	VE	57237	0	50.00	14556	HOTEL-BALTA
54650	2020-01-27 06:40:51.096945	65530	VE	57238	0	4.50	11015	HOTEL-BALTA
54651	2020-01-27 07:34:21.431236	65531	VE	57239	0	40.00	11015	HOTEL-BALTA
54652	2020-01-27 07:34:54.374787	65532	VE	57240	0	30.00	11015	HOTEL-BALTA
54653	2020-01-27 14:26:19.761785	65547	VE	57241	0	25.00	10836	HOTEL-BALTA
54654	2020-01-27 15:39:08.821441	65548	VE	57242	0	39.00	10836	HOTEL-BALTA
54655	2020-01-27 16:36:49.998457	65549	VE	57243	0	25.00	10836	HOTEL-BALTA
54656	2020-01-27 19:46:05.598721	65550	VE	57244	0	52.00	14556	HOTEL-BALTA
54657	2020-01-27 22:18:43.66258	65551	VE	57245	0	30.00	14556	HOTEL-BALTA
54658	2020-01-27 22:41:14.022179	65552	VE	57246	0	60.00	14556	HOTEL-BALTA
54659	2020-01-27 23:19:39.254589	65553	VE	57247	0	50.00	14556	HOTEL-BALTA
54660	2020-01-28 06:33:29.695143	65554	VE	57248	0	4.50	14556	HOTEL-BALTA
54661	2020-01-28 06:33:59.032524	65555	VE	57249	0	2.00	14556	HOTEL-BALTA
54662	2020-01-28 06:35:29.403247	65556	VE	57250	0	20.00	14556	HOTEL-BALTA
54663	2020-01-28 08:27:18.774463	65558	VE	57251	0	25.00	10836	HOTEL-BALTA
54664	2020-01-28 17:24:04.41644	65559	VE	57252	0	25.00	10836	HOTEL-BALTA
54665	2020-01-28 17:26:16.141076	65560	VE	57253	0	25.00	10836	HOTEL-BALTA
54666	2020-01-28 17:27:30.022732	65561	VE	57254	0	29.00	10836	HOTEL-BALTA
54667	2020-01-28 17:27:52.449601	65562	VE	57255	0	25.00	10836	HOTEL-BALTA
54668	2020-01-28 17:34:28.464834	65563	VE	57256	0	25.00	10836	HOTEL-BALTA
54669	2020-01-28 18:34:36.689022	65564	VE	57257	0	30.00	10836	HOTEL-BALTA
54670	2020-01-28 18:36:04.651055	65565	VE	57258	0	5.00	10836	HOTEL-BALTA
54671	2020-01-28 20:05:29.024039	65566	VE	57259	0	32.50	11015	HOTEL-BALTA
54672	2020-01-28 20:13:20.060953	65567	VE	57260	0	67.00	11015	HOTEL-BALTA
54673	2020-01-28 20:17:30.485001	65568	VE	57261	0	52.00	11015	HOTEL-BALTA
54674	2020-01-28 20:53:10.793816	65569	VE	57262	0	70.00	11015	HOTEL-BALTA
54675	2020-01-28 20:54:51.71883	65570	VE	57263	0	50.00	11015	HOTEL-BALTA
54676	2020-01-28 21:18:45.122581	65572	VE	57264	0	5.00	11015	HOTEL-BALTA
54677	2020-01-28 21:41:08.532506	65573	VE	57265	0	2.00	11015	HOTEL-BALTA
54678	2020-01-28 22:19:31.197409	65574	VE	57266	0	50.00	11015	HOTEL-BALTA
54679	2020-01-28 22:26:30.559183	65575	VE	57267	0	31.50	11015	HOTEL-BALTA
54680	2020-01-28 23:03:29.720289	65576	VE	57268	0	20.00	11015	HOTEL-BALTA
54681	2020-01-28 23:08:35.470723	65578	VE	57269	0	30.00	11015	HOTEL-BALTA
54682	2020-01-29 01:39:45.92347	65579	VE	57270	0	57.00	11015	HOTEL-BALTA
54683	2020-01-29 06:35:18.577663	65580	VE	57271	0	20.00	11015	HOTEL-BALTA
54684	2020-01-29 11:24:13.326856	65581	VE	57272	0	29.00	10836	HOTEL-BALTA
54685	2020-01-29 12:06:12.265038	65582	VE	57273	0	474.00	10836	HOTEL-BALTA
54686	2020-01-29 18:34:18.277761	65583	VE	57274	0	69.00	10836	HOTEL-BALTA
54687	2020-01-29 18:34:55.189102	65584	VE	57275	0	35.00	10836	HOTEL-BALTA
54688	2020-01-29 18:35:37.015787	65585	VE	57276	0	30.00	10836	HOTEL-BALTA
54689	2020-01-29 19:51:25.932392	65587	VE	57277	0	7.00	11015	HOTEL-BALTA
54690	2020-01-29 22:38:44.347454	65588	VE	57278	0	25.00	11015	HOTEL-BALTA
54691	2020-01-29 22:39:25.132151	65589	VE	57279	0	4.50	11015	HOTEL-BALTA
54692	2020-01-30 01:57:33.577474	65590	VE	57280	0	50.00	11015	HOTEL-BALTA
54693	2020-01-30 02:10:26.280227	65591	VE	57281	0	30.00	11015	HOTEL-BALTA
54694	2020-01-30 02:18:58.412672	65592	VE	57282	0	6.00	11015	HOTEL-BALTA
54695	2020-01-30 18:15:44.795591	65593	VE	57283	0	25.00	10836	HOTEL-BALTA
54696	2020-01-30 18:16:47.363081	65594	VE	57284	0	2.50	10836	HOTEL-BALTA
54697	2020-01-30 18:29:37.57987	65595	VE	57285	0	2.00	10836	HOTEL-BALTA
54698	2020-01-30 19:59:42.138203	65596	VE	57286	0	70.00	11015	HOTEL-BALTA
54699	2020-01-30 21:26:37.595401	65597	VE	57287	0	30.00	11015	HOTEL-BALTA
54700	2020-01-31 00:00:37.997658	65598	VE	57288	0	55.00	11015	HOTEL-BALTA
54701	2020-01-31 00:04:18.229253	65599	VE	57289	0	4.00	11015	HOTEL-BALTA
54702	2020-01-31 07:10:19.783741	65601	VE	57290	0	37.00	11015	HOTEL-BALTA
54703	2020-01-31 10:18:56.727665	65602	VE	57291	0	400.00	315	PCCONTAPRAC01
54704	2020-01-31 10:22:07.539251	65603	VE	57292	0	650.00	315	PCCONTAPRAC01
54705	2020-01-31 10:28:00.646865	65604	VE	57293	0	350.00	315	PCCONTAPRAC01
54706	2020-01-31 10:30:07.938634	65605	VE	57294	0	400.00	315	PCCONTAPRAC01
54707	2020-01-31 10:31:11.662071	65606	VE	57295	0	400.00	315	PCCONTAPRAC01
54708	2020-01-31 10:32:19.608584	65607	VE	57296	0	400.00	315	PCCONTAPRAC01
54709	2020-01-31 19:40:38.828198	65608	VE	57297	0	50.00	11015	HOTEL-BALTA
54710	2020-01-31 22:11:54.95522	65609	VE	57298	0	30.00	11015	HOTEL-BALTA
54711	2020-02-01 06:35:04.319086	65610	VE	57299	0	60.00	11015	HOTEL-BALTA
54712	2020-02-01 06:37:35.835242	65611	VE	57300	0	65.00	11015	HOTEL-BALTA
54713	2020-02-01 06:38:25.840948	65612	VE	57301	0	35.00	11015	HOTEL-BALTA
54714	2020-02-01 09:54:13.808591	65614	VE	57302	0	27.00	10836	HOTEL-BALTA
54715	2020-02-01 11:34:23.706027	65615	VE	57303	0	35.00	10836	HOTEL-BALTA
54716	2020-02-01 15:45:01.749144	65616	VE	57304	0	60.00	10836	HOTEL-BALTA
54717	2020-02-01 15:45:23.966386	65617	VE	57305	0	25.00	10836	HOTEL-BALTA
54718	2020-02-01 15:54:49.860441	65618	VE	57306	0	30.00	10836	HOTEL-BALTA
54719	2020-02-01 17:20:08.966533	65619	VE	57307	0	40.00	10836	HOTEL-BALTA
54720	2020-02-01 17:41:54.79054	65621	VE	57308	0	184.50	10836	HOTEL-BALTA
54721	2020-02-01 19:30:45.978391	65622	VE	57309	0	36.00	11015	HOTEL-BALTA
54722	2020-02-01 19:31:27.494954	65623	VE	57310	0	25.00	11015	HOTEL-BALTA
54723	2020-02-01 19:32:03.072511	65624	VE	57311	0	30.00	11015	HOTEL-BALTA
54724	2020-02-01 19:54:07.223865	65625	VE	57312	0	30.00	11015	HOTEL-BALTA
54725	2020-02-01 22:12:34.361051	65626	VE	57313	0	17.00	11015	HOTEL-BALTA
54726	2020-02-02 00:44:00.386171	65627	VE	57314	0	30.00	11015	HOTEL-BALTA
54727	2020-02-02 00:44:46.906769	65628	VE	57315	0	32.00	11015	HOTEL-BALTA
54728	2020-02-02 01:42:18.614235	65629	VE	57316	0	30.00	11015	HOTEL-BALTA
54729	2020-02-02 02:15:00.295727	65630	VE	57317	0	340.00	11015	HOTEL-BALTA
54730	2020-02-02 02:17:36.639685	65631	VE	57318	0	18.00	11015	HOTEL-BALTA
54731	2020-02-02 02:34:11.027314	65632	VE	57319	0	30.00	11015	HOTEL-BALTA
54732	2020-02-02 05:06:01.251454	65633	VE	57320	0	52.00	11015	HOTEL-BALTA
54733	2020-02-02 16:13:20.804388	65634	VE	57321	0	20.00	14556	HOTEL-BALTA
54734	2020-02-02 16:14:47.221067	65635	VE	57322	0	25.00	14556	HOTEL-BALTA
54735	2020-02-02 16:15:20.341443	65636	VE	57323	0	30.00	14556	HOTEL-BALTA
54736	2020-02-02 16:17:01.928895	65637	VE	57324	0	30.00	14556	HOTEL-BALTA
54737	2020-02-02 19:18:46.196038	65638	VE	57325	0	20.00	14556	HOTEL-BALTA
54738	2020-02-03 01:25:31.414863	65639	VE	57326	0	60.00	11015	HOTEL-BALTA
54739	2020-02-03 01:27:46.364901	65640	VE	57327	0	180.00	11015	HOTEL-BALTA
54740	2020-02-03 01:30:28.942526	65641	VE	57328	0	11.00	11015	HOTEL-BALTA
54741	2020-02-03 02:34:04.66787	65642	VE	57329	0	30.00	11015	HOTEL-BALTA
54742	2020-02-03 07:47:53.908553	65643	VE	57330	0	6.00	10836	HOTEL-BALTA
54743	2020-02-03 11:57:13.92895	65644	VE	57331	0	10.00	10836	HOTEL-BALTA
54744	2020-02-03 11:59:52.370788	65645	VE	57332	0	89.25	10765	LAPTOP-MMENDOZA
54745	2020-02-03 12:10:56.191619	65646	VE	57333	0	13.50	10765	LAPTOP-MMENDOZA
54746	2020-02-03 12:12:33.340804	65647	VE	57334	0	6.00	10765	LAPTOP-MMENDOZA
54747	2020-02-03 14:40:54.839817	65662	VE	57335	0	20.00	10836	HOTEL-BALTA
54748	2020-02-03 14:41:28.43577	65663	VE	57336	0	26.00	10836	HOTEL-BALTA
54749	2020-02-03 17:36:23.118696	65664	VE	57337	0	4.00	10836	HOTEL-BALTA
54750	2020-02-03 22:11:57.955185	65665	VE	57338	0	32.50	14556	HOTEL-BALTA
54751	2020-02-03 22:13:54.013959	65666	VE	57339	0	2.50	14556	HOTEL-BALTA
54752	2020-02-04 11:49:54.955155	65667	VE	57340	0	2.00	14601	HOTEL-BALTA
54753	2020-02-04 19:20:47.404853	65668	VE	57341	0	25.00	14601	HOTEL-BALTA
54754	2020-02-04 19:21:20.17237	65669	VE	57342	0	27.00	14601	HOTEL-BALTA
54755	2020-02-04 23:51:51.384055	65670	VE	57343	0	50.00	11015	HOTEL-BALTA
54756	2020-02-05 02:48:35.248313	65671	VE	57344	0	162.50	11015	HOTEL-BALTA
54757	2020-02-05 07:05:01.170084	65672	VE	57345	0	1.00	11015	HOTEL-BALTA
54758	2020-02-05 18:13:15.543981	65674	VE	57346	0	60.00	10836	HOTEL-BALTA
54759	2020-02-05 18:14:46.140523	65675	VE	57347	0	30.00	10836	HOTEL-BALTA
54760	2020-02-05 18:15:43.403814	65676	VE	57348	0	51.00	10836	HOTEL-BALTA
54761	2020-02-05 18:50:06.325418	65677	VE	57349	0	36.00	10836	HOTEL-BALTA
54762	2020-02-05 18:51:36.930385	65678	VE	57350	0	12.00	10836	HOTEL-BALTA
54763	2020-02-05 20:43:18.873082	65680	VE	57351	0	30.00	11015	HOTEL-BALTA
54764	2020-02-05 20:44:08.957496	65681	VE	57352	0	20.00	11015	HOTEL-BALTA
54765	2020-02-05 21:37:11.349383	65683	VE	57353	0	30.00	11015	HOTEL-BALTA
54766	2020-02-06 00:00:26.009824	65684	VE	57354	0	50.00	11015	HOTEL-BALTA
54767	2020-02-06 00:19:19.661886	65685	VE	57355	0	30.00	11015	HOTEL-BALTA
54768	2020-02-06 07:32:05.376692	65686	VE	57356	0	1140.00	10765	LAPTOP-MMENDOZA
54769	2020-02-06 13:46:31.913537	65687	VE	57357	0	29.00	10836	HOTEL-BALTA
54770	2020-02-06 16:07:15.18489	65688	VE	57358	0	38.00	10836	HOTEL-BALTA
54771	2020-02-06 18:10:41.225057	65689	VE	57359	0	30.00	10836	HOTEL-BALTA
54772	2020-02-06 18:39:28.264933	65690	VE	57360	0	40.00	10836	HOTEL-BALTA
54773	2020-02-06 19:20:51.417376	65691	VE	57361	0	50.00	10836	HOTEL-BALTA
54774	2020-02-06 21:27:32.121086	65692	VE	57362	0	35.00	11015	HOTEL-BALTA
54775	2020-02-06 21:29:50.33256	65693	VE	57363	0	35.50	11015	HOTEL-BALTA
54776	2020-02-06 23:47:15.528286	65694	VE	57364	0	35.00	11015	HOTEL-BALTA
54777	2020-02-07 02:35:43.092273	65695	VE	57365	0	74.00	11015	HOTEL-BALTA
54778	2020-02-07 12:02:21.080723	65696	VE	57366	0	217838.62	10763	CPU-L01-128
54779	2020-02-07 12:41:32.937728	65697	VE	57367	0	25.00	10836	HOTEL-BALTA
54780	2020-02-07 15:37:41.582944	65698	VE	57368	0	35.00	10836	HOTEL-BALTA
54781	2020-02-07 15:39:51.115223	65699	VE	57369	0	20.00	10836	HOTEL-BALTA
54782	2020-02-07 18:05:51.506501	65700	VE	57370	0	30.00	10836	HOTEL-BALTA
54783	2020-02-07 18:06:25.960319	65701	VE	57371	0	25.00	10836	HOTEL-BALTA
54784	2020-02-07 18:06:54.508204	65702	VE	57372	0	60.00	10836	HOTEL-BALTA
54785	2020-02-07 18:12:14.212242	65703	VE	57373	0	4.00	10836	HOTEL-BALTA
54786	2020-02-07 19:27:36.370613	65705	VE	57374	0	25.00	11015	HOTEL-BALTA
54787	2020-02-07 21:35:21.028669	65706	VE	57375	0	31.00	11015	HOTEL-BALTA
54788	2020-02-07 22:13:54.102483	65707	VE	57376	0	62.00	11015	HOTEL-BALTA
54789	2020-02-07 22:28:20.750192	65708	VE	57377	0	30.00	11015	HOTEL-BALTA
54790	2020-02-07 23:10:31.696522	65709	VE	57378	0	25.00	11015	HOTEL-BALTA
54791	2020-02-08 04:34:22.34609	65711	VE	57379	0	30.00	11015	HOTEL-BALTA
54792	2020-02-08 09:05:21.528609	65712	VE	57380	0	34.50	10836	HOTEL-BALTA
54793	2020-02-08 09:05:42.248414	65713	VE	57381	0	60.00	10836	HOTEL-BALTA
54794	2020-02-08 09:06:04.311615	65714	VE	57382	0	30.00	10836	HOTEL-BALTA
54795	2020-02-08 12:55:28.253803	65715	VE	57383	0	10.00	10836	HOTEL-BALTA
54796	2020-02-08 16:53:42.908718	65716	VE	57384	0	70.00	10836	HOTEL-BALTA
54797	2020-02-08 18:11:37.238919	65717	VE	57385	0	27.50	10836	HOTEL-BALTA
54798	2020-02-08 18:12:36.179572	65718	VE	57386	0	30.00	10836	HOTEL-BALTA
54799	2020-02-08 18:17:43.972649	65719	VE	57387	0	120.00	10836	HOTEL-BALTA
54800	2020-02-09 06:58:38.514852	65720	VE	57388	0	30.00	11015	HOTEL-BALTA
54801	2020-02-09 06:59:26.238958	65721	VE	57389	0	60.00	11015	HOTEL-BALTA
54802	2020-02-09 07:00:04.186381	65722	VE	57390	0	25.00	11015	HOTEL-BALTA
54803	2020-02-09 07:00:27.536005	65723	VE	57391	0	20.00	11015	HOTEL-BALTA
54804	2020-02-09 07:01:14.679458	65724	VE	57392	0	62.50	11015	HOTEL-BALTA
54805	2020-02-09 07:02:01.603039	65725	VE	57393	0	30.00	11015	HOTEL-BALTA
54806	2020-02-09 07:02:53.871952	65726	VE	57394	0	29.50	11015	HOTEL-BALTA
54807	2020-02-09 07:03:38.519977	65727	VE	57395	0	60.00	11015	HOTEL-BALTA
54808	2020-02-09 07:05:16.217797	65728	VE	57396	0	30.00	11015	HOTEL-BALTA
54809	2020-02-09 11:01:16.606886	65729	VE	57397	0	4.00	14556	HOTEL-BALTA
54810	2020-02-09 11:04:05.704645	65730	VE	57398	0	140.00	14556	HOTEL-BALTA
54811	2020-02-09 11:04:45.179684	65731	VE	57399	0	40.00	14556	HOTEL-BALTA
54812	2020-02-09 11:08:02.593903	65732	VE	57400	0	20.00	14556	HOTEL-BALTA
54813	2020-02-09 11:09:13.059218	65733	VE	57401	0	18.50	14556	HOTEL-BALTA
54814	2020-02-09 15:57:42.36373	65734	VE	57402	0	30.00	14556	HOTEL-BALTA
54815	2020-02-09 15:58:54.857204	65735	VE	57403	0	25.00	14556	HOTEL-BALTA
54816	2020-02-09 17:24:56.196964	65736	VE	57404	0	25.00	14556	HOTEL-BALTA
54817	2020-02-09 17:26:04.748144	65737	VE	57405	0	4.00	14556	HOTEL-BALTA
54818	2020-02-09 17:26:34.75572	65738	VE	57406	0	25.00	14556	HOTEL-BALTA
54819	2020-02-09 18:54:04.552875	65739	VE	57407	0	70.00	14556	HOTEL-BALTA
54820	2020-02-09 19:11:29.752893	65740	VE	57408	0	4.00	14556	HOTEL-BALTA
54821	2020-02-09 19:41:56.432942	65741	VE	57409	0	30.00	11015	HOTEL-BALTA
54822	2020-02-09 20:24:38.643589	65742	VE	57410	0	30.00	11015	HOTEL-BALTA
54823	2020-02-10 00:23:36.80347	65743	VE	57411	0	27.50	11015	HOTEL-BALTA
54824	2020-02-10 00:24:46.004649	65744	VE	57412	0	33.00	11015	HOTEL-BALTA
54825	2020-02-10 01:25:00.993275	65745	VE	57413	0	30.00	11015	HOTEL-BALTA
54826	2020-02-10 01:58:53.021979	65746	VE	57414	0	31.50	11015	HOTEL-BALTA
54827	2020-02-10 06:48:44.632622	65747	VE	57415	0	2.50	11015	HOTEL-BALTA
54828	2020-02-10 08:27:09.159128	65748	VE	57416	0	70.00	10836	HOTEL-BALTA
54829	2020-02-10 15:15:23.056461	65749	VE	57417	0	60.00	10836	HOTEL-BALTA
54830	2020-02-10 15:15:45.560376	65750	VE	57418	0	25.00	10836	HOTEL-BALTA
54831	2020-02-10 15:18:27.007266	65751	VE	57419	0	40.00	10836	HOTEL-BALTA
54832	2020-02-10 15:39:48.356735	65752	VE	57420	0	219448.14	10763	TRANSA02
54833	2020-02-11 06:44:01.448045	65754	VE	57421	0	32.00	14556	HOTEL-BALTA
54834	2020-02-11 06:47:08.006965	65755	VE	57422	0	30.00	14556	HOTEL-BALTA
54835	2020-02-11 07:15:04.384897	65756	VE	57423	0	30.00	14556	HOTEL-BALTA
54836	2020-02-11 11:38:34.167874	65757	VE	57424	0	25.00	10836	HOTEL-BALTA
54837	2020-02-11 13:31:36.00354	65758	VE	57425	0	70.00	10836	HOTEL-BALTA
54838	2020-02-11 19:00:52.259565	65759	VE	57426	0	30.00	10836	HOTEL-BALTA
54839	2020-02-11 19:17:20.213525	65761	VE	57427	0	70.00	10836	HOTEL-BALTA
54840	2020-02-11 22:31:07.41051	65762	VE	57428	0	26.00	11015	HOTEL-BALTA
54841	2020-02-12 13:48:46.666424	65782	VE	57429	0	25.00	11015	HOTEL-BALTA
54842	2020-02-12 13:51:35.510369	65783	VE	57430	0	27.50	10836	HOTEL-BALTA
54843	2020-02-12 16:33:32.821	65784	VE	57431	0	30.00	10836	HOTEL-BALTA
54844	2020-02-12 16:33:51.710542	65785	VE	57432	0	30.00	10836	HOTEL-BALTA
54845	2020-02-12 16:34:21.655013	65786	VE	57433	0	30.00	10836	HOTEL-BALTA
54846	2020-02-12 18:12:34.72853	65787	VE	57434	0	40.00	10836	HOTEL-BALTA
54847	2020-02-12 18:14:45.385648	65788	VE	57435	0	30.00	10836	HOTEL-BALTA
54848	2020-02-12 21:51:38.208962	65789	VE	57436	0	25.00	11015	HOTEL-BALTA
54849	2020-02-12 21:52:17.584258	65790	VE	57437	0	65.00	11015	HOTEL-BALTA
54850	2020-02-13 07:54:24.025828	65792	VE	57438	0	25.00	10836	HOTEL-BALTA
54851	2020-02-13 08:56:29.532885	65793	VE	57439	0	30.00	10836	HOTEL-BALTA
54852	2020-02-13 11:14:35.837153	65794	VE	57440	0	39.50	10836	HOTEL-BALTA
54853	2020-02-13 14:42:27.612796	65795	VE	57441	0	50.00	10836	HOTEL-BALTA
54854	2020-02-13 17:39:17.08099	65796	VE	57442	0	30.00	10836	HOTEL-BALTA
54855	2020-02-13 17:50:37.525951	65797	VE	57443	0	100.00	10836	HOTEL-BALTA
54856	2020-02-13 18:24:40.190748	65798	VE	57444	0	31.50	10836	HOTEL-BALTA
54857	2020-02-13 18:58:15.529134	65799	VE	57445	0	32.00	10836	HOTEL-BALTA
54858	2020-02-13 19:30:46.084735	65801	VE	57446	0	40.00	11015	HOTEL-BALTA
54859	2020-02-13 19:56:58.547998	65802	VE	57447	0	30.00	11015	HOTEL-BALTA
54860	2020-02-14 01:32:04.118015	65803	VE	57448	0	76.00	11015	HOTEL-BALTA
54861	2020-02-14 01:34:14.737817	65804	VE	57449	0	46.50	11015	HOTEL-BALTA
54862	2020-02-14 04:44:01.867888	65805	VE	57450	0	4.50	11015	HOTEL-BALTA
54863	2020-02-14 05:10:25.817976	65806	VE	57451	0	2.50	11015	HOTEL-BALTA
54864	2020-02-14 15:21:13.718031	65807	VE	57452	0	58.00	10836	HOTEL-BALTA
54865	2020-02-14 15:22:40.130653	65808	VE	57453	0	81.00	10836	HOTEL-BALTA
54866	2020-02-14 16:03:33.936892	65809	VE	57454	0	55.00	10836	HOTEL-BALTA
54867	2020-02-14 17:02:04.715789	65810	VE	57455	0	80.00	10836	HOTEL-BALTA
54868	2020-02-14 17:02:43.786615	65811	VE	57456	0	50.00	10836	HOTEL-BALTA
54869	2020-02-14 17:25:41.400165	65812	VE	57457	0	50.00	10836	HOTEL-BALTA
54870	2020-02-14 17:34:34.183081	65813	VE	57458	0	150.00	10836	HOTEL-BALTA
54871	2020-02-14 17:51:00.317048	65814	VE	57459	0	50.00	10836	HOTEL-BALTA
54872	2020-02-14 18:16:37.855923	65815	VE	57460	0	25.00	10836	HOTEL-BALTA
54873	2020-02-14 18:44:22.546923	65816	VE	57461	0	80.00	10836	HOTEL-BALTA
54874	2020-02-14 19:58:39.11672	65817	VE	57462	0	7.00	10836	HOTEL-BALTA
54875	2020-02-14 20:13:19.59171	65818	VE	57463	0	80.00	10836	HOTEL-BALTA
54876	2020-02-14 21:37:05.282203	65820	VE	57464	0	120.00	11015	HOTEL-BALTA
54877	2020-02-14 23:23:30.757092	65821	VE	57465	0	70.00	11015	HOTEL-BALTA
54878	2020-02-14 23:24:43.475742	65822	VE	57466	0	50.00	11015	HOTEL-BALTA
54879	2020-02-14 23:25:22.933862	65823	VE	57467	0	85.00	11015	HOTEL-BALTA
54880	2020-02-14 23:26:12.928702	65824	VE	57468	0	80.00	11015	HOTEL-BALTA
54881	2020-02-15 00:30:20.046057	65825	VE	57469	0	4.00	11015	HOTEL-BALTA
54882	2020-02-15 00:31:58.444702	65826	VE	57470	0	80.00	11015	HOTEL-BALTA
54883	2020-02-15 00:33:27.942512	65827	VE	57471	0	62.50	11015	HOTEL-BALTA
54884	2020-02-15 00:39:07.160057	65828	VE	57472	0	27.00	11015	HOTEL-BALTA
54885	2020-02-15 01:16:29.363754	65829	VE	57473	0	2.00	11015	HOTEL-BALTA
54886	2020-02-15 01:16:57.614419	65830	VE	57474	0	10.00	11015	HOTEL-BALTA
54887	2020-02-15 01:26:49.682791	65831	VE	57475	0	50.00	11015	HOTEL-BALTA
54888	2020-02-15 02:48:33.81688	65832	VE	57476	0	160.00	11015	HOTEL-BALTA
54889	2020-02-15 03:04:12.233741	65833	VE	57477	0	50.00	11015	HOTEL-BALTA
54890	2020-02-15 07:05:34.553876	65835	VE	57478	0	2.50	11015	HOTEL-BALTA
54891	2020-02-15 08:25:08.725214	65836	VE	57479	0	20.00	10836	HOTEL-BALTA
54892	2020-02-15 08:26:01.7203	65837	VE	57480	0	30.00	10836	HOTEL-BALTA
54893	2020-02-15 08:28:28.976212	65838	VE	57481	0	80.00	10836	HOTEL-BALTA
54894	2020-02-15 11:11:09.690861	65839	VE	57482	0	60.00	10836	HOTEL-BALTA
54895	2020-02-15 11:20:55.369938	65840	VE	57483	0	30.00	10836	HOTEL-BALTA
54896	2020-02-15 12:29:35.991825	65841	VE	57485	0	55.00	10836	HOTEL-BALTA
54897	2020-02-15 12:44:10.23968	65842	VE	57486	0	22.50	10836	HOTEL-BALTA
54898	2020-02-15 13:52:21.337178	65843	VE	57487	0	70.00	10836	HOTEL-BALTA
54899	2020-02-15 14:24:11.264615	65844	VE	57488	0	30.00	10836	HOTEL-BALTA
54900	2020-02-15 16:06:19.681037	65845	VE	57489	0	25.00	10836	HOTEL-BALTA
54901	2020-02-15 16:06:47.55401	65846	VE	57490	0	60.00	10836	HOTEL-BALTA
54902	2020-02-15 17:14:11.86309	65847	VE	57491	0	25.00	10836	HOTEL-BALTA
54903	2020-02-15 18:21:08.651426	65848	VE	57492	0	60.00	10836	HOTEL-BALTA
54904	2020-02-15 18:21:47.872414	65849	VE	57493	0	30.00	10836	HOTEL-BALTA
54905	2020-02-15 18:25:51.554621	65850	VE	57494	0	30.00	10836	HOTEL-BALTA
54906	2020-02-15 22:53:19.565777	65851	VE	57495	0	29.50	11015	HOTEL-BALTA
54907	2020-02-15 22:53:44.566428	65852	VE	57496	0	70.00	11015	HOTEL-BALTA
54908	2020-02-15 22:54:14.026722	65853	VE	57497	0	62.00	11015	HOTEL-BALTA
54909	2020-02-16 01:56:08.231541	65854	VE	57498	0	62.00	11015	HOTEL-BALTA
54910	2020-02-16 06:46:37.554887	65855	VE	57499	0	2.50	11015	HOTEL-BALTA
54911	2020-02-16 06:57:21.203441	65856	VE	57500	0	4.00	11015	HOTEL-BALTA
54912	2020-02-16 18:30:04.706398	65857	VE	57501	0	70.00	14556	HOTEL-BALTA
54913	2020-02-16 18:31:19.692993	65858	VE	57502	0	25.00	14556	HOTEL-BALTA
54914	2020-02-16 18:32:15.784109	65859	VE	57503	0	30.00	14556	HOTEL-BALTA
54915	2020-02-16 18:32:39.639575	65860	VE	57504	0	30.00	14556	HOTEL-BALTA
54916	2020-02-16 18:33:15.726058	65861	VE	57505	0	25.00	14556	HOTEL-BALTA
54917	2020-02-16 18:41:14.99148	65862	VE	57506	0	42.00	14556	HOTEL-BALTA
54918	2020-02-16 18:42:47.623364	65863	VE	57507	0	27.50	14556	HOTEL-BALTA
54919	2020-02-17 02:06:27.649445	65864	VE	57508	0	34.00	11015	HOTEL-BALTA
54920	2020-02-17 03:22:38.850088	65865	VE	57509	0	30.00	11015	HOTEL-BALTA
54921	2020-02-17 08:47:51.050725	65866	VE	57510	0	25.00	10836	HOTEL-BALTA
54922	2020-02-17 10:55:34.681122	65867	VE	57511	0	25.00	10836	HOTEL-BALTA
54923	2020-02-17 14:42:31.802373	65868	VE	57512	0	20.00	10836	HOTEL-BALTA
54924	2020-02-17 15:27:00.091417	65869	VE	57513	0	120.00	10836	HOTEL-BALTA
54925	2020-02-17 15:32:17.663407	65870	VE	57514	0	15.00	10836	HOTEL-BALTA
54926	2020-02-17 15:44:52.516532	65871	VE	57515	0	25.00	10836	HOTEL-BALTA
54927	2020-02-17 17:01:26.412896	65872	VE	57516	0	25.00	10836	HOTEL-BALTA
54928	2020-02-17 17:08:49.312364	65873	VE	57517	0	30.00	10836	HOTEL-BALTA
54929	2020-02-17 18:56:41.461934	65874	VE	57518	0	30.00	10836	HOTEL-BALTA
54930	2020-02-18 06:25:26.020912	65875	VE	57519	0	38.00	14556	HOTEL-BALTA
54931	2020-02-18 16:46:46.086883	65876	VE	57520	0	25.00	10836	HOTEL-BALTA
54932	2020-02-18 16:47:11.134142	65877	VE	57521	0	25.00	10836	HOTEL-BALTA
54933	2020-02-18 18:19:31.833176	65878	VE	57523	0	25.00	10836	HOTEL-BALTA
54934	2020-02-18 18:56:16.694469	65880	VE	57524	0	30.00	10836	HOTEL-BALTA
54935	2020-02-18 22:17:36.388301	65881	VE	57525	0	50.00	11015	HOTEL-BALTA
54936	2020-02-19 01:18:46.132663	65882	VE	57526	0	30.50	11015	HOTEL-BALTA
54937	2020-02-19 01:19:44.294916	65883	VE	57527	0	7.00	11015	HOTEL-BALTA
54938	2020-02-19 01:20:58.61066	65884	VE	57528	0	11.50	11015	HOTEL-BALTA
54939	2020-02-19 08:42:35.494595	65885	VE	57529	0	30.00	10836	HOTEL-BALTA
54940	2020-02-19 14:08:22.130404	65886	VE	57530	0	25.00	10836	HOTEL-BALTA
54941	2020-02-19 14:28:44.119639	65887	VE	57531	0	30.00	10836	HOTEL-BALTA
54942	2020-02-19 16:11:02.514119	65888	VE	57533	0	25.00	10836	HOTEL-BALTA
54943	2020-02-19 16:59:41.516269	65889	VE	57534	0	13.00	10836	HOTEL-BALTA
54944	2020-02-19 17:01:32.387897	65890	VE	57535	0	25.00	10836	HOTEL-BALTA
54945	2020-02-19 17:45:27.640753	65891	VE	57536	0	25.00	10836	HOTEL-BALTA
54946	2020-02-19 19:05:00.629625	65892	VE	57537	0	30.00	10836	HOTEL-BALTA
54947	2020-02-19 19:05:27.803923	65893	VE	57538	0	30.00	10836	HOTEL-BALTA
54948	2020-02-19 20:50:05.241162	65895	VE	57539	0	30.00	11015	HOTEL-BALTA
54949	2020-02-19 23:49:58.163437	65896	VE	57540	0	38.00	11015	HOTEL-BALTA
54950	2020-02-20 06:37:37.746881	65897	VE	57541	0	1.00	11015	HOTEL-BALTA
54951	2020-02-20 11:06:55.907089	65898	VE	57543	0	30.00	10836	HOTEL-BALTA
54952	2020-02-20 17:10:49.567371	65899	VE	57544	0	30.00	10836	HOTEL-BALTA
54953	2020-02-20 17:48:54.71105	65900	VE	57545	0	30.00	10836	HOTEL-BALTA
54954	2020-02-21 01:01:27.347477	65901	VE	57546	0	52.00	11015	HOTEL-BALTA
54955	2020-02-21 01:02:15.678368	65902	VE	57547	0	30.00	11015	HOTEL-BALTA
54956	2020-02-21 01:02:55.63374	65903	VE	57548	0	6.00	11015	HOTEL-BALTA
54957	2020-02-21 02:11:43.970374	65904	VE	57549	0	20.00	11015	HOTEL-BALTA
54958	2020-02-21 18:49:15.748707	65925	VE	57550	0	26.00	10836	HOTEL-BALTA
54959	2020-02-21 20:12:41.365415	65926	VE	57551	0	50.00	10836	HOTEL-BALTA
54960	2020-02-21 21:40:52.867017	65927	VE	57552	0	25.00	11015	HOTEL-BALTA
54961	2020-02-21 21:41:10.38461	65928	VE	57553	0	30.00	11015	HOTEL-BALTA
54962	2020-02-22 01:48:22.573154	65929	VE	57554	0	2.50	11015	HOTEL-BALTA
54963	2020-02-22 04:30:08.345772	65930	VE	57555	0	50.00	11015	HOTEL-BALTA
54964	2020-02-22 07:17:48.507793	65931	VE	57555	0	50.00	11015	HOTEL-BALTA
54965	2020-02-22 07:19:24.816162	65932	VE	57556	0	30.00	11015	HOTEL-BALTA
54966	2020-02-22 14:10:14.405184	65933	VE	57557	0	70.00	10836	HOTEL-BALTA
54967	2020-02-22 14:10:54.409866	65934	VE	57558	0	28.50	10836	HOTEL-BALTA
54968	2020-02-22 17:55:11.21658	65935	VE	57559	0	25.00	10836	HOTEL-BALTA
54969	2020-02-22 17:55:30.430883	65936	VE	57560	0	70.00	10836	HOTEL-BALTA
54970	2020-02-22 19:04:11.125167	65938	VE	57561	0	45.00	11015	HOTEL-BALTA
54971	2020-02-22 21:12:19.142018	65939	VE	57562	0	50.00	11015	HOTEL-BALTA
54972	2020-02-22 22:03:18.201233	65940	VE	57563	0	120.00	11015	HOTEL-BALTA
54973	2020-02-22 23:00:28.62241	65941	VE	57564	0	25.00	11015	HOTEL-BALTA
54974	2020-02-22 23:12:08.984583	65942	VE	57565	0	25.00	11015	HOTEL-BALTA
54975	2020-02-23 07:55:56.183663	65943	VE	57566	0	25.00	11015	HOTEL-BALTA
54976	2020-02-23 07:56:28.075351	65944	VE	57567	0	25.00	11015	HOTEL-BALTA
54977	2020-02-23 07:59:09.197753	65945	VE	57568	0	14.50	11015	HOTEL-BALTA
54978	2020-02-23 08:41:00.640282	65946	VE	57569	0	20.00	14556	HOTEL-BALTA
54979	2020-02-23 13:16:03.166591	65947	VE	57570	0	45.00	14556	HOTEL-BALTA
54980	2020-02-23 13:17:17.775009	65948	VE	57571	0	60.00	14556	HOTEL-BALTA
54981	2020-02-23 18:59:07.395937	65949	VE	57572	0	60.00	14556	HOTEL-BALTA
54982	2020-02-23 19:00:20.611767	65950	VE	57573	0	70.00	14556	HOTEL-BALTA
54983	2020-02-23 19:02:59.284586	65951	VE	57574	0	90.00	14556	HOTEL-BALTA
54984	2020-02-24 07:22:34.090398	65952	VE	57575	0	10.00	11015	HOTEL-BALTA
54985	2020-02-24 07:23:41.634408	65953	VE	57576	0	50.00	11015	HOTEL-BALTA
54986	2020-02-24 07:24:44.217023	65954	VE	57577	0	32.00	11015	HOTEL-BALTA
54987	2020-02-24 07:25:37.443153	65955	VE	57578	0	4.50	11015	HOTEL-BALTA
54988	2020-02-24 07:27:26.666464	65956	VE	57579	0	60.00	11015	HOTEL-BALTA
54989	2020-02-24 07:29:01.149389	65957	VE	57580	0	7.00	11015	HOTEL-BALTA
54990	2020-02-24 07:53:29.907603	65958	VE	57581	0	49.00	11015	HOTEL-BALTA
54991	2020-02-24 08:35:46.30758	65959	VE	57582	0	25.00	10836	HOTEL-BALTA
54992	2020-02-24 14:08:03.368534	65960	VE	57583	0	25.00	10836	HOTEL-BALTA
54993	2020-02-24 14:14:07.22493	65961	VE	57584	0	25.00	10836	HOTEL-BALTA
54994	2020-02-24 16:29:52.465675	65962	VE	57585	0	34.00	10836	HOTEL-BALTA
54995	2020-02-24 16:42:10.741535	65963	VE	57586	0	27.00	10836	HOTEL-BALTA
54996	2020-02-25 06:03:42.884726	65965	VE	57587	0	64.00	14556	HOTEL-BALTA
54997	2020-02-25 06:05:27.187008	65966	VE	57588	0	70.00	14556	HOTEL-BALTA
54998	2020-02-25 06:06:42.743578	65967	VE	57589	0	45.00	14556	HOTEL-BALTA
54999	2020-02-25 07:11:01.60464	65968	VE	57590	0	2.50	14556	HOTEL-BALTA
55000	2020-02-25 21:22:41.436584	65969	VE	57591	0	60.00	11015	HOTEL-BALTA
55001	2020-02-25 23:25:15.872932	65970	VE	57591	0	60.00	11015	HOTEL-BALTA
55002	2020-02-25 23:30:54.040351	65971	VE	57592	0	5.00	11015	HOTEL-BALTA
55003	2020-02-25 23:33:21.246748	65972	VE	57593	0	60.00	11015	HOTEL-BALTA
55004	2020-02-25 23:34:04.197728	65973	VE	57594	0	70.00	11015	HOTEL-BALTA
55005	2020-02-26 08:46:10.95747	65974	VE	57595	0	60.00	11015	HOTEL-BALTA
55006	2020-02-26 09:50:21.449896	65975	VE	57596	0	120.00	10836	HOTEL-BALTA
55007	2020-02-26 15:23:01.245534	65976	VE	57597	0	50.00	10836	HOTEL-BALTA
55008	2020-02-26 17:44:31.179775	65977	VE	57598	0	25.00	10836	HOTEL-BALTA
55009	2020-02-26 17:45:00.518298	65978	VE	57599	0	32.00	10836	HOTEL-BALTA
55010	2020-02-26 18:46:46.736634	65980	VE	57600	0	30.00	10836	HOTEL-BALTA
55011	2020-02-26 21:58:50.938514	65981	VE	57601	0	120.00	11015	HOTEL-BALTA
55012	2020-02-26 22:29:27.877896	65982	VE	57602	0	25.00	11015	HOTEL-BALTA
55013	2020-02-26 22:30:26.24486	65983	VE	57603	0	37.00	11015	HOTEL-BALTA
55014	2020-02-27 00:11:28.876155	65984	VE	57604	0	60.00	11015	HOTEL-BALTA
55015	2020-02-27 11:13:41.991992	65986	VE	57605	0	31.00	10836	HOTEL-BALTA
55016	2020-02-27 12:45:19.606442	65987	VE	57606	0	50.00	10836	HOTEL-BALTA
55017	2020-02-27 14:02:54.601364	65988	VE	57607	0	20.00	10836	HOTEL-BALTA
55018	2020-02-27 17:28:24.709847	65989	VE	57608	0	25.00	10836	HOTEL-BALTA
55019	2020-02-27 17:28:40.022427	65990	VE	57609	0	25.00	10836	HOTEL-BALTA
55020	2020-02-27 18:50:27.382033	65991	VE	57610	0	66.00	10836	HOTEL-BALTA
55021	2020-02-27 21:32:37.851738	65992	VE	57611	0	31.00	11015	HOTEL-BALTA
55022	2020-02-27 21:43:53.152215	65993	VE	57612	0	60.00	11015	HOTEL-BALTA
55023	2020-02-27 22:49:27.357197	65994	VE	57613	0	29.50	11015	HOTEL-BALTA
55024	2020-02-28 00:59:51.806835	65995	VE	57614	0	36.50	11015	HOTEL-BALTA
55025	2020-02-28 01:01:59.235282	65996	VE	57615	0	50.00	11015	HOTEL-BALTA
55026	2020-02-28 05:57:12.767053	65997	VE	57616	0	33.50	11015	HOTEL-BALTA
55027	2020-02-28 05:57:58.506463	65998	VE	57617	0	50.00	11015	HOTEL-BALTA
55028	2020-02-28 15:22:26.125346	65999	VE	57618	0	74.00	10836	HOTEL-BALTA
55029	2020-02-28 18:00:43.00282	66000	VE	57619	0	25.00	10836	HOTEL-BALTA
55030	2020-02-28 18:01:21.252757	66001	VE	57620	0	25.00	10836	HOTEL-BALTA
55031	2020-02-28 18:11:49.535531	66002	VE	57621	0	35.00	10836	HOTEL-BALTA
55032	2020-02-28 18:12:02.811257	66003	VE	57622	0	25.00	10836	HOTEL-BALTA
55033	2020-02-28 23:43:35.393409	66005	VE	57623	0	36.00	11015	HOTEL-BALTA
55034	2020-02-29 06:36:54.039536	66006	VE	57624	0	30.00	11015	HOTEL-BALTA
55035	2020-02-29 06:37:16.520859	66007	VE	57625	0	30.00	11015	HOTEL-BALTA
55036	2020-02-29 06:37:39.299194	66008	VE	57626	0	25.00	11015	HOTEL-BALTA
55037	2020-02-29 13:15:42.103542	66010	VE	57627	0	73.50	10836	HOTEL-BALTA
55038	2020-02-29 13:17:34.403857	66011	VE	57628	0	19.50	10836	HOTEL-BALTA
55039	2020-02-29 17:31:35.671026	66012	VE	57629	0	55.00	10836	HOTEL-BALTA
55040	2020-02-29 17:44:25.935704	66013	VE	57630	0	30.00	10836	HOTEL-BALTA
55041	2020-02-29 18:51:08.932809	66014	VE	57631	0	60.00	10836	HOTEL-BALTA
55042	2020-02-29 19:01:47.097664	66015	VE	57632	0	29.50	10836	HOTEL-BALTA
55043	2020-02-29 20:03:40.44801	66016	VE	57633	0	31.50	10836	HOTEL-BALTA
55044	2020-02-29 20:33:19.587519	66018	VE	57634	0	15.00	11015	HOTEL-BALTA
55045	2020-02-29 20:34:18.029064	66019	VE	57635	0	50.00	11015	HOTEL-BALTA
55046	2020-02-29 21:27:38.677448	66020	VE	57636	0	60.00	11015	HOTEL-BALTA
55047	2020-02-29 21:27:48.477293	66021	VE	57637	0	50.00	11015	HOTEL-BALTA
55048	2020-02-29 22:05:35.983285	66022	VE	57638	0	140.00	11015	HOTEL-BALTA
55049	2020-03-01 05:49:44.204296	66023	VE	57639	0	6.00	11015	HOTEL-BALTA
55050	2020-03-01 06:12:38.696138	66025	VE	57640	0	30.00	11015	HOTEL-BALTA
55051	2020-03-01 06:12:56.791116	66026	VE	57641	0	30.00	11015	HOTEL-BALTA
55052	2020-03-01 06:13:19.675162	66027	VE	57642	0	30.00	11015	HOTEL-BALTA
55053	2020-03-01 06:13:34.138593	66028	VE	57643	0	30.00	11015	HOTEL-BALTA
55054	2020-03-01 06:14:22.403841	66029	VE	57644	0	36.00	11015	HOTEL-BALTA
55055	2020-03-01 06:14:47.542713	66030	VE	57645	0	30.00	11015	HOTEL-BALTA
55056	2020-03-01 17:17:36.996475	66031	VE	57646	0	25.00	14556	HOTEL-BALTA
55057	2020-03-01 17:35:31.201146	66032	VE	57647	0	12.00	14556	HOTEL-BALTA
55058	2020-03-01 17:37:29.669378	66033	VE	57648	0	67.50	14556	HOTEL-BALTA
55059	2020-03-01 17:40:01.468223	66034	VE	57649	0	34.50	14556	HOTEL-BALTA
55060	2020-03-01 17:40:39.613827	66035	VE	57650	0	30.00	14556	HOTEL-BALTA
55061	2020-03-01 17:44:50.734934	66036	VE	57651	0	30.00	14556	HOTEL-BALTA
55062	2020-03-01 19:00:26.216853	66037	VE	57652	0	32.50	14556	HOTEL-BALTA
55063	2020-03-01 22:43:20.560021	66038	VE	57653	0	30.00	11015	HOTEL-BALTA
55064	2020-03-01 22:43:45.896317	66039	VE	57654	0	32.00	11015	HOTEL-BALTA
55065	2020-03-02 05:59:59.997103	66040	VE	57655	0	25.00	11015	HOTEL-BALTA
55066	2020-03-02 06:00:17.528923	66041	VE	57656	0	30.00	11015	HOTEL-BALTA
55067	2020-03-02 06:01:05.787362	66042	VE	57657	0	34.50	11015	HOTEL-BALTA
55068	2020-03-02 07:23:30.284573	66043	VE	57658	0	3.50	11015	HOTEL-BALTA
55069	2020-03-02 13:49:30.41924	66044	VE	57659	0	60.00	10836	HOTEL-BALTA
55070	2020-03-02 16:45:30.651562	66045	VE	57660	0	50.00	10836	HOTEL-BALTA
55071	2020-03-02 16:46:38.067949	66046	VE	57661	0	27.00	10836	HOTEL-BALTA
55072	2020-03-02 16:48:50.817664	66047	VE	57662	0	33.00	10836	HOTEL-BALTA
55073	2020-03-02 18:52:04.381355	66048	VE	57663	0	50.00	10836	HOTEL-BALTA
55074	2020-03-02 21:09:17.109555	66050	VE	57664	0	25.00	14556	HOTEL-BALTA
55075	2020-03-02 21:09:51.032144	66051	VE	57665	0	70.00	14556	HOTEL-BALTA
55076	2020-03-02 21:12:30.552973	66052	VE	57666	0	70.00	14556	HOTEL-BALTA
55077	2020-03-02 21:14:19.272462	66053	VE	57667	0	52.00	14556	HOTEL-BALTA
55078	2020-03-03 06:26:21.284105	66054	VE	57668	0	9.50	14556	HOTEL-BALTA
55079	2020-03-03 06:54:39.770066	66055	VE	57669	0	60.00	14556	HOTEL-BALTA
55080	2020-03-03 10:53:38.658036	66056	VE	57670	0	78.30	10765	LAPTOP-MMENDOZA
55081	2020-03-03 12:24:43.225357	66078	VE	57671	0	32.50	10836	HOTEL-BALTA
55082	2020-03-03 17:41:11.087208	66079	VE	57673	0	40.00	10836	HOTEL-BALTA
55083	2020-03-03 17:42:44.720748	66080	VE	57674	0	25.00	10836	HOTEL-BALTA
55084	2020-03-03 17:52:41.401852	66081	VE	57675	0	29.00	10836	HOTEL-BALTA
55085	2020-03-03 19:00:51.471027	66082	VE	57676	0	70.00	10836	HOTEL-BALTA
55086	2020-03-03 19:02:32.306805	66083	VE	57677	0	70.00	10836	HOTEL-BALTA
55087	2020-03-03 19:03:18.953288	66084	VE	57678	0	50.00	10836	HOTEL-BALTA
55088	2020-03-03 19:08:22.943294	66085	VE	57679	0	4.00	10836	HOTEL-BALTA
55089	2020-03-03 21:24:42.454094	66086	VE	57680	0	36.50	14601	HOTEL-BALTA
55090	2020-03-03 22:43:32.04286	66087	VE	57681	0	60.00	14601	HOTEL-BALTA
55091	2020-03-04 07:02:35.797308	66088	VE	57682	0	2.00	14601	HOTEL-BALTA
55092	2020-03-04 11:06:01.27762	66089	VE	57683	0	25.00	10836	HOTEL-BALTA
55093	2020-03-04 11:56:51.859371	66090	VE	57684	0	25.00	10836	HOTEL-BALTA
55094	2020-03-04 16:45:35.004825	66091	VE	57685	0	25.00	10836	HOTEL-BALTA
55095	2020-03-04 19:05:18.731819	66092	VE	57686	0	25.00	10836	HOTEL-BALTA
55096	2020-03-04 19:05:43.747028	66093	VE	57687	0	20.00	10836	HOTEL-BALTA
55097	2020-03-04 21:45:09.125399	66094	VE	57688	0	25.00	11015	HOTEL-BALTA
55098	2020-03-04 21:45:20.560204	66095	VE	57689	0	25.00	11015	HOTEL-BALTA
55099	2020-03-04 22:31:09.867268	66096	VE	57690	0	30.00	11015	HOTEL-BALTA
55100	2020-03-04 23:23:33.169634	66097	VE	57691	0	34.50	11015	HOTEL-BALTA
55101	2020-03-04 23:31:27.865106	66098	VE	57692	0	30.00	11015	HOTEL-BALTA
55102	2020-03-05 00:45:17.619261	66099	VE	57693	0	51.00	11015	HOTEL-BALTA
55103	2020-03-05 05:34:31.809561	66100	VE	57694	0	14.50	11015	HOTEL-BALTA
55104	2020-03-05 17:26:12.282283	66101	VE	57695	0	31.00	10836	HOTEL-BALTA
55105	2020-03-05 17:59:16.136759	66102	VE	57696	0	30.00	10836	HOTEL-BALTA
55106	2020-03-05 20:03:06.785375	66103	VE	57697	0	30.00	14601	HOTEL-BALTA
55107	2020-03-05 21:12:16.299788	66104	VE	57698	0	60.00	14601	HOTEL-BALTA
55108	2020-03-06 00:32:48.740717	66105	VE	57699	0	30.00	14601	HOTEL-BALTA
55109	2020-03-06 02:55:03.563367	66106	VE	57700	0	54.00	14601	HOTEL-BALTA
55110	2020-03-06 07:14:57.418278	66107	VE	57701	0	5.00	14601	HOTEL-BALTA
55111	2020-03-06 09:21:29.988363	66108	VE	57702	0	232812.82	10763	TRANSA02
55112	2020-03-06 16:27:22.77971	66109	VE	57703	0	31.00	10836	HOTEL-BALTA
55113	2020-03-06 16:28:41.424027	66110	VE	57704	0	50.00	10836	HOTEL-BALTA
55114	2020-03-06 16:30:41.659714	66111	VE	57705	0	25.00	10836	HOTEL-BALTA
55115	2020-03-06 16:32:51.013441	66112	VE	57706	0	39.00	10836	HOTEL-BALTA
55116	2020-03-06 16:44:38.057692	66113	VE	57707	0	60.00	10836	HOTEL-BALTA
55117	2020-03-06 18:44:44.823999	66115	VE	57708	0	50.00	10836	HOTEL-BALTA
55118	2020-03-06 19:50:18.862441	66116	VE	57709	0	25.00	14601	HOTEL-BALTA
55119	2020-03-06 19:51:46.64691	66117	VE	57710	0	30.00	14601	HOTEL-BALTA
55120	2020-03-06 20:59:36.638272	66118	VE	57711	0	10.00	14601	HOTEL-BALTA
55121	2020-03-06 21:00:29.672486	66119	VE	57712	0	60.00	14601	HOTEL-BALTA
55122	2020-03-06 21:54:11.120972	66120	VE	57713	0	30.00	14601	HOTEL-BALTA
55123	2020-03-06 23:47:17.00673	66121	VE	57714	0	62.50	14601	HOTEL-BALTA
55124	2020-03-07 07:08:49.587952	66122	VE	57715	0	30.00	14601	HOTEL-BALTA
55125	2020-03-07 07:09:25.918105	66123	VE	57716	0	30.00	14601	HOTEL-BALTA
55126	2020-03-07 10:19:11.079154	66124	VE	57717	0	30.00	10836	HOTEL-BALTA
55127	2020-03-07 10:19:58.506945	66125	VE	57718	0	32.50	10836	HOTEL-BALTA
55128	2020-03-07 10:20:46.732792	66126	VE	57719	0	25.00	10836	HOTEL-BALTA
55129	2020-03-07 10:21:22.409993	66127	VE	57720	0	40.00	10836	HOTEL-BALTA
55130	2020-03-07 13:07:28.208384	66129	VE	57721	0	50.00	10836	HOTEL-BALTA
55131	2020-03-07 15:58:00.267578	66130	VE	57722	0	60.00	10836	HOTEL-BALTA
55132	2020-03-07 16:41:57.175168	66131	VE	57723	0	30.00	10836	HOTEL-BALTA
55133	2020-03-07 16:51:52.257961	66132	VE	57724	0	25.00	10836	HOTEL-BALTA
55134	2020-03-07 17:03:45.399307	66133	VE	57725	0	40.00	10836	HOTEL-BALTA
55135	2020-03-07 17:49:50.121409	66134	VE	57726	0	26.00	10836	HOTEL-BALTA
55136	2020-03-07 18:43:17.994231	66135	VE	57727	0	25.00	10836	HOTEL-BALTA
55137	2020-03-07 19:51:21.670992	66137	VE	57728	0	25.00	14601	HOTEL-BALTA
55138	2020-03-07 19:52:10.175681	66138	VE	57729	0	2.00	14601	HOTEL-BALTA
55139	2020-03-07 21:05:17.463095	66139	VE	57730	0	60.00	14601	HOTEL-BALTA
55140	2020-03-07 22:49:45.179234	66140	VE	57731	0	25.00	14601	HOTEL-BALTA
55141	2020-03-08 00:58:31.852533	66141	VE	57732	0	30.00	14601	HOTEL-BALTA
55142	2020-03-08 05:55:31.812829	66142	VE	57733	0	32.50	14601	HOTEL-BALTA
55143	2020-03-08 05:56:23.586304	66143	VE	57734	0	30.00	14601	HOTEL-BALTA
55144	2020-03-08 08:26:46.714441	66144	VE	57735	0	2.00	14601	HOTEL-BALTA
55145	2020-03-08 08:38:07.455404	66145	VE	57736	0	136.00	11015	HOTEL-BALTA
55146	2020-03-08 08:42:14.868416	66146	VE	57737	0	2.50	11015	HOTEL-BALTA
55147	2020-03-08 12:13:52.499071	66147	VE	57738	0	27.00	11015	HOTEL-BALTA
55148	2020-03-08 17:34:58.191026	66148	VE	57739	0	30.00	11015	HOTEL-BALTA
55149	2020-03-08 17:35:33.870044	66149	VE	57740	0	30.00	11015	HOTEL-BALTA
55150	2020-03-08 17:36:25.801363	66150	VE	57741	0	32.50	11015	HOTEL-BALTA
55151	2020-03-09 06:52:09.955642	66151	VE	57742	0	31.00	14601	HOTEL-BALTA
55152	2020-03-09 06:52:51.63943	66152	VE	57743	0	30.00	14601	HOTEL-BALTA
55153	2020-03-09 06:53:06.038508	66153	VE	57744	0	30.00	14601	HOTEL-BALTA
55154	2020-03-09 12:44:03.023361	66166	VE	57745	0	34.00	10836	HOTEL-BALTA
55155	2020-03-09 18:55:47.503935	66167	VE	57746	0	51.00	10836	HOTEL-BALTA
55156	2020-03-10 07:06:13.915372	66168	VE	57747	0	30.00	14601	HOTEL-BALTA
55157	2020-03-10 07:07:00.359304	66169	VE	57748	0	25.00	14601	HOTEL-BALTA
55158	2020-03-10 13:48:06.243894	66170	VE	57749	0	189.00	10836	HOTEL-BALTA
55159	2020-03-10 13:48:38.966911	66171	VE	57750	0	30.00	10836	HOTEL-BALTA
55160	2020-03-10 13:49:34.134546	66172	VE	57751	0	26.50	10836	HOTEL-BALTA
55161	2020-03-10 16:47:52.346391	66173	VE	57752	0	25.00	10836	HOTEL-BALTA
55162	2020-03-10 16:58:37.904787	66174	VE	57753	0	30.00	10836	HOTEL-BALTA
55163	2020-03-10 16:59:52.622398	66175	VE	57754	0	20.00	10836	HOTEL-BALTA
55164	2020-03-10 18:34:48.586991	66176	VE	57755	0	25.00	10836	HOTEL-BALTA
55165	2020-03-10 18:35:09.55983	66177	VE	57756	0	30.00	10836	HOTEL-BALTA
55166	2020-03-10 19:37:19.578753	66179	VE	57757	0	27.50	14601	HOTEL-BALTA
55167	2020-03-10 20:54:22.070403	66180	VE	57758	0	25.00	14601	HOTEL-BALTA
55168	2020-03-10 21:08:41.016553	66181	VE	57759	0	37.50	14601	HOTEL-BALTA
55169	2020-03-10 23:27:24.961124	66182	VE	57760	0	35.00	14601	HOTEL-BALTA
55170	2020-03-11 02:29:45.564023	66183	VE	57761	0	30.00	14601	HOTEL-BALTA
55171	2020-03-11 06:47:06.106163	66184	VE	57762	0	30.00	14601	HOTEL-BALTA
55172	2020-03-11 18:19:05.335895	66185	VE	57763	0	30.00	10836	HOTEL-BALTA
55173	2020-03-11 18:19:44.261821	66186	VE	57764	0	30.00	10836	HOTEL-BALTA
55174	2020-03-11 18:31:33.962281	66187	VE	57765	0	8.00	10836	HOTEL-BALTA
55175	2020-03-11 23:46:47.26792	66189	VE	57766	0	36.00	11015	HOTEL-BALTA
55176	2020-03-12 06:58:10.27715	66190	VE	57767	0	30.00	11015	HOTEL-BALTA
55177	2020-03-12 16:43:35.380596	66191	VE	57768	0	40.00	10836	HOTEL-BALTA
55178	2020-03-12 17:11:58.158703	66192	VE	57769	0	25.00	10836	HOTEL-BALTA
55179	2020-03-12 17:19:23.805318	66193	VE	57770	0	25.00	10836	HOTEL-BALTA
55180	2020-03-12 17:55:46.835086	66194	VE	57771	0	50.00	10836	HOTEL-BALTA
55181	2020-03-12 17:56:47.168808	66195	VE	57772	0	29.50	10836	HOTEL-BALTA
55182	2020-03-12 18:35:54.341032	66196	VE	57773	0	30.00	10836	HOTEL-BALTA
55183	2020-03-12 21:13:20.158871	66198	VE	57774	0	30.00	14601	HOTEL-BALTA
55184	2020-03-12 21:13:33.242521	66199	VE	57775	0	30.00	14601	HOTEL-BALTA
55185	2020-03-12 21:13:46.085722	66200	VE	57776	0	30.00	14601	HOTEL-BALTA
55186	2020-03-12 21:14:54.105016	66201	VE	57777	0	44.00	14601	HOTEL-BALTA
55187	2020-03-13 12:25:28.877093	66202	VE	57778	0	100.00	10836	HOTEL-BALTA
55188	2020-03-13 16:18:42.554869	66203	VE	57779	0	25.00	10836	HOTEL-BALTA
55189	2020-03-13 17:29:10.362905	66204	VE	57780	0	30.00	10836	HOTEL-BALTA
55190	2020-03-13 18:21:06.772169	66205	VE	57781	0	80.00	10836	HOTEL-BALTA
55191	2020-03-13 18:37:50.298124	66206	VE	57782	0	30.00	10836	HOTEL-BALTA
55192	2020-03-13 18:43:58.878053	66207	VE	57783	0	30.00	10836	HOTEL-BALTA
55193	2020-03-13 22:43:18.308489	66209	VE	57784	0	66.50	14601	HOTEL-BALTA
55194	2020-03-13 23:16:13.903098	66210	VE	57785	0	30.00	14601	HOTEL-BALTA
55195	2020-03-14 17:34:09.856062	66211	VE	57786	0	60.00	10836	HOTEL-BALTA
55196	2020-03-14 17:35:05.62483	66212	VE	57787	0	30.00	10836	HOTEL-BALTA
55197	2020-03-14 17:35:26.345151	66213	VE	57788	0	30.00	10836	HOTEL-BALTA
55198	2020-03-14 17:35:52.908484	66214	VE	57789	0	50.00	10836	HOTEL-BALTA
55199	2020-03-14 18:42:40.2365	66215	VE	57790	0	40.00	10836	HOTEL-BALTA
55200	2020-03-14 18:53:23.96969	66216	VE	57791	0	72.00	10836	HOTEL-BALTA
55201	2020-03-14 19:07:17.839591	66217	VE	57792	0	2.50	10836	HOTEL-BALTA
55202	2020-03-14 21:31:47.679791	66219	VE	57793	0	30.00	14601	HOTEL-BALTA
55203	2020-03-14 21:32:13.649377	66220	VE	57794	0	25.00	14601	HOTEL-BALTA
55204	2020-03-14 21:34:22.052865	66221	VE	57795	0	60.00	14601	HOTEL-BALTA
55205	2020-03-14 21:37:21.060295	66222	VE	57796	0	60.00	14601	HOTEL-BALTA
55206	2020-03-14 22:59:08.34474	66223	VE	57797	0	60.00	14601	HOTEL-BALTA
55207	2020-03-15 07:10:16.52411	66224	VE	57798	0	60.00	14601	HOTEL-BALTA
55208	2020-03-15 07:11:04.256564	66225	VE	57799	0	30.00	14601	HOTEL-BALTA
55209	2020-03-15 07:12:32.103955	66226	VE	57800	0	40.00	14601	HOTEL-BALTA
55210	2020-03-15 12:39:03.931423	66227	VE	57801	0	13.00	11015	HOTEL-BALTA
55211	2020-03-15 12:40:00.434458	66228	VE	57802	0	30.00	11015	HOTEL-BALTA
55212	2020-03-15 15:22:50.618313	66229	VE	57803	0	30.00	11015	HOTEL-BALTA
55213	2020-03-15 15:23:16.779119	66230	VE	57804	0	32.50	11015	HOTEL-BALTA
55214	2020-03-15 15:23:55.779818	66231	VE	57805	0	32.00	11015	HOTEL-BALTA
55215	2020-03-15 15:24:46.380358	66232	VE	57806	0	34.50	11015	HOTEL-BALTA
55216	2020-03-15 17:34:02.788008	66233	VE	57807	0	35.00	11015	HOTEL-BALTA
55217	2020-03-15 18:20:47.534619	66234	VE	57808	0	30.00	11015	HOTEL-BALTA
55218	2020-03-15 18:21:38.372276	66235	VE	57809	0	34.00	11015	HOTEL-BALTA
55219	2020-03-15 18:40:13.964243	66236	VE	57810	0	25.00	11015	HOTEL-BALTA
55220	2020-03-16 06:55:10.765545	66237	VE	57811	0	50.00	14601	HOTEL-BALTA
55221	2020-03-16 06:57:47.583938	66238	VE	57812	0	30.00	14601	HOTEL-BALTA
55222	2020-03-16 07:00:30.107112	66239	VE	57813	0	4.50	14601	HOTEL-BALTA
55223	2020-03-16 12:10:17.146005	66240	VE	57814	0	61.80	10836	HOTEL-BALTA
55224	2020-03-17 11:55:06.208389	66256	VE	57815	0	1300.00	10765	LAPTOP-MMENDOZA
55225	2020-03-17 11:58:02.317623	66257	VE	57816	0	324.00	10765	LAPTOP-MMENDOZA
\.


--
-- Name: cajaplanilla_detalle_incluidos_id_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajaplanilla_detalle_incluidos_id_seq', 55225, true);


--
-- Name: cajaplanilla_planillaid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('cajaplanilla_planillaid_seq', 9054, true);


--
-- Data for Name: cajaplanilla_resumen; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY cajaplanilla_resumen (planillaid, ingreso, ingreso_monbas, ingreso_monext, ingefe_monbas, ingefe_monext, ingche_monbas, ingche_monext, ingtar_monbas, ingtar_monext, ingbco_monbas, ingbco_monext, egreso, egreso_monbas, egreso_monext, egrefe_monbas, egrefe_monext, egrche_monbas, egrche_monext, egrtar_monbas, egrtar_monext, egrbco_monbas, egrbco_monext) FROM stdin;
6711	3229.00	3229.00	0.00	3229.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3229.00	3229.00	0.00	3229.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3	2582.00	2582.00	0.00	2582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2582.00	2582.00	0.00	2582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4	1230.80	1230.80	0.00	1230.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1230.80	1230.80	0.00	1230.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5	4036.80	4036.80	0.00	4036.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4036.80	4036.80	0.00	4036.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6	200.40	200.40	0.00	200.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.40	200.40	0.00	200.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8	524.00	524.00	0.00	524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	524.00	524.00	0.00	524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9	1209.50	1209.50	0.00	1209.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1209.50	1209.50	0.00	1209.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6726	4453.50	4453.50	0.00	4453.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4453.50	4453.50	0.00	4453.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11	211.00	211.00	0.00	211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	211.00	211.00	0.00	211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12	1425.20	1425.20	0.00	1425.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1425.20	1425.20	0.00	1425.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6741	2983.50	2983.50	0.00	2983.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2983.50	2983.50	0.00	2983.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13	2028.00	2028.00	0.00	2028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2028.00	2028.00	0.00	2028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
14	214.00	214.00	0.00	214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	214.00	214.00	0.00	214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
16	8111.00	8111.00	0.00	8111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8111.00	8111.00	0.00	8111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17	116.50	116.50	0.00	116.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	116.50	116.50	0.00	116.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
18	1029.00	1029.00	0.00	1029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1029.00	1029.00	0.00	1029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19	1264.00	1264.00	0.00	1264.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1264.00	1264.00	0.00	1264.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
21	5275.00	5275.00	0.00	5275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5275.00	5275.00	0.00	5275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22	106.50	106.50	0.00	106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.50	106.50	0.00	106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
23	35.50	35.50	0.00	35.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.50	35.50	0.00	35.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24	21.50	21.50	0.00	21.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21.50	21.50	0.00	21.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
25	414.20	414.20	0.00	414.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	414.20	414.20	0.00	414.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27	891.00	891.00	0.00	891.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	891.00	891.00	0.00	891.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29	305.00	305.00	0.00	305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	305.00	305.00	0.00	305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
30	672.00	672.00	0.00	672.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.00	672.00	0.00	672.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6199	936.00	936.00	0.00	936.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8610.00	8610.00	0.00	8610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
32	319.00	319.00	0.00	319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	319.00	319.00	0.00	319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33	1398.00	1398.00	0.00	1398.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1398.00	1398.00	0.00	1398.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35	1408.00	1408.00	0.00	1408.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1408.00	1408.00	0.00	1408.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38	1086.50	1086.50	0.00	1086.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1086.50	1086.50	0.00	1086.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5358	73098.00	73098.00	0.00	73098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	73098.00	73098.00	0.00	73098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15	1179.00	1179.00	0.00	1179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1179.00	1179.00	0.00	1179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
26	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41	5963.00	5963.00	0.00	5963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5963.00	5963.00	0.00	5963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
42	2220.50	2220.50	0.00	2220.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2220.50	2220.50	0.00	2220.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43	4634.50	4634.50	0.00	4634.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4634.50	4634.50	0.00	4634.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
44	458.50	458.50	0.00	458.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	458.50	458.50	0.00	458.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45	1743.00	1743.00	0.00	1743.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1743.00	1743.00	0.00	1743.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
46	2539.50	2539.50	0.00	2539.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2539.50	2539.50	0.00	2539.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47	687.50	687.50	0.00	687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	687.50	687.50	0.00	687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6807	2886.00	2886.00	0.00	2886.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2886.00	2886.00	0.00	2886.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
49	393.00	393.00	0.00	393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	393.00	393.00	0.00	393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
50	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5224	1545.00	1545.00	0.00	1545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1545.00	1545.00	0.00	1545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51	108.60	108.60	0.00	108.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.60	108.60	0.00	108.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5232	816.50	816.50	0.00	816.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	816.50	816.50	0.00	816.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
52	5054.00	5054.00	0.00	5054.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5054.00	5054.00	0.00	5054.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5248	1788.00	1788.00	0.00	1788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1788.00	1788.00	0.00	1788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5257	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
54	1037.00	1037.00	0.00	1037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1037.00	1037.00	0.00	1037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55	1237.50	1237.50	0.00	1237.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1237.50	1237.50	0.00	1237.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
56	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57	7599.50	7599.50	0.00	7599.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7599.50	7599.50	0.00	7599.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
58	3519.50	3519.50	0.00	3519.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3519.50	3519.50	0.00	3519.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
60	178.10	178.10	0.00	178.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178.10	178.10	0.00	178.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5265	2855.00	2855.00	0.00	2855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2855.00	2855.00	0.00	2855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5369	14953.50	14953.50	0.00	14953.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14953.50	14953.50	0.00	14953.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5281	2272.00	2272.00	0.00	2272.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2272.00	2272.00	0.00	2272.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5288	13378.00	13378.00	0.00	13378.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13378.00	13378.00	0.00	13378.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5890	3157.50	3157.50	0.00	3157.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3157.50	3157.50	0.00	3157.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5902	1430.50	1430.50	0.00	1430.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1430.50	1430.50	0.00	1430.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5917	2945.50	2945.50	0.00	2945.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2945.50	2945.50	0.00	2945.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5926	3032.50	3032.50	0.00	3032.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3032.50	3032.50	0.00	3032.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5941	1951.50	1951.50	0.00	1951.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1951.50	1951.50	0.00	1951.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6908	6000.00	6000.00	0.00	6000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6000.00	6000.00	0.00	6000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
62	11186.50	11186.50	0.00	11186.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11186.50	11186.50	0.00	11186.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63	11705.10	11705.10	0.00	11705.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11705.10	11705.10	0.00	11705.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64	6049.50	6049.50	0.00	6049.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6049.50	6049.50	0.00	6049.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
65	4042.50	4042.50	0.00	4042.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4042.50	4042.50	0.00	4042.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7030	3748.20	3748.20	0.00	3748.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3748.20	3748.20	0.00	3748.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69	389.50	389.50	0.00	389.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	389.50	389.50	0.00	389.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
70	2755.00	2755.00	0.00	2755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2755.00	2755.00	0.00	2755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5311	14601.50	14601.50	0.00	14601.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14601.50	14601.50	0.00	14601.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73	7974.00	7974.00	0.00	7974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7974.00	7974.00	0.00	7974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
74	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5323	1767.50	1767.50	0.00	1767.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1767.50	1767.50	0.00	1767.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
76	3028.00	3028.00	0.00	3028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3028.00	3028.00	0.00	3028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
77	4432.50	4432.50	0.00	4432.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4432.50	4432.50	0.00	4432.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
78	5660.00	5660.00	0.00	5660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5660.00	5660.00	0.00	5660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5329	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6709	3212.00	3212.00	0.00	3212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3212.00	3212.00	0.00	3212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81	3550.00	3550.00	0.00	3550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3550.00	3550.00	0.00	3550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
82	107.50	107.50	0.00	107.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	107.50	107.50	0.00	107.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
83	8920.30	8920.30	0.00	8920.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8920.30	8920.30	0.00	8920.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
84	164.40	164.40	0.00	164.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	164.40	164.40	0.00	164.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5335	5945.00	5945.00	0.00	5945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5945.00	5945.00	0.00	5945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
85	35.50	35.50	0.00	35.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.50	35.50	0.00	35.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
86	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
87	3056.00	3056.00	0.00	3056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3056.00	3056.00	0.00	3056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
88	1940.50	1940.50	0.00	1940.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1940.50	1940.50	0.00	1940.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
89	623.50	623.50	0.00	623.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	623.50	623.50	0.00	623.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5341	2198.50	2198.50	0.00	2198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2198.50	2198.50	0.00	2198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5346	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6713	351.00	351.00	0.00	351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	351.00	351.00	0.00	351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
91	2273.20	2273.20	0.00	2273.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2273.20	2273.20	0.00	2273.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
92	1906.00	1906.00	0.00	1906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1906.00	1906.00	0.00	1906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6657	3385.00	3385.00	0.00	3385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3385.00	3385.00	0.00	3385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
94	420.00	420.00	0.00	420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	420.00	420.00	0.00	420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
95	977.50	977.50	0.00	977.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	977.50	977.50	0.00	977.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
96	7916.00	7916.00	0.00	7916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7916.00	7916.00	0.00	7916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5350	9713.00	9713.00	0.00	9713.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9713.00	9713.00	0.00	9713.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
98	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
99	246.00	246.00	0.00	246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	246.00	246.00	0.00	246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7984	2148.90	0.00	650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
100	223.00	223.00	0.00	223.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	223.00	223.00	0.00	223.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5370	4379.00	4379.00	0.00	4379.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4379.00	4379.00	0.00	4379.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
102	4216.50	4216.50	0.00	4216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4216.50	4216.50	0.00	4216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
103	10770.00	10770.00	0.00	10770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10770.00	10770.00	0.00	10770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
104	12568.00	12568.00	0.00	12568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12568.00	12568.00	0.00	12568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
105	4155.50	4155.50	0.00	4155.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4155.50	4155.50	0.00	4155.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
106	451.50	451.50	0.00	451.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	451.50	451.50	0.00	451.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
107	8301.50	8301.50	0.00	8301.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8301.50	8301.50	0.00	8301.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
108	2562.00	2562.00	0.00	2562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2562.00	2562.00	0.00	2562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
109	1386.00	1386.00	0.00	1386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1386.00	1386.00	0.00	1386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
110	1835.50	1835.50	0.00	1835.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1835.50	1835.50	0.00	1835.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
111	9992.90	9992.90	0.00	9992.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9992.90	9992.90	0.00	9992.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
113	1565.54	1565.54	0.00	1565.54	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1565.54	1565.54	0.00	1565.54	0.00	0.00	0.00	0.00	0.00	0.00	0.00
114	318.50	318.50	0.00	318.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	318.50	318.50	0.00	318.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
115	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7695	1448.50	1448.50	0.00	1448.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1448.50	1448.50	0.00	1448.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
117	1776.50	1776.50	0.00	1776.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1776.50	1776.50	0.00	1776.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
118	465.50	465.50	0.00	465.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	465.50	465.50	0.00	465.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7715	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7723	6581.00	6581.00	0.00	6581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6581.00	6581.00	0.00	6581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7954	4683.00	4683.00	0.00	3477.00	0.00	0.00	0.00	0.00	0.00	1206.00	0.00	3477.00	3477.00	0.00	3477.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7265	10038.00	10038.00	0.00	10038.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10038.00	10038.00	0.00	10038.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6824	4010.00	4010.00	0.00	4010.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4010.00	4010.00	0.00	4010.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7485	3222.50	3222.50	0.00	3222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3222.50	3222.50	0.00	3222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7491	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7507	833.00	833.00	0.00	833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	833.00	833.00	0.00	833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8143	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6286	53329.00	53329.00	0.00	53329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53329.00	53329.00	0.00	53329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
121	86.50	86.50	0.00	86.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.50	86.50	0.00	86.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
122	753.50	753.50	0.00	753.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	753.50	753.50	0.00	753.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
123	295.50	295.50	0.00	295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.50	295.50	0.00	295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
124	2332.80	2332.80	0.00	2332.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2332.80	2332.80	0.00	2332.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
125	5280.00	5280.00	0.00	5280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5280.00	5280.00	0.00	5280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
126	8687.50	8687.50	0.00	8687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8687.50	8687.50	0.00	8687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
127	528.00	528.00	0.00	528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	528.00	528.00	0.00	528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
128	724.40	724.40	0.00	724.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	724.40	724.40	0.00	724.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
129	9437.50	9437.50	0.00	9437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9437.50	9437.50	0.00	9437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
130	791.50	791.50	0.00	791.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	791.50	791.50	0.00	791.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
131	1343.00	1343.00	0.00	1343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1343.00	1343.00	0.00	1343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
132	684.40	684.40	0.00	684.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	684.40	684.40	0.00	684.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
134	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
135	721.50	721.50	0.00	721.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	721.50	721.50	0.00	721.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
136	476.00	476.00	0.00	476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	476.00	476.00	0.00	476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6459	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
138	6725.00	6725.00	0.00	6725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6725.00	6725.00	0.00	6725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6719	18797.00	18797.00	0.00	18797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18797.00	18797.00	0.00	18797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7453	7249.00	7249.00	0.00	7249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7249.00	7249.00	0.00	7249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
142	2136.00	2136.00	0.00	2136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2136.00	2136.00	0.00	2136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
143	1726.00	1726.00	0.00	1726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1726.00	1726.00	0.00	1726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
144	1910.60	1910.60	0.00	1910.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1910.60	1910.60	0.00	1910.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
145	2222.50	2222.50	0.00	2222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2222.50	2222.50	0.00	2222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5954	3081.50	3081.50	0.00	3081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3081.50	3081.50	0.00	3081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
147	9407.60	9407.60	0.00	9407.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9407.60	9407.60	0.00	9407.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5966	1690.00	1690.00	0.00	1690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1690.00	1690.00	0.00	1690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
149	328.00	328.00	0.00	328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	328.00	328.00	0.00	328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
150	85.60	85.60	0.00	85.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.60	85.60	0.00	85.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
151	949.50	949.50	0.00	949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	949.50	949.50	0.00	949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
152	3786.50	3786.50	0.00	3786.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3786.50	3786.50	0.00	3786.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
153	119.50	119.50	0.00	119.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	119.50	119.50	0.00	119.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5382	2124.00	2124.00	0.00	2124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2124.00	2124.00	0.00	2124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
155	3110.50	3110.50	0.00	3110.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3110.50	3110.50	0.00	3110.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
156	702.50	702.50	0.00	702.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	702.50	702.50	0.00	702.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5978	2601.50	2601.50	0.00	2601.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2601.50	2601.50	0.00	2601.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7201	1925.00	1925.00	0.00	1925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1925.00	1925.00	0.00	1925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59	233.50	233.50	0.00	233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	233.50	233.50	0.00	233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5849	5007.80	5007.80	0.00	5007.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5007.80	5007.80	0.00	5007.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
80	3754.00	3754.00	0.00	3754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3754.00	3754.00	0.00	3754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
162	1279.50	1279.50	0.00	1279.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1279.50	1279.50	0.00	1279.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
163	11332.00	11332.00	0.00	11332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11332.00	11332.00	0.00	11332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
164	1311.70	1311.70	0.00	1311.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1311.70	1311.70	0.00	1311.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
93	1776.50	1776.50	0.00	1776.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1776.50	1776.50	0.00	1776.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
165	5549.00	5549.00	0.00	5549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5549.00	5549.00	0.00	5549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5205	1686.50	1686.50	0.00	1686.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1686.50	1686.50	0.00	1686.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
166	826.00	826.00	0.00	826.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	826.00	826.00	0.00	826.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
168	624.90	624.90	0.00	624.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	624.90	624.90	0.00	624.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
169	15656.00	15656.00	0.00	15656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15656.00	15656.00	0.00	15656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
170	908.00	908.00	0.00	908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	908.00	908.00	0.00	908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
171	8354.00	8354.00	0.00	8354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8354.00	8354.00	0.00	8354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6837	1650.00	1650.00	0.00	1650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1650.00	1650.00	0.00	1650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
174	4289.50	4289.50	0.00	4289.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4289.50	4289.50	0.00	4289.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
175	4150.00	4150.00	0.00	4150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4150.00	4150.00	0.00	4150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
176	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
177	2605.20	2605.20	0.00	2605.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2605.20	2605.20	0.00	2605.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7358	892.50	892.50	0.00	892.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	892.50	892.50	0.00	892.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6860	4679.50	4679.50	0.00	4679.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4679.50	4679.50	0.00	4679.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6872	1770.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1770.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6885	700.50	700.50	0.00	700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	700.50	700.50	0.00	700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6898	3582.00	3582.00	0.00	3582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3582.00	3582.00	0.00	3582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6910	2944.50	2944.50	0.00	2944.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2944.50	2944.50	0.00	2944.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7362	2117.50	2117.50	0.00	2117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2117.50	2117.50	0.00	2117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7370	6694.00	6694.00	0.00	4024.00	0.00	0.00	0.00	0.00	0.00	2670.00	0.00	4024.00	4024.00	0.00	4024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6585	358.50	358.50	0.00	358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	358.50	358.50	0.00	358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7907	10861.00	10861.00	0.00	10861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10861.00	10861.00	0.00	10861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
178	1535.00	1535.00	0.00	1535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1535.00	1535.00	0.00	1535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
179	11564.50	11564.50	0.00	11564.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11564.50	11564.50	0.00	11564.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
180	5888.00	5888.00	0.00	5888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5888.00	5888.00	0.00	5888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
181	8755.00	8755.00	0.00	8755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8755.00	8755.00	0.00	8755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
182	84.50	84.50	0.00	84.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84.50	84.50	0.00	84.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
183	999.00	999.00	0.00	999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	999.00	999.00	0.00	999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
185	10589.50	10589.50	0.00	10589.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10589.50	10589.50	0.00	10589.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
186	1570.00	1570.00	0.00	1570.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1570.00	1570.00	0.00	1570.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
188	26405.70	26405.70	0.00	26405.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26405.70	26405.70	0.00	26405.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
189	136.20	136.20	0.00	136.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.20	136.20	0.00	136.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
190	7962.50	7962.50	0.00	7962.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7962.50	7962.50	0.00	7962.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
191	732.00	732.00	0.00	732.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	732.00	732.00	0.00	732.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
192	1755.00	1755.00	0.00	1755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1755.00	1755.00	0.00	1755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
193	836.50	836.50	0.00	836.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	836.50	836.50	0.00	836.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
194	5652.60	5652.60	0.00	5652.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5652.60	5652.60	0.00	5652.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
195	6761.00	6761.00	0.00	6761.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6761.00	6761.00	0.00	6761.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
196	227.50	227.50	0.00	227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	227.50	227.50	0.00	227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
197	4834.00	4834.00	0.00	4834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4834.00	4834.00	0.00	4834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
199	20826.00	20826.00	0.00	20826.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20826.00	20826.00	0.00	20826.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
200	7424.00	7424.00	0.00	7424.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7424.00	7424.00	0.00	7424.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
201	5228.00	5228.00	0.00	5228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5228.00	5228.00	0.00	5228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
202	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
203	2198.00	2198.00	0.00	2198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2198.00	2198.00	0.00	2198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
204	16304.50	16304.50	0.00	16304.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16304.50	16304.50	0.00	16304.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
205	1274.40	1274.40	0.00	1274.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1274.40	1274.40	0.00	1274.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
207	1759.00	1759.00	0.00	1759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1759.00	1759.00	0.00	1759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7216	2926.00	2926.00	0.00	2926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2926.00	2926.00	0.00	2926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
210	3921.00	3921.00	0.00	3921.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3921.00	3921.00	0.00	3921.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
211	16889.00	16889.00	0.00	16889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16889.00	16889.00	0.00	16889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
212	17382.50	17382.50	0.00	17382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17382.50	17382.50	0.00	17382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
214	82.00	82.00	0.00	82.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	82.00	82.00	0.00	82.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
215	14062.50	14062.50	0.00	14062.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14062.50	14062.50	0.00	14062.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
217	1310.90	1310.90	0.00	1310.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1310.90	1310.90	0.00	1310.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5241	1510.00	1510.00	0.00	1510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1510.00	1510.00	0.00	1510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5275	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
220	11238.00	11238.00	0.00	11238.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11238.00	11238.00	0.00	11238.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6751	11908.80	9730.00	650.00	9730.00	0.00	0.00	0.00	0.00	0.00	0.00	650.00	199561.38	199427.86	40.00	199427.86	40.00	0.00	0.00	0.00	0.00	0.00	0.00
221	5830.00	5830.00	0.00	5830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5830.00	5830.00	0.00	5830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
222	5223.80	5223.80	0.00	5223.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5223.80	5223.80	0.00	5223.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5355	9025.00	9025.00	0.00	9025.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9025.00	9025.00	0.00	9025.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6247	1815.00	1815.00	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1815.00	1815.00	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
224	29878.50	29878.50	0.00	29878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29878.50	29878.50	0.00	29878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
225	17550.00	17550.00	0.00	17550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17550.00	17550.00	0.00	17550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5361	5743.00	5743.00	0.00	5743.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5743.00	5743.00	0.00	5743.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5366	8349.00	8349.00	0.00	8295.00	0.00	0.00	0.00	0.00	0.00	54.00	0.00	8295.00	8295.00	0.00	8295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5377	1630.00	1630.00	0.00	1630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1630.00	1630.00	0.00	1630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6577	310.00	310.00	0.00	0.00	0.00	0.00	0.00	310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
229	1153.00	1153.00	0.00	1153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1153.00	1153.00	0.00	1153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
230	3944.00	3944.00	0.00	3944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3944.00	3944.00	0.00	3944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
231	4012.50	4012.50	0.00	4012.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4012.50	4012.50	0.00	4012.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
232	51.00	51.00	0.00	51.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51.00	51.00	0.00	51.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5861	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
234	5742.00	5742.00	0.00	5742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5742.00	5742.00	0.00	5742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
235	29830.86	29830.86	0.00	29830.86	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29830.86	29830.86	0.00	29830.86	0.00	0.00	0.00	0.00	0.00	0.00	0.00
119	7793.00	7793.00	0.00	7793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7793.00	7793.00	0.00	7793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6732	544.00	544.00	0.00	544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	544.00	544.00	0.00	544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
146	7594.50	7594.50	0.00	7594.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7594.50	7594.50	0.00	7594.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6386	3812.60	3812.60	0.00	3812.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3812.60	3812.60	0.00	3812.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6911	245.00	245.00	0.00	245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	245.00	245.00	0.00	245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7163	6000.00	6000.00	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	3000.00	0.00	7550.00	7550.00	0.00	7550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6924	3278.50	3278.50	0.00	3278.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3278.50	3278.50	0.00	3278.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7405	3225.10	3225.10	0.00	3225.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3225.10	3225.10	0.00	3225.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7415	1122.00	1122.00	0.00	1122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1122.00	1122.00	0.00	1122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7408	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7918	3100.50	3100.50	0.00	3100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3100.50	3100.50	0.00	3100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
238	1605.50	1605.50	0.00	1605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1605.50	1605.50	0.00	1605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
239	9120.00	9120.00	0.00	9120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9120.00	9120.00	0.00	9120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6733	27383.00	27383.00	0.00	27383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27383.00	27383.00	0.00	27383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
241	3703.00	3703.00	0.00	3703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3703.00	3703.00	0.00	3703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7032	2500.00	2500.00	0.00	2500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2500.00	2500.00	0.00	2500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
244	3919.20	3919.20	0.00	3919.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3919.20	3919.20	0.00	3919.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5989	16912.50	16912.50	0.00	16912.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16912.50	16912.50	0.00	16912.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6004	7309.00	7309.00	0.00	7309.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7309.00	7309.00	0.00	7309.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6015	4938.50	4938.50	0.00	4938.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4938.50	4938.50	0.00	4938.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5319	700.50	700.50	0.00	700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	700.50	700.50	0.00	700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
248	5905.00	5905.00	0.00	5905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5905.00	5905.00	0.00	5905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
249	426.90	426.90	0.00	426.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	426.90	426.90	0.00	426.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
250	281.00	281.00	0.00	281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	281.00	281.00	0.00	281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
251	3613.00	3613.00	0.00	3613.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3613.00	3613.00	0.00	3613.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
252	8025.20	8025.20	0.00	8025.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8025.20	8025.20	0.00	8025.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
253	266.00	266.00	0.00	266.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	266.00	266.00	0.00	266.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
254	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
255	1586.00	1586.00	0.00	1586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1586.00	1586.00	0.00	1586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5389	6714.00	6714.00	0.00	6606.00	0.00	0.00	0.00	0.00	0.00	108.00	0.00	6606.00	6606.00	0.00	6606.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
157	6651.00	6651.00	0.00	6651.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6651.00	6651.00	0.00	6651.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
167	5547.50	5547.50	0.00	5547.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5547.50	5547.50	0.00	5547.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
259	3292.00	3292.00	0.00	3292.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3292.00	3292.00	0.00	3292.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
187	5957.00	5957.00	0.00	5957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5957.00	5957.00	0.00	5957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5393	1609.00	1609.00	0.00	1609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1609.00	1609.00	0.00	1609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6728	4289.50	4289.50	0.00	4289.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4289.50	4289.50	0.00	4289.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
263	9912.20	9912.20	0.00	9912.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9912.20	9912.20	0.00	9912.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5886	137.50	137.50	0.00	137.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	137.50	137.50	0.00	137.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
265	368.00	368.00	0.00	368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	368.00	368.00	0.00	368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
266	2688.00	2688.00	0.00	2688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2688.00	2688.00	0.00	2688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5399	1316.00	1316.00	0.00	1316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1316.00	1316.00	0.00	1316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
268	677.00	677.00	0.00	677.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	677.00	677.00	0.00	677.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5405	1887.00	1887.00	0.00	1887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1887.00	1887.00	0.00	1887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
270	841.40	841.40	0.00	841.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	841.40	841.40	0.00	841.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
271	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5456	4656.50	4656.50	0.00	4656.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4656.50	4656.50	0.00	4656.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
198	335.50	335.50	0.00	335.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	335.50	335.50	0.00	335.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
274	2340.00	2340.00	0.00	2340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2340.00	2340.00	0.00	2340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
206	3455.00	3455.00	0.00	3455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3455.00	3455.00	0.00	3455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
276	1128.00	1128.00	0.00	1128.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1128.00	1128.00	0.00	1128.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
277	1742.80	1742.80	0.00	1742.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1742.80	1742.80	0.00	1742.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
216	24945.50	24945.50	0.00	24945.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24945.50	24945.50	0.00	24945.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
280	5141.00	5141.00	0.00	5141.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5141.00	5141.00	0.00	5141.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
281	688.00	688.00	0.00	688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	688.00	688.00	0.00	688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
282	3287.00	3287.00	0.00	3287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3287.00	3287.00	0.00	3287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
240	1100.50	1100.50	0.00	1100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1100.50	1100.50	0.00	1100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5422	660.00	660.00	0.00	660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	660.00	660.00	0.00	660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5435	2626.00	2626.00	0.00	2518.00	0.00	0.00	0.00	0.00	0.00	108.00	0.00	2518.00	2518.00	0.00	2518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
287	1369.00	1369.00	0.00	1369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1369.00	1369.00	0.00	1369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
288	57925.40	57925.40	0.00	57925.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57925.40	57925.40	0.00	57925.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
289	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
290	2796.00	2796.00	0.00	2796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2796.00	2796.00	0.00	2796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
291	3745.00	3745.00	0.00	3745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3745.00	3745.00	0.00	3745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5414	4388.00	4388.00	0.00	4388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4388.00	4388.00	0.00	4388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5446	3343.00	3343.00	0.00	3145.00	0.00	0.00	0.00	0.00	0.00	198.00	0.00	3145.00	3145.00	0.00	3145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
293	1119.00	1119.00	0.00	1119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1119.00	1119.00	0.00	1119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
294	12690.00	12690.00	0.00	12690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12690.00	12690.00	0.00	12690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
295	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5468	3986.00	3986.00	0.00	3986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3986.00	3986.00	0.00	3986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
297	9283.10	9283.10	0.00	9283.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9283.10	9283.10	0.00	9283.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
298	1914.00	1914.00	0.00	1914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1914.00	1914.00	0.00	1914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
299	178.00	178.00	0.00	178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178.00	178.00	0.00	178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5480	1775.50	1775.50	0.00	1775.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1775.50	1775.50	0.00	1775.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
262	4373.00	4373.00	0.00	4373.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4373.00	4373.00	0.00	4373.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
264	4687.00	4687.00	0.00	4687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4687.00	4687.00	0.00	4687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
286	4063.00	4063.00	0.00	4063.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4063.00	4063.00	0.00	4063.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6583	8280.40	8280.40	0.00	8280.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8280.40	8280.40	0.00	8280.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7660	1939.00	1939.00	0.00	913.50	0.00	0.00	0.00	0.00	0.00	1025.50	0.00	913.50	913.50	0.00	913.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
301	1666.00	1666.00	0.00	1666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1666.00	1666.00	0.00	1666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
302	692.00	692.00	0.00	692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	692.00	692.00	0.00	692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7431	595.00	595.00	0.00	595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	595.00	595.00	0.00	595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
304	1608.00	1608.00	0.00	1608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1608.00	1608.00	0.00	1608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
305	2937.00	2937.00	0.00	2937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2937.00	2937.00	0.00	2937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7451	933.50	933.50	0.00	933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	933.50	933.50	0.00	933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
307	571.30	571.30	0.00	571.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	571.30	571.30	0.00	571.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
308	450.00	450.00	0.00	450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	450.00	450.00	0.00	450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
309	1355.00	1355.00	0.00	1355.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1355.00	1355.00	0.00	1355.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7669	6726.00	6726.00	0.00	6726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6726.00	6726.00	0.00	6726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
310	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7680	3424.50	3424.50	0.00	3424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3424.50	3424.50	0.00	3424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
312	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
313	2004.00	2004.00	0.00	2004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2004.00	2004.00	0.00	2004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
314	941.00	941.00	0.00	941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	941.00	941.00	0.00	941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
315	34473.20	34473.20	0.00	34473.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34473.20	34473.20	0.00	34473.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5898	1980.00	1980.00	0.00	1980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1980.00	1980.00	0.00	1980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5911	2495.00	2495.00	0.00	2495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2495.00	2495.00	0.00	2495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
319	3859.00	3859.00	0.00	3859.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3859.00	3859.00	0.00	3859.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
320	1334.50	1334.50	0.00	1334.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1334.50	1334.50	0.00	1334.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5924	883.00	883.00	0.00	883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	883.00	883.00	0.00	883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
321	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
322	29878.00	29878.00	0.00	29878.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29878.00	29878.00	0.00	29878.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
323	1554.00	1554.00	0.00	1554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1554.00	1554.00	0.00	1554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
324	1724.10	1724.10	0.00	1724.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1724.10	1724.10	0.00	1724.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
325	372.00	372.00	0.00	372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	372.00	372.00	0.00	372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
326	3986.00	3986.00	0.00	3986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3986.00	3986.00	0.00	3986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
327	22965.00	22965.00	0.00	22965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22965.00	22965.00	0.00	22965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5501	7047.50	7047.50	0.00	7047.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7047.50	7047.50	0.00	7047.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
329	65.90	65.90	0.00	65.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65.90	65.90	0.00	65.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
300	2218.00	2218.00	0.00	2218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2218.00	2218.00	0.00	2218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
331	2875.00	2875.00	0.00	2875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2875.00	2875.00	0.00	2875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
333	2674.30	2674.30	0.00	2674.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2674.30	2674.30	0.00	2674.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
334	1114.70	1114.70	0.00	1114.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1114.70	1114.70	0.00	1114.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
336	1092.00	1092.00	0.00	1092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1092.00	1092.00	0.00	1092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
337	4004.00	4004.00	0.00	4004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4004.00	4004.00	0.00	4004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
338	36000.00	36000.00	0.00	36000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36000.00	36000.00	0.00	36000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
339	2325.00	2325.00	0.00	2325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2325.00	2325.00	0.00	2325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
340	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
341	27226.00	27226.00	0.00	27226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27226.00	27226.00	0.00	27226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
317	3011.00	3011.00	0.00	3011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3011.00	3011.00	0.00	3011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
332	16141.00	16141.00	0.00	16141.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16141.00	16141.00	0.00	16141.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
343	4583.40	4583.40	0.00	4583.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4583.40	4583.40	0.00	4583.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
344	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
345	2785.30	2785.30	0.00	2785.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2785.30	2785.30	0.00	2785.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
346	837.00	837.00	0.00	837.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	837.00	837.00	0.00	837.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
347	676.90	676.90	0.00	676.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	676.90	676.90	0.00	676.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
335	7358.00	7358.00	0.00	7358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7358.00	7358.00	0.00	7358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5309	1998.50	1998.50	0.00	1998.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1998.50	1998.50	0.00	1998.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
349	1845.00	1845.00	0.00	1845.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1845.00	1845.00	0.00	1845.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5491	7600.00	7600.00	0.00	5605.00	0.00	0.00	0.00	0.00	0.00	1995.00	0.00	5605.00	5605.00	0.00	5605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5527	5877.00	5877.00	0.00	1887.00	0.00	0.00	0.00	0.00	0.00	3990.00	0.00	1887.00	1887.00	0.00	1887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
351	1265.00	1265.00	0.00	1265.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1265.00	1265.00	0.00	1265.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
352	43.90	43.90	0.00	43.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43.90	43.90	0.00	43.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
354	2628.00	2628.00	0.00	2628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2628.00	2628.00	0.00	2628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
362	2506.00	2506.00	0.00	2506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2506.00	2506.00	0.00	2506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
355	124.00	124.00	0.00	124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	124.00	124.00	0.00	124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
356	4451.60	4451.60	0.00	4451.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4451.60	4451.60	0.00	4451.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
376	1195.00	1195.00	0.00	1195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1195.00	1195.00	0.00	1195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6939	283.40	283.40	0.00	283.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	283.40	283.40	0.00	283.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6949	583.20	583.20	0.00	583.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	583.20	583.20	0.00	583.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7148	1542.60	1542.60	0.00	1542.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1542.60	1542.60	0.00	1542.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5973	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7406	1904.70	1904.70	0.00	1904.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1904.70	1904.70	0.00	1904.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6596	10546.30	10546.30	0.00	10546.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10546.30	10546.30	0.00	10546.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6572	12366.00	12366.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	12070.00	0.00	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
357	2359.40	2359.40	0.00	2359.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2359.40	2359.40	0.00	2359.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
358	592.50	592.50	0.00	592.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	592.50	592.50	0.00	592.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
359	5581.50	5581.50	0.00	5581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5581.50	5581.50	0.00	5581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
360	2320.00	2320.00	0.00	2320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2320.00	2320.00	0.00	2320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
361	4985.00	4985.00	0.00	4985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4985.00	4985.00	0.00	4985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
363	1610.00	1610.00	0.00	1610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1610.00	1610.00	0.00	1610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
364	1698.00	1698.00	0.00	1698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1698.00	1698.00	0.00	1698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
365	1602.00	1602.00	0.00	1602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1602.00	1602.00	0.00	1602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
366	2957.20	2957.20	0.00	2957.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2957.20	2957.20	0.00	2957.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
367	5521.48	5521.48	0.00	5521.48	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5521.48	5521.48	0.00	5521.48	0.00	0.00	0.00	0.00	0.00	0.00	0.00
368	810.00	810.00	0.00	810.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	810.00	810.00	0.00	810.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
369	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
370	1704.50	1704.50	0.00	1704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1704.50	1704.50	0.00	1704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
371	31750.40	31750.40	0.00	31750.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31750.40	31750.40	0.00	31750.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6889	7057.00	7057.00	0.00	7057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7057.00	7057.00	0.00	7057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6765	283.40	283.40	0.00	283.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	283.40	283.40	0.00	283.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
377	824.00	824.00	0.00	824.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	824.00	824.00	0.00	824.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
378	18750.00	18750.00	0.00	18750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18750.00	18750.00	0.00	18750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
379	8857.80	8857.80	0.00	8857.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8857.80	8857.80	0.00	8857.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
380	5725.00	5725.00	0.00	5725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5725.00	5725.00	0.00	5725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
381	11107.00	11107.00	0.00	11107.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11107.00	11107.00	0.00	11107.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
382	931.00	931.00	0.00	931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	931.00	931.00	0.00	931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
383	3021.00	3021.00	0.00	3021.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3021.00	3021.00	0.00	3021.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
385	1147.80	1147.80	0.00	1147.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1147.80	1147.80	0.00	1147.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6746	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
386	1007.00	1007.00	0.00	1007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1007.00	1007.00	0.00	1007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
387	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
388	1045.00	1045.00	0.00	1045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1045.00	1045.00	0.00	1045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
389	561.60	561.60	0.00	561.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	561.60	561.60	0.00	561.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5517	2115.50	2115.50	0.00	2007.50	0.00	0.00	0.00	0.00	0.00	108.00	0.00	2007.50	2007.50	0.00	2007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5540	8632.00	8632.00	0.00	8632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8632.00	8632.00	0.00	8632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5572	3470.00	3470.00	0.00	3308.00	0.00	0.00	0.00	0.00	0.00	162.00	0.00	3308.00	3308.00	0.00	3308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
392	3604.50	3604.50	0.00	3604.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3604.50	3604.50	0.00	3604.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
393	6077.00	6077.00	0.00	6077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6077.00	6077.00	0.00	6077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
394	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
396	7434.00	7434.00	0.00	7434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7434.00	7434.00	0.00	7434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
397	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5623	7787.50	7787.50	0.00	7787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7787.50	7787.50	0.00	7787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
399	1178.00	1178.00	0.00	1178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1178.00	1178.00	0.00	1178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
400	3696.00	3696.00	0.00	3696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3696.00	3696.00	0.00	3696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5610	6740.00	6740.00	0.00	6740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6740.00	6740.00	0.00	6740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
402	2832.20	2832.20	0.00	2832.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2832.20	2832.20	0.00	2832.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
395	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
405	1225.00	1225.00	0.00	1225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1225.00	1225.00	0.00	1225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
406	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
407	9001.00	9001.00	0.00	9001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9001.00	9001.00	0.00	9001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
404	8011.00	8011.00	0.00	8011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8011.00	8011.00	0.00	8011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
409	3923.00	3923.00	0.00	3923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3923.00	3923.00	0.00	3923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
410	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
411	11780.00	11780.00	0.00	11780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11780.00	11780.00	0.00	11780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
412	2006.00	2006.00	0.00	2006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2006.00	2006.00	0.00	2006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
414	1128.10	1128.10	0.00	1128.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1128.10	1128.10	0.00	1128.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
413	18438.00	18438.00	0.00	18438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18438.00	18438.00	0.00	18438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
416	5439.00	5439.00	0.00	5439.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5439.00	5439.00	0.00	5439.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
417	7316.00	7316.00	0.00	7316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7316.00	7316.00	0.00	7316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
418	3654.80	3654.80	0.00	3654.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3654.80	3654.80	0.00	3654.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
430	1624.00	1624.00	0.00	1624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1624.00	1624.00	0.00	1624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5551	1193.00	1193.00	0.00	1193.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1193.00	1193.00	0.00	1193.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5597	4381.00	4381.00	0.00	4381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4381.00	4381.00	0.00	4381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6926	3376.50	3376.50	0.00	3376.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3376.50	3376.50	0.00	3376.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5701	17382.50	17382.50	0.00	422.50	0.00	0.00	0.00	0.00	0.00	16960.00	0.00	422.50	422.50	0.00	422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
438	5592.00	5592.00	0.00	5592.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5592.00	5592.00	0.00	5592.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6592	16640.00	16640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6923	3036.00	3036.00	0.00	2136.00	0.00	0.00	0.00	0.00	0.00	900.00	0.00	2136.00	2136.00	0.00	2136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6590	10656.00	10656.00	0.00	3600.00	0.00	0.00	0.00	0.00	0.00	7056.00	0.00	3600.00	3600.00	0.00	3600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6594	3427.50	3427.50	0.00	3427.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3427.50	3427.50	0.00	3427.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
419	127.00	127.00	0.00	127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	127.00	127.00	0.00	127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
420	798.40	798.40	0.00	798.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	798.40	798.40	0.00	798.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7158	132.50	132.50	0.00	132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.50	132.50	0.00	132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
422	6663.00	6663.00	0.00	6663.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6663.00	6663.00	0.00	6663.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
423	4415.60	4415.60	0.00	4415.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4415.60	4415.60	0.00	4415.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
424	893.00	893.00	0.00	893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	893.00	893.00	0.00	893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
425	682.00	682.00	0.00	682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	682.00	682.00	0.00	682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
426	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
427	1811.00	1811.00	0.00	1811.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1811.00	1811.00	0.00	1811.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
428	764.00	764.00	0.00	764.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	764.00	764.00	0.00	764.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
429	590.00	590.00	0.00	590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	590.00	590.00	0.00	590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
431	6490.00	6490.00	0.00	6490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6490.00	6490.00	0.00	6490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
432	574.90	574.90	0.00	574.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	574.90	574.90	0.00	574.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
434	13173.50	13173.50	0.00	13173.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13173.50	13173.50	0.00	13173.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
435	5644.30	5644.30	0.00	5644.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5644.30	5644.30	0.00	5644.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
436	997.00	997.00	0.00	997.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	997.00	997.00	0.00	997.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6762	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6875	1205.70	1205.70	0.00	1205.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1205.70	1205.70	0.00	1205.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
439	35000.00	35000.00	0.00	35000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35000.00	35000.00	0.00	35000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
440	4577.00	4577.00	0.00	4577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4577.00	4577.00	0.00	4577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
441	6647.00	6647.00	0.00	6647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6647.00	6647.00	0.00	6647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
442	3492.50	3492.50	0.00	3492.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3492.50	3492.50	0.00	3492.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
443	6372.00	6372.00	0.00	6372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6372.00	6372.00	0.00	6372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
444	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
445	1928.00	1928.00	0.00	1928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1928.00	1928.00	0.00	1928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6561	2604.00	2604.00	0.00	2604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2604.00	2604.00	0.00	2604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
447	9773.00	9773.00	0.00	9773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9773.00	9773.00	0.00	9773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
448	8254.00	8254.00	0.00	8254.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8254.00	8254.00	0.00	8254.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
449	2550.00	2550.00	0.00	2550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2550.00	2550.00	0.00	2550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
450	17500.00	17500.00	0.00	17500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17500.00	17500.00	0.00	17500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
451	2209.00	2209.00	0.00	2209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2209.00	2209.00	0.00	2209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6578	347.50	347.50	0.00	347.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	347.50	347.50	0.00	347.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
453	470.00	470.00	0.00	470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	470.00	470.00	0.00	470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
454	684.50	684.50	0.00	684.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	684.50	684.50	0.00	684.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
455	4669.40	4669.40	0.00	4669.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4669.40	4669.40	0.00	4669.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
456	7689.00	7689.00	0.00	7689.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7689.00	7689.00	0.00	7689.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
457	1642.50	1642.50	0.00	1642.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1642.50	1642.50	0.00	1642.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
458	3775.00	3775.00	0.00	3775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3775.00	3775.00	0.00	3775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
452	12781.00	12781.00	0.00	12781.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12781.00	12781.00	0.00	12781.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
461	4835.50	4835.50	0.00	4835.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4835.50	4835.50	0.00	4835.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
462	982.00	982.00	0.00	982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	982.00	982.00	0.00	982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
463	7904.00	7904.00	0.00	7904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7904.00	7904.00	0.00	7904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
464	3706.17	3706.17	0.00	3706.17	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3706.17	3706.17	0.00	3706.17	0.00	0.00	0.00	0.00	0.00	0.00	0.00
465	231.50	231.50	0.00	231.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	231.50	231.50	0.00	231.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
468	13520.00	13520.00	0.00	13520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13520.00	13520.00	0.00	13520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
466	12587.19	12587.19	0.00	12587.19	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12587.19	12587.19	0.00	12587.19	0.00	0.00	0.00	0.00	0.00	0.00	0.00
467	211.00	211.00	0.00	211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	211.00	211.00	0.00	211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
480	6722.00	6722.00	0.00	6722.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6722.00	6722.00	0.00	6722.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5562	9978.00	9978.00	0.00	4233.50	0.00	0.00	0.00	0.00	0.00	5744.50	0.00	4233.50	4233.50	0.00	4233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5586	3168.50	3168.50	0.00	3168.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3168.50	3168.50	0.00	3168.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
471	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5637	12471.00	12471.00	0.00	12471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12471.00	12471.00	0.00	12471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
472	36050.00	36050.00	0.00	36050.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36050.00	36050.00	0.00	36050.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
473	1524.00	1524.00	0.00	1524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1524.00	1524.00	0.00	1524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5650	16850.50	16850.50	0.00	1170.50	0.00	0.00	0.00	0.00	0.00	15680.00	0.00	1170.50	1170.50	0.00	1170.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5676	5881.50	5881.50	0.00	5881.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5881.50	5881.50	0.00	5881.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
475	340.00	340.00	0.00	340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	340.00	340.00	0.00	340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
476	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
477	1178.00	1178.00	0.00	1178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1178.00	1178.00	0.00	1178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6994	15120.00	15120.00	0.00	15120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15120.00	15120.00	0.00	15120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6603	7242.00	7242.00	0.00	7242.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7242.00	7242.00	0.00	7242.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6900	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6931	2918.00	2918.00	0.00	2918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2918.00	2918.00	0.00	2918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5238	174.90	174.90	0.00	174.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.90	174.90	0.00	174.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7151	575.70	575.70	0.00	575.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	575.70	575.70	0.00	575.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6159	1232.00	1232.00	0.00	1232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1232.00	1232.00	0.00	1232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6608	126.00	126.00	0.00	126.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	126.00	126.00	0.00	126.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7135	30850.50	30850.50	0.00	30850.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30850.50	30850.50	0.00	30850.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
481	1612.00	1612.00	0.00	1612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1612.00	1612.00	0.00	1612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
482	7369.00	7369.00	0.00	7369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7369.00	7369.00	0.00	7369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
483	8469.53	8469.53	0.00	8469.53	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8469.53	8469.53	0.00	8469.53	0.00	0.00	0.00	0.00	0.00	0.00	0.00
484	381.00	381.00	0.00	381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	381.00	381.00	0.00	381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
485	4377.50	4377.50	0.00	4377.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4377.50	4377.50	0.00	4377.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6979	1482.00	1482.00	0.00	1482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1482.00	1482.00	0.00	1482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
487	1408.50	1408.50	0.00	1408.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1408.50	1408.50	0.00	1408.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
488	5875.00	5875.00	0.00	5875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5875.00	5875.00	0.00	5875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
489	1707.60	1707.60	0.00	1707.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1707.60	1707.60	0.00	1707.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
490	6250.00	6250.00	0.00	6250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6250.00	6250.00	0.00	6250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
491	2223.30	2223.30	0.00	2223.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2223.30	2223.30	0.00	2223.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
492	6996.00	6996.00	0.00	6996.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6996.00	6996.00	0.00	6996.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
493	5219.00	5219.00	0.00	5219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5219.00	5219.00	0.00	5219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6993	694.00	694.00	0.00	694.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	694.00	694.00	0.00	694.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7005	1848.00	1848.00	0.00	1848.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1848.00	1848.00	0.00	1848.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
496	6892.00	6892.00	0.00	6892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6892.00	6892.00	0.00	6892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7019	1217.00	1217.00	0.00	1217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1217.00	1217.00	0.00	1217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
497	4743.80	4743.80	0.00	4743.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4743.80	4743.80	0.00	4743.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
498	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6588	2482.00	2482.00	0.00	2482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2482.00	2482.00	0.00	2482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
500	466.50	466.50	0.00	466.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	466.50	466.50	0.00	466.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
501	1136.00	1136.00	0.00	1136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1136.00	1136.00	0.00	1136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
502	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
503	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
504	332.00	332.00	0.00	332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	332.00	332.00	0.00	332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
505	5023.00	5023.00	0.00	5023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5023.00	5023.00	0.00	5023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
506	35112.00	35112.00	0.00	35112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35112.00	35112.00	0.00	35112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
508	5854.50	5854.50	0.00	5854.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5854.50	5854.50	0.00	5854.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
509	7434.00	7434.00	0.00	7434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7434.00	7434.00	0.00	7434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
510	8144.00	8144.00	0.00	8144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8144.00	8144.00	0.00	8144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5715	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
512	5473.00	5473.00	0.00	5473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5473.00	5473.00	0.00	5473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5782	8195.00	8195.00	0.00	8195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8195.00	8195.00	0.00	8195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
514	3432.30	3432.30	0.00	3432.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3432.30	3432.30	0.00	3432.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
515	2696.00	2696.00	0.00	2696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2696.00	2696.00	0.00	2696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
516	2546.00	2546.00	0.00	2546.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2546.00	2546.00	0.00	2546.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
517	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
499	4685.00	4685.00	0.00	4685.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4685.00	4685.00	0.00	4685.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
519	9432.70	9432.70	0.00	9432.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9432.70	9432.70	0.00	9432.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
520	18750.00	18750.00	0.00	18750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18750.00	18750.00	0.00	18750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
522	1090.00	1090.00	0.00	1090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1090.00	1090.00	0.00	1090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
507	3885.00	3885.00	0.00	3885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3885.00	3885.00	0.00	3885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
524	1889.50	1889.50	0.00	1889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1889.50	1889.50	0.00	1889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
521	3904.00	3904.00	0.00	3904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3904.00	3904.00	0.00	3904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
526	8024.00	8024.00	0.00	8024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8024.00	8024.00	0.00	8024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
527	5395.20	5395.20	0.00	5395.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5395.20	5395.20	0.00	5395.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
530	3753.00	3753.00	0.00	3753.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3753.00	3753.00	0.00	3753.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5664	842.00	842.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	162.00	0.00	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5757	6310.00	6310.00	0.00	6310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6310.00	6310.00	0.00	6310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
531	7605.10	7605.10	0.00	7605.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7605.10	7605.10	0.00	7605.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
532	15060.00	15060.00	0.00	15060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15060.00	15060.00	0.00	15060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
533	12627.00	12627.00	0.00	12627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12627.00	12627.00	0.00	12627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
534	5371.00	5371.00	0.00	5371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5371.00	5371.00	0.00	5371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
535	7048.50	7048.50	0.00	7048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7048.50	7048.50	0.00	7048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5770	8720.90	8720.90	0.00	8042.90	0.00	0.00	0.00	0.00	0.00	678.00	0.00	8042.90	8042.90	0.00	8042.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
537	615.00	615.00	0.00	615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	615.00	615.00	0.00	615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
538	3211.00	3211.00	0.00	3211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3211.00	3211.00	0.00	3211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
539	2805.00	2805.00	0.00	2805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2805.00	2805.00	0.00	2805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
540	10148.00	10148.00	0.00	10148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10148.00	10148.00	0.00	10148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
544	2816.00	2816.00	0.00	2816.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2816.00	2816.00	0.00	2816.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
571	15970.50	15970.50	0.00	15970.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15970.50	15970.50	0.00	15970.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5797	1115.50	1115.50	0.00	1115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1115.50	1115.50	0.00	1115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6927	33440.00	33440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7284	1521.00	1521.00	0.00	1521.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1521.00	1521.00	0.00	1521.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7307	1699.50	1699.50	0.00	1699.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1699.50	1699.50	0.00	1699.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7310	1033.50	1033.50	0.00	1033.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1033.50	1033.50	0.00	1033.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7668	4754.40	4754.40	0.00	4754.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4754.40	4754.40	0.00	4754.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
542	914.00	914.00	0.00	914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	914.00	914.00	0.00	914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
543	16718.80	16718.80	0.00	16718.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16718.80	16718.80	0.00	16718.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
545	3697.00	3697.00	0.00	3697.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3697.00	3697.00	0.00	3697.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6777	6241.40	6241.40	0.00	16.40	0.00	0.00	0.00	0.00	0.00	6225.00	0.00	16.40	16.40	0.00	16.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
549	206.60	206.60	0.00	206.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.60	206.60	0.00	206.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5837	3198.50	3198.50	0.00	3198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3198.50	3198.50	0.00	3198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
550	152779.37	94924.00	17818.10	94924.00	17818.10	0.00	0.00	0.00	0.00	0.00	0.00	112742.10	94924.00	17818.10	94924.00	17818.10	0.00	0.00	0.00	0.00	0.00	0.00
551	5783.50	5783.50	0.00	5783.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5783.50	5783.50	0.00	5783.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
584	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
553	799.00	799.00	0.00	799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	799.00	799.00	0.00	799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
554	12500.00	12500.00	0.00	12500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12500.00	12500.00	0.00	12500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
555	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
605	10771.50	10771.50	0.00	10771.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10771.50	10771.50	0.00	10771.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
557	17577.00	17577.00	0.00	17577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17577.00	17577.00	0.00	17577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
558	9440.00	9440.00	0.00	9440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9440.00	9440.00	0.00	9440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
559	5957.50	5957.50	0.00	5957.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5957.50	5957.50	0.00	5957.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
560	84682.00	84682.00	0.00	84682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84682.00	84682.00	0.00	84682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
561	2342.00	2342.00	0.00	2342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2342.00	2342.00	0.00	2342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
562	1071.00	1071.00	0.00	1071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1071.00	1071.00	0.00	1071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
615	11436.50	11436.50	0.00	11436.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11436.50	11436.50	0.00	11436.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
564	1607.00	1607.00	0.00	1607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1607.00	1607.00	0.00	1607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
624	4925.50	4925.50	0.00	4925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4925.50	4925.50	0.00	4925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
566	2893.00	2893.00	0.00	2893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2893.00	2893.00	0.00	2893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
567	8553.00	8553.00	0.00	8553.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8553.00	8553.00	0.00	8553.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5729	4209.00	4209.00	0.00	4209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4209.00	4209.00	0.00	4209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
569	10375.00	10375.00	0.00	10375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10375.00	10375.00	0.00	10375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
570	274.30	274.30	0.00	274.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	274.30	274.30	0.00	274.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5744	7146.50	7146.50	0.00	7146.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7146.50	7146.50	0.00	7146.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
572	633.50	633.50	0.00	633.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	633.50	633.50	0.00	633.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
573	574.50	574.50	0.00	574.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	574.50	574.50	0.00	574.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
574	1389.60	1389.60	0.00	1389.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1389.60	1389.60	0.00	1389.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
575	1102.00	1102.00	0.00	1102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1102.00	1102.00	0.00	1102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
576	506.00	506.00	0.00	506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	506.00	506.00	0.00	506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
577	10384.00	10384.00	0.00	10384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10384.00	10384.00	0.00	10384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
578	2293.00	2293.00	0.00	2293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2293.00	2293.00	0.00	2293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
579	90629.00	90629.00	0.00	90629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90629.00	90629.00	0.00	90629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5851	1289.00	1289.00	0.00	1289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1289.00	1289.00	0.00	1289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
581	586.00	586.00	0.00	586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	586.00	586.00	0.00	586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
582	1999.50	1999.50	0.00	1999.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1999.50	1999.50	0.00	1999.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5860	13173.50	13173.50	0.00	13173.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13173.50	13173.50	0.00	13173.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
586	143.00	143.00	0.00	143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	143.00	143.00	0.00	143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
587	3691.00	3691.00	0.00	3691.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3691.00	3691.00	0.00	3691.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
588	16098.00	16098.00	0.00	16098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16098.00	16098.00	0.00	16098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
589	86617.00	86617.00	0.00	86617.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86617.00	86617.00	0.00	86617.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6604	1606.00	1606.00	0.00	1606.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1606.00	1606.00	0.00	1606.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
590	2585.50	2585.50	0.00	2585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2585.50	2585.50	0.00	2585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
591	3058.20	3058.20	0.00	3058.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3058.20	3058.20	0.00	3058.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
592	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
593	1148.00	1148.00	0.00	1148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1148.00	1148.00	0.00	1148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
594	9558.00	9558.00	0.00	9558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9558.00	9558.00	0.00	9558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
595	2714.50	2714.50	0.00	2714.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2714.50	2714.50	0.00	2714.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
596	838.50	838.50	0.00	838.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	838.50	838.50	0.00	838.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
597	6266.90	6266.90	0.00	6266.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6266.90	6266.90	0.00	6266.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
598	1983.00	1983.00	0.00	1983.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1983.00	1983.00	0.00	1983.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
599	9251.00	9251.00	0.00	9251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9251.00	9251.00	0.00	9251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
600	9891.00	9891.00	0.00	9891.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9891.00	9891.00	0.00	9891.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
601	4382.00	4382.00	0.00	4382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4382.00	4382.00	0.00	4382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6936	3735.80	3735.80	0.00	3735.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3735.80	3735.80	0.00	3735.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6870	972.50	972.50	0.00	972.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	972.50	972.50	0.00	972.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5979	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6882	585.50	585.50	0.00	585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	585.50	585.50	0.00	585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6894	3510.00	3510.00	0.00	3510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3510.00	3510.00	0.00	3510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6906	1569.00	1569.00	0.00	1569.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1569.00	1569.00	0.00	1569.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6922	552.00	552.00	0.00	552.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	552.00	552.00	0.00	552.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
602	4218.50	4218.50	0.00	4218.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4218.50	4218.50	0.00	4218.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
603	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
604	1750.00	1750.00	0.00	1750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1750.00	1750.00	0.00	1750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7162	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
606	555.20	555.20	0.00	555.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	555.20	555.20	0.00	555.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7119	4732.50	4732.50	0.00	4732.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4732.50	4732.50	0.00	4732.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
608	123369.00	123369.00	0.00	123369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	123369.00	123369.00	0.00	123369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6793	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
610	8500.00	8500.00	0.00	8500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8500.00	8500.00	0.00	8500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
611	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
613	9070.00	9070.00	0.00	9070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9070.00	9070.00	0.00	9070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
614	1529.90	1529.90	0.00	1529.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1529.90	1529.90	0.00	1529.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
616	2390.00	2390.00	0.00	2390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2390.00	2390.00	0.00	2390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
618	1496.00	1496.00	0.00	1496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1496.00	1496.00	0.00	1496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
619	3398.50	3398.50	0.00	3398.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3398.50	3398.50	0.00	3398.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
620	2548.50	2548.50	0.00	2548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2548.50	2548.50	0.00	2548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
621	344.00	344.00	0.00	344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	344.00	344.00	0.00	344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
622	12523.50	12523.50	0.00	12523.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12523.50	12523.50	0.00	12523.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
623	5089.10	5089.10	0.00	5089.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5089.10	5089.10	0.00	5089.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5929	8988.50	8988.50	0.00	8988.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8988.50	8988.50	0.00	8988.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5944	1776.00	1776.00	0.00	1776.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1776.00	1776.00	0.00	1776.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
626	26250.00	26250.00	0.00	26250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26250.00	26250.00	0.00	26250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
627	680.50	680.50	0.00	680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	680.50	680.50	0.00	680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5957	409.00	409.00	0.00	409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	409.00	409.00	0.00	409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5887	28593.00	28593.00	0.00	11793.00	0.00	0.00	0.00	0.00	0.00	16800.00	0.00	11793.00	11793.00	0.00	11793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
644	3243.00	3243.00	0.00	3243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3243.00	3243.00	0.00	3243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
631	2994.70	2994.70	0.00	2994.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2994.70	2994.70	0.00	2994.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
632	9461.00	9461.00	0.00	9461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9461.00	9461.00	0.00	9461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
633	2954.00	2954.00	0.00	2954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2954.00	2954.00	0.00	2954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
634	2277.00	2277.00	0.00	2277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2277.00	2277.00	0.00	2277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
635	862.00	862.00	0.00	862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	862.00	862.00	0.00	862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
636	526.50	526.50	0.00	526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	526.50	526.50	0.00	526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
652	7908.00	7908.00	0.00	7908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7908.00	7908.00	0.00	7908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
666	2830.00	2830.00	0.00	2830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2830.00	2830.00	0.00	2830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
638	13549.50	13549.50	0.00	13549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13549.50	13549.50	0.00	13549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
639	2504.50	2504.50	0.00	2504.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2504.50	2504.50	0.00	2504.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
640	12600.00	12600.00	0.00	12600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12600.00	12600.00	0.00	12600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
641	1979.30	1979.30	0.00	1979.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1979.30	1979.30	0.00	1979.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
642	7324.30	7324.30	0.00	7324.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7324.30	7324.30	0.00	7324.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
643	639.90	639.90	0.00	639.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	639.90	639.90	0.00	639.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5971	651.50	651.50	0.00	651.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	651.50	651.50	0.00	651.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
645	6712.00	6712.00	0.00	6712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6712.00	6712.00	0.00	6712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
646	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
647	794.50	794.50	0.00	794.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	794.50	794.50	0.00	794.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
648	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
649	6912.00	6912.00	0.00	6912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6912.00	6912.00	0.00	6912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
650	10510.00	10510.00	0.00	10510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10510.00	10510.00	0.00	10510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
651	6963.00	6963.00	0.00	6963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6963.00	6963.00	0.00	6963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
677	6269.00	6269.00	0.00	6269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6269.00	6269.00	0.00	6269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
654	1607.50	1607.50	0.00	1607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1607.50	1607.50	0.00	1607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5814	6634.50	6634.50	0.00	6634.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6634.50	6634.50	0.00	6634.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
656	1888.00	1888.00	0.00	1888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1888.00	1888.00	0.00	1888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5876	2343.50	2343.50	0.00	931.00	0.00	0.00	0.00	0.00	0.00	1412.50	0.00	931.00	931.00	0.00	931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
658	3395.50	3395.50	0.00	3395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3395.50	3395.50	0.00	3395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
659	2210.00	2210.00	0.00	2210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2210.00	2210.00	0.00	2210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
660	3308.30	3308.30	0.00	3308.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3308.30	3308.30	0.00	3308.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5900	2175.50	2175.50	0.00	2175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2175.50	2175.50	0.00	2175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
661	901.00	901.00	0.00	901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	901.00	901.00	0.00	901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
662	69407.25	69407.25	0.00	69407.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69407.25	69407.25	0.00	69407.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00
663	1260.00	1260.00	0.00	1260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1260.00	1260.00	0.00	1260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
698	1247.00	1247.00	0.00	1247.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1247.00	1247.00	0.00	1247.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
705	5037.00	5037.00	0.00	5037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5037.00	5037.00	0.00	5037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6932	3444.50	3444.50	0.00	3444.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3444.50	3444.50	0.00	3444.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
741	1885.00	1885.00	0.00	1885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1885.00	1885.00	0.00	1885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6573	3220.00	3220.00	0.00	3220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3220.00	3220.00	0.00	3220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6611	6461.00	6461.00	0.00	6461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6461.00	6461.00	0.00	6461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
664	517.00	517.00	0.00	517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	517.00	517.00	0.00	517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
665	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7132	2686.00	2686.00	0.00	2686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2686.00	2686.00	0.00	2686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7145	8533.50	8533.50	0.00	8533.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8533.50	8533.50	0.00	8533.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
667	219.00	219.00	0.00	219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	219.00	219.00	0.00	219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
668	21.10	21.10	0.00	21.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21.10	21.10	0.00	21.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
669	12124.60	12124.60	0.00	12124.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12124.60	12124.60	0.00	12124.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6566	7263.40	7263.40	0.00	6198.40	0.00	0.00	0.00	0.00	0.00	1065.00	0.00	6198.40	6198.40	0.00	6198.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
670	1182.00	1182.00	0.00	1182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1182.00	1182.00	0.00	1182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
671	2955.00	2955.00	0.00	2955.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2955.00	2955.00	0.00	2955.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
672	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
673	1217.00	1217.00	0.00	1217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1217.00	1217.00	0.00	1217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
674	2173.00	2173.00	0.00	2173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2173.00	2173.00	0.00	2173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
675	4414.50	4414.50	0.00	4414.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4414.50	4414.50	0.00	4414.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
676	3843.70	3843.70	0.00	3843.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3843.70	3843.70	0.00	3843.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6823	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
678	15565.70	15565.70	0.00	15565.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15565.70	15565.70	0.00	15565.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
679	2106.50	2106.50	0.00	2106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2106.50	2106.50	0.00	2106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
680	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
681	9104.65	9104.65	0.00	9104.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9104.65	9104.65	0.00	9104.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
682	682.00	682.00	0.00	682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	682.00	682.00	0.00	682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
683	4767.00	4767.00	0.00	4767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4767.00	4767.00	0.00	4767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
684	31339.00	31339.00	0.00	31339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31339.00	31339.00	0.00	31339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
685	1036.00	1036.00	0.00	1036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1036.00	1036.00	0.00	1036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
686	18125.00	18125.00	0.00	18125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18125.00	18125.00	0.00	18125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
687	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7006	57596.00	57596.00	0.00	57596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57596.00	57596.00	0.00	57596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
689	2951.00	2951.00	0.00	2951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2951.00	2951.00	0.00	2951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
690	2078.00	2078.00	0.00	2078.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2078.00	2078.00	0.00	2078.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7157	1884.00	1884.00	0.00	1884.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1884.00	1884.00	0.00	1884.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
691	20181.00	20181.00	0.00	20181.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20181.00	20181.00	0.00	20181.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
692	12448.00	12448.00	0.00	12448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12448.00	12448.00	0.00	12448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7017	16413.40	16413.40	0.00	16413.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16413.40	16413.40	0.00	16413.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
694	1992.00	1992.00	0.00	1992.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1992.00	1992.00	0.00	1992.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7929	3848.00	3848.00	0.00	3848.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3848.00	3848.00	0.00	3848.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
696	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
697	144900.00	144900.00	0.00	144900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	144900.00	144900.00	0.00	144900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
699	602.00	602.00	0.00	602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	602.00	602.00	0.00	602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
700	7136.00	7136.00	0.00	7136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7136.00	7136.00	0.00	7136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
701	55527.00	55527.00	0.00	55527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55527.00	55527.00	0.00	55527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
702	6024.00	6024.00	0.00	6024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6024.00	6024.00	0.00	6024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
703	41590.20	41590.20	0.00	41590.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41590.20	41590.20	0.00	41590.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
704	2909.00	2909.00	0.00	2909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2909.00	2909.00	0.00	2909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
706	17977.60	17977.60	0.00	17977.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17977.60	17977.60	0.00	17977.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
707	21.40	21.40	0.00	21.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21.40	21.40	0.00	21.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
708	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
709	7753.90	7753.90	0.00	7753.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7753.90	7753.90	0.00	7753.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
711	1032.00	1032.00	0.00	1032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1032.00	1032.00	0.00	1032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
712	1630.00	1630.00	0.00	1630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1630.00	1630.00	0.00	1630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
713	894.00	894.00	0.00	894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	894.00	894.00	0.00	894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
714	2810.50	2810.50	0.00	2810.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2810.50	2810.50	0.00	2810.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
715	579.00	579.00	0.00	579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	579.00	579.00	0.00	579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
716	1678.50	1678.50	0.00	1678.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1678.50	1678.50	0.00	1678.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
717	5019.00	5019.00	0.00	5019.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5019.00	5019.00	0.00	5019.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
718	9154.00	9154.00	0.00	9154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9154.00	9154.00	0.00	9154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
719	45.10	45.10	0.00	45.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45.10	45.10	0.00	45.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
721	1474.90	1474.90	0.00	1474.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1474.90	1474.90	0.00	1474.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
723	2027.60	2027.60	0.00	2027.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2027.60	2027.60	0.00	2027.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
752	2692.00	2692.00	0.00	2692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2692.00	2692.00	0.00	2692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
725	12367.70	12367.70	0.00	12367.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12367.70	12367.70	0.00	12367.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
767	5649.00	5649.00	0.00	5649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5649.00	5649.00	0.00	5649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
726	3160.60	3160.60	0.00	3160.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3160.60	3160.60	0.00	3160.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
768	2053.00	2053.00	0.00	2053.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2053.00	2053.00	0.00	2053.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5695	149.50	149.50	0.00	149.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.50	149.50	0.00	149.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
789	1621.00	1621.00	0.00	1621.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1621.00	1621.00	0.00	1621.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5553	66014.00	66014.00	0.00	66014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66014.00	66014.00	0.00	66014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
727	4839.40	4839.40	0.00	4839.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4839.40	4839.40	0.00	4839.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
728	2118.00	2118.00	0.00	2118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2118.00	2118.00	0.00	2118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5940	1990.00	1990.00	0.00	1828.00	0.00	0.00	0.00	0.00	0.00	162.00	0.00	1828.00	1828.00	0.00	1828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
730	1605.00	1605.00	0.00	1605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1605.00	1605.00	0.00	1605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
731	2209.50	2209.50	0.00	2209.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2209.50	2209.50	0.00	2209.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5952	5510.00	5510.00	0.00	5510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5510.00	5510.00	0.00	5510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
733	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
734	1549.00	1549.00	0.00	1549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1549.00	1549.00	0.00	1549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
735	521.40	521.40	0.00	521.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	521.40	521.40	0.00	521.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
736	10137.00	10137.00	0.00	10137.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10137.00	10137.00	0.00	10137.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
737	3801.50	3801.50	0.00	3801.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3801.50	3801.50	0.00	3801.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7939	1631.50	1631.50	0.00	1631.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1631.50	1631.50	0.00	1631.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
738	4778.00	4778.00	0.00	4778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4778.00	4778.00	0.00	4778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
739	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
740	4687.00	4687.00	0.00	4687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4687.00	4687.00	0.00	4687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6261	5117.00	5117.00	0.00	5117.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5117.00	5117.00	0.00	5117.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
742	5629.00	5629.00	0.00	5629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5629.00	5629.00	0.00	5629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
743	720.00	720.00	0.00	720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	720.00	720.00	0.00	720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
744	427.00	427.00	0.00	427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	427.00	427.00	0.00	427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
745	936.00	936.00	0.00	936.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	936.00	936.00	0.00	936.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
746	699.60	699.60	0.00	699.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	699.60	699.60	0.00	699.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6291	507.00	507.00	0.00	507.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	507.00	507.00	0.00	507.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
748	1127.00	1127.00	0.00	1127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1127.00	1127.00	0.00	1127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
749	3883.00	3883.00	0.00	3883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3883.00	3883.00	0.00	3883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
750	9750.00	9750.00	0.00	9750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9750.00	9750.00	0.00	9750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
751	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
753	3769.50	3769.50	0.00	3769.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3769.50	3769.50	0.00	3769.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
754	2807.20	2807.20	0.00	2807.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2807.20	2807.20	0.00	2807.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
755	3865.40	3865.40	0.00	3865.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3865.40	3865.40	0.00	3865.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
756	1148.00	1148.00	0.00	1148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1148.00	1148.00	0.00	1148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
757	2282.00	2282.00	0.00	2282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2282.00	2282.00	0.00	2282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
758	24046.00	24046.00	0.00	24046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24046.00	24046.00	0.00	24046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
759	3585.10	3585.10	0.00	3585.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3585.10	3585.10	0.00	3585.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
798	1702.00	1702.00	0.00	1702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1702.00	1702.00	0.00	1702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
760	1284.80	1284.80	0.00	1284.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1284.80	1284.80	0.00	1284.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6919	5365.60	5365.60	0.00	3501.10	0.00	0.00	0.00	0.00	0.00	1864.50	0.00	3501.10	3501.10	0.00	3501.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
761	436.00	436.00	0.00	436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	436.00	436.00	0.00	436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5583	23344.00	23344.00	0.00	23344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23344.00	23344.00	0.00	23344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
762	6781.50	6781.50	0.00	6781.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6781.50	6781.50	0.00	6781.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
763	3226.00	3226.00	0.00	3226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3226.00	3226.00	0.00	3226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
764	588.00	588.00	0.00	588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	588.00	588.00	0.00	588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
765	2399.60	2399.60	0.00	2399.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2399.60	2399.60	0.00	2399.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
766	573.50	573.50	0.00	573.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	573.50	573.50	0.00	573.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
808	2260.00	2260.00	0.00	2260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2260.00	2260.00	0.00	2260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7292	11000.00	11000.00	0.00	11000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4320.00	4320.00	0.00	4320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
769	2011.90	2011.90	0.00	2011.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2011.90	2011.90	0.00	2011.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
770	408.00	408.00	0.00	408.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	408.00	408.00	0.00	408.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
772	1653.00	1653.00	0.00	1653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1653.00	1653.00	0.00	1653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
773	43987.00	43987.00	0.00	43987.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43987.00	43987.00	0.00	43987.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
774	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
775	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
776	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
777	2971.70	2971.70	0.00	2971.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2971.70	2971.70	0.00	2971.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
778	1035.00	1035.00	0.00	1035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1035.00	1035.00	0.00	1035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
779	367.00	367.00	0.00	367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	367.00	367.00	0.00	367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
780	1719.10	1719.10	0.00	1719.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1719.10	1719.10	0.00	1719.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
781	2008.00	2008.00	0.00	2008.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2008.00	2008.00	0.00	2008.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
782	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
783	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
784	3053.00	3053.00	0.00	3053.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3053.00	3053.00	0.00	3053.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
785	565.10	565.10	0.00	565.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	565.10	565.10	0.00	565.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
398	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
828	1080.00	1080.00	0.00	1080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1080.00	1080.00	0.00	1080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7374	2114.00	2114.00	0.00	1884.00	0.00	0.00	0.00	0.00	0.00	230.00	0.00	1884.00	1884.00	0.00	1884.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7385	2279.00	2279.00	0.00	2279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2279.00	2279.00	0.00	2279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7394	1794.00	1794.00	0.00	1794.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1794.00	1794.00	0.00	1794.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7517	5978.60	5978.60	0.00	5978.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5978.60	5978.60	0.00	5978.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
787	546.00	546.00	0.00	546.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	546.00	546.00	0.00	546.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
788	50200.00	50200.00	0.00	50200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50200.00	50200.00	0.00	50200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6307	561.50	561.50	0.00	561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	561.50	561.50	0.00	561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
790	14497.28	14497.28	0.00	14497.28	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14497.28	14497.28	0.00	14497.28	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6562	7234.00	7234.00	0.00	7234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7234.00	7234.00	0.00	7234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
792	2247.00	2247.00	0.00	2247.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2247.00	2247.00	0.00	2247.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
793	1439.60	1439.60	0.00	1439.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1439.60	1439.60	0.00	1439.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
794	23400.00	23400.00	0.00	23400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23400.00	23400.00	0.00	23400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
795	686.00	686.00	0.00	686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	686.00	686.00	0.00	686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
796	1862.00	1862.00	0.00	1862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1862.00	1862.00	0.00	1862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
797	3369.00	3369.00	0.00	3369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3369.00	3369.00	0.00	3369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
799	100.80	100.80	0.00	100.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.80	100.80	0.00	100.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
800	2295.00	2295.00	0.00	2295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2295.00	2295.00	0.00	2295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
801	1147.80	1147.80	0.00	1147.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1147.80	1147.80	0.00	1147.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
802	9702.30	9702.30	0.00	9702.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9702.30	9702.30	0.00	9702.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
804	838.00	838.00	0.00	838.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	838.00	838.00	0.00	838.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
805	28600.00	28600.00	0.00	28600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28600.00	28600.00	0.00	28600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
806	2870.50	2870.50	0.00	2870.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2870.50	2870.50	0.00	2870.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6591	20520.00	20520.00	0.00	20520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20520.00	20520.00	0.00	20520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
807	4152.90	4152.90	0.00	4152.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4152.90	4152.90	0.00	4152.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6407	1662.00	1662.00	0.00	1662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1662.00	1662.00	0.00	1662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6424	11641.00	11641.00	0.00	11641.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11641.00	11641.00	0.00	11641.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
810	1561.00	1561.00	0.00	1561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1561.00	1561.00	0.00	1561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6458	3824.50	3824.50	0.00	3824.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3824.50	3824.50	0.00	3824.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
812	752.00	752.00	0.00	752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	752.00	752.00	0.00	752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
813	3179.00	3179.00	0.00	3179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3179.00	3179.00	0.00	3179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
814	1376.00	1376.00	0.00	1376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1376.00	1376.00	0.00	1376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
815	1662.00	1662.00	0.00	1662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1662.00	1662.00	0.00	1662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
817	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
818	838.50	838.50	0.00	838.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	838.50	838.50	0.00	838.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
819	379.20	379.20	0.00	379.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	379.20	379.20	0.00	379.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
820	1279.00	1279.00	0.00	1279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1279.00	1279.00	0.00	1279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
842	993.00	993.00	0.00	993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	993.00	993.00	0.00	993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
821	1170.80	1170.80	0.00	1170.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1170.80	1170.80	0.00	1170.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
822	4554.00	4554.00	0.00	4554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4554.00	4554.00	0.00	4554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
823	1491.40	1491.40	0.00	1491.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1491.40	1491.40	0.00	1491.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
824	1482.60	1482.60	0.00	1482.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1482.60	1482.60	0.00	1482.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
825	4550.00	4550.00	0.00	4550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4550.00	4550.00	0.00	4550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
826	1134.00	1134.00	0.00	1134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1134.00	1134.00	0.00	1134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
827	768.00	768.00	0.00	768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	768.00	768.00	0.00	768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
829	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
830	15222.40	15222.40	0.00	15222.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15222.40	15222.40	0.00	15222.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
831	1125.00	1125.00	0.00	1125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1125.00	1125.00	0.00	1125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
849	3289.00	3289.00	0.00	3289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3289.00	3289.00	0.00	3289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
832	21067.00	21067.00	0.00	21067.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21067.00	21067.00	0.00	21067.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
861	2475.00	2475.00	0.00	2475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2475.00	2475.00	0.00	2475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
833	4083.50	4083.50	0.00	4083.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4083.50	4083.50	0.00	4083.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
871	2999.00	2999.00	0.00	2999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2999.00	2999.00	0.00	2999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
834	7026.50	7026.50	0.00	7026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7026.50	7026.50	0.00	7026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
835	8358.00	8358.00	0.00	8358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8358.00	8358.00	0.00	8358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
836	16500.00	16500.00	0.00	16500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16500.00	16500.00	0.00	16500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
837	15910.00	15910.00	0.00	15910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15910.00	15910.00	0.00	15910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
838	652.00	652.00	0.00	652.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	652.00	652.00	0.00	652.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
893	3096.00	3096.00	0.00	3096.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3096.00	3096.00	0.00	3096.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
840	25012.40	25012.40	0.00	25012.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25012.40	25012.40	0.00	25012.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
841	2548.00	2548.00	0.00	2548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2548.00	2548.00	0.00	2548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6618	756.00	756.00	0.00	756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	756.00	756.00	0.00	756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
843	4643.10	4643.10	0.00	4643.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4643.10	4643.10	0.00	4643.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
844	6978.60	6978.60	0.00	6978.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6978.60	6978.60	0.00	6978.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
845	764.00	764.00	0.00	764.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	764.00	764.00	0.00	764.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6844	3208.00	3208.00	0.00	589.50	0.00	0.00	0.00	0.00	0.00	2618.50	0.00	589.50	589.50	0.00	589.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6864	136.00	136.00	0.00	136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.00	136.00	0.00	136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6495	16880.00	16880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6641	5916.00	5916.00	0.00	5916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5916.00	5916.00	0.00	5916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5219	14280.50	14280.50	0.00	14280.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14280.50	14280.50	0.00	14280.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
846	5493.60	5493.60	0.00	5493.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5493.60	5493.60	0.00	5493.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
847	15323.00	15323.00	0.00	15323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15323.00	15323.00	0.00	15323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
848	947.00	947.00	0.00	947.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	947.00	947.00	0.00	947.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
850	1669.30	1669.30	0.00	1669.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1669.30	1669.30	0.00	1669.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7458	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	969.70	969.70	0.00	969.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
852	5500.00	5500.00	0.00	5500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5500.00	5500.00	0.00	5500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
853	30969.00	30969.00	0.00	30969.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30969.00	30969.00	0.00	30969.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
854	11557.00	11557.00	0.00	11557.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11557.00	11557.00	0.00	11557.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6051	2304.00	2304.00	0.00	2304.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2304.00	2304.00	0.00	2304.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6063	2978.50	2978.50	0.00	2978.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2978.50	2978.50	0.00	2978.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
857	30000.00	30000.00	0.00	30000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30000.00	30000.00	0.00	30000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
858	474.00	474.00	0.00	474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	474.00	474.00	0.00	474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
859	25439.33	25439.33	0.00	25439.33	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25439.33	25439.33	0.00	25439.33	0.00	0.00	0.00	0.00	0.00	0.00	0.00
860	5750.00	5750.00	0.00	5750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5750.00	5750.00	0.00	5750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6078	5580.50	5580.50	0.00	5580.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5580.50	5580.50	0.00	5580.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
863	804.00	804.00	0.00	804.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	804.00	804.00	0.00	804.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
864	2090.00	2090.00	0.00	2090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2090.00	2090.00	0.00	2090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
865	4453.00	4453.00	0.00	4453.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4453.00	4453.00	0.00	4453.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
866	1864.00	1864.00	0.00	1864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1864.00	1864.00	0.00	1864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
867	1854.00	1854.00	0.00	1854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1854.00	1854.00	0.00	1854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
868	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
869	3219.00	3219.00	0.00	3219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3219.00	3219.00	0.00	3219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
870	579.00	579.00	0.00	579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	579.00	579.00	0.00	579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
872	1891.80	1891.80	0.00	1891.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1891.80	1891.80	0.00	1891.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
873	2437.40	2437.40	0.00	2437.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2437.40	2437.40	0.00	2437.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6602	5683.40	5683.40	0.00	5683.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5683.40	5683.40	0.00	5683.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
875	3692.10	3692.10	0.00	3692.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3692.10	3692.10	0.00	3692.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
876	919.50	919.50	0.00	919.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	919.50	919.50	0.00	919.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
905	1212.00	1212.00	0.00	1212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1212.00	1212.00	0.00	1212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
878	3000.00	3000.00	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3000.00	3000.00	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
912	2312.00	2312.00	0.00	2312.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2312.00	2312.00	0.00	2312.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
879	1648.00	1648.00	0.00	1648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1648.00	1648.00	0.00	1648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5832	1741.00	1741.00	0.00	1741.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1741.00	1741.00	0.00	1741.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
881	686.00	686.00	0.00	686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	686.00	686.00	0.00	686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
882	17550.00	17550.00	0.00	17550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17550.00	17550.00	0.00	17550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
884	344.00	344.00	0.00	344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	344.00	344.00	0.00	344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
885	1977.00	1977.00	0.00	1977.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1977.00	1977.00	0.00	1977.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
886	2539.90	2539.90	0.00	2539.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2539.90	2539.90	0.00	2539.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
940	1367.00	1367.00	0.00	1367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1367.00	1367.00	0.00	1367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
888	1096.50	1096.50	0.00	1096.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1096.50	1096.50	0.00	1096.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
951	3430.00	3430.00	0.00	3430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3430.00	3430.00	0.00	3430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
890	403.00	403.00	0.00	403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	403.00	403.00	0.00	403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
891	8147.00	8147.00	0.00	8147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8147.00	8147.00	0.00	8147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7272	3981.00	3981.00	0.00	3981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3981.00	3981.00	0.00	3981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
894	2064.50	2064.50	0.00	2064.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2064.50	2064.50	0.00	2064.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
976	2383.00	2383.00	0.00	2383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2383.00	2383.00	0.00	2383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
896	1136.00	1136.00	0.00	1136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1136.00	1136.00	0.00	1136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
897	2187.20	2187.20	0.00	2187.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2187.20	2187.20	0.00	2187.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
898	3306.00	3306.00	0.00	3306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3306.00	3306.00	0.00	3306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
899	22500.00	22500.00	0.00	22500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22500.00	22500.00	0.00	22500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
900	1055.00	1055.00	0.00	1055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1055.00	1055.00	0.00	1055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
901	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
902	2997.90	2997.90	0.00	2997.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2997.90	2997.90	0.00	2997.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
904	735.00	735.00	0.00	735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	735.00	735.00	0.00	735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7054	4012.00	4012.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4012.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
906	1531.00	1531.00	0.00	1531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1531.00	1531.00	0.00	1531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5965	662.00	662.00	0.00	662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	662.00	662.00	0.00	662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7055	6577.80	6577.80	0.00	6577.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6577.80	6577.80	0.00	6577.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6633	6765.40	6765.40	0.00	6765.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6765.40	6765.40	0.00	6765.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6925	196.20	196.20	0.00	196.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	196.20	196.20	0.00	196.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6647	5618.20	5618.20	0.00	5618.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5618.20	5618.20	0.00	5618.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5429	6682.00	6682.00	0.00	6682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6682.00	6682.00	0.00	6682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7326	47200.40	47200.40	0.00	47200.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47200.40	47200.40	0.00	47200.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7339	2386.00	2386.00	0.00	2386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2386.00	2386.00	0.00	2386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5589	41743.50	41743.50	0.00	41743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41743.50	41743.50	0.00	41743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5605	9457.50	9457.50	0.00	9457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9457.50	9457.50	0.00	9457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
907	912.00	912.00	0.00	912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	912.00	912.00	0.00	912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
908	860.00	860.00	0.00	860.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	860.00	860.00	0.00	860.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6456	1490.00	1490.00	0.00	1490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1490.00	1490.00	0.00	1490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
911	1236.00	1236.00	0.00	1236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1236.00	1236.00	0.00	1236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
913	28504.00	28504.00	0.00	28504.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28504.00	28504.00	0.00	28504.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
914	3221.50	3221.50	0.00	3221.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3221.50	3221.50	0.00	3221.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
915	5731.60	5731.60	0.00	5731.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5731.60	5731.60	0.00	5731.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
916	9742.00	9742.00	0.00	9742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9742.00	9742.00	0.00	9742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
917	8903.50	8903.50	0.00	8903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8903.50	8903.50	0.00	8903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
918	1831.30	1831.30	0.00	1831.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1831.30	1831.30	0.00	1831.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
919	6985.00	6985.00	0.00	6985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6985.00	6985.00	0.00	6985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7694	2664.00	2664.00	0.00	2664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2664.00	2664.00	0.00	2664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
920	1088.00	1088.00	0.00	1088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1088.00	1088.00	0.00	1088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
922	28171.24	28171.24	0.00	28171.24	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28171.24	28171.24	0.00	28171.24	0.00	0.00	0.00	0.00	0.00	0.00	0.00
923	2665.00	2665.00	0.00	2665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2665.00	2665.00	0.00	2665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6973	23365.50	23365.50	0.00	3510.00	0.00	0.00	0.00	0.00	0.00	19855.50	0.00	3510.00	3510.00	0.00	3510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
996	3562.00	3562.00	0.00	3562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3562.00	3562.00	0.00	3562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
925	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1015	2462.50	2462.50	0.00	2462.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2462.50	2462.50	0.00	2462.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
926	7467.20	7467.20	0.00	7467.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7467.20	7467.20	0.00	7467.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
927	362.00	362.00	0.00	362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	362.00	362.00	0.00	362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
928	13476.00	13476.00	0.00	13476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13476.00	13476.00	0.00	13476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
929	16555.00	16555.00	0.00	16555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16555.00	16555.00	0.00	16555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
930	1084.00	1084.00	0.00	1084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1084.00	1084.00	0.00	1084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
931	7676.00	7676.00	0.00	7676.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7676.00	7676.00	0.00	7676.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1031	945.50	945.50	0.00	945.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	945.50	945.50	0.00	945.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1044	8046.00	8046.00	0.00	8046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8046.00	8046.00	0.00	8046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
933	754.00	754.00	0.00	754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	754.00	754.00	0.00	754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
934	2902.80	2902.80	0.00	2902.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2902.80	2902.80	0.00	2902.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
935	1661.50	1661.50	0.00	1661.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1661.50	1661.50	0.00	1661.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
936	2819.00	2819.00	0.00	2819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2819.00	2819.00	0.00	2819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
937	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1056	2113.50	2113.50	0.00	2113.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2113.50	2113.50	0.00	2113.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
939	6001.40	6001.40	0.00	6001.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6001.40	6001.40	0.00	6001.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6564	609.50	609.50	0.00	609.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	609.50	609.50	0.00	609.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1070	1173.50	1173.50	0.00	1173.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1173.50	1173.50	0.00	1173.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
942	5321.00	5321.00	0.00	5321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5321.00	5321.00	0.00	5321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
943	1561.00	1561.00	0.00	1561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1561.00	1561.00	0.00	1561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1078	779.50	779.50	0.00	779.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	779.50	779.50	0.00	779.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
945	1320.00	1320.00	0.00	1320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1320.00	1320.00	0.00	1320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
946	3325.00	3325.00	0.00	3325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3325.00	3325.00	0.00	3325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6094	5243.00	5243.00	0.00	5243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5243.00	5243.00	0.00	5243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
947	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
948	6694.00	6694.00	0.00	6694.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6694.00	6694.00	0.00	6694.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
949	83.00	83.00	0.00	83.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83.00	83.00	0.00	83.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
950	2098.80	2098.80	0.00	2098.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2098.80	2098.80	0.00	2098.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6111	2625.50	2625.50	0.00	2625.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2625.50	2625.50	0.00	2625.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
952	5481.00	5481.00	0.00	5481.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5481.00	5481.00	0.00	5481.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
954	1774.00	1774.00	0.00	1774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1774.00	1774.00	0.00	1774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
955	17670.30	17670.30	0.00	17670.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17670.30	17670.30	0.00	17670.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
956	3339.00	3339.00	0.00	3339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3339.00	3339.00	0.00	3339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
957	1041.40	1041.40	0.00	1041.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1041.40	1041.40	0.00	1041.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
958	2148.50	2148.50	0.00	2148.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2148.50	2148.50	0.00	2148.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
959	1926.00	1926.00	0.00	1926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1926.00	1926.00	0.00	1926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6593	857.50	857.50	0.00	857.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	857.50	857.50	0.00	857.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
960	122800.00	122800.00	0.00	122800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	122800.00	122800.00	0.00	122800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6606	518.00	518.00	0.00	518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	518.00	518.00	0.00	518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
962	2100.00	2100.00	0.00	2100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2100.00	2100.00	0.00	2100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
963	368.00	368.00	0.00	368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	368.00	368.00	0.00	368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
964	16524.60	16524.60	0.00	16524.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16524.60	16524.60	0.00	16524.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6569	3337.60	3337.60	0.00	3337.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3337.60	3337.60	0.00	3337.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6582	8040.40	8040.40	0.00	8040.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8040.40	8040.40	0.00	8040.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6598	598.50	598.50	0.00	598.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	598.50	598.50	0.00	598.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6613	993.00	993.00	0.00	993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	993.00	993.00	0.00	993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5617	23137.80	23137.80	0.00	23137.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23137.80	23137.80	0.00	23137.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5225	8909.30	8909.30	0.00	8909.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8909.30	8909.30	0.00	8909.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
967	2730.00	2730.00	0.00	2730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2730.00	2730.00	0.00	2730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
968	1054.50	1054.50	0.00	1054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1054.50	1054.50	0.00	1054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
969	164.00	164.00	0.00	164.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	164.00	164.00	0.00	164.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
970	4054.00	4054.00	0.00	4054.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4054.00	4054.00	0.00	4054.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
971	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
972	128.90	128.90	0.00	128.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	128.90	128.90	0.00	128.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
973	3225.90	3225.90	0.00	3225.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3225.90	3225.90	0.00	3225.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
974	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
975	2714.00	2714.00	0.00	2714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2714.00	2714.00	0.00	2714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6397	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
977	35195.00	35195.00	0.00	35195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35195.00	35195.00	0.00	35195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
978	1485.50	1485.50	0.00	1485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1485.50	1485.50	0.00	1485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
979	1626.50	1626.50	0.00	1626.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1626.50	1626.50	0.00	1626.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
980	950.00	950.00	0.00	950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	950.00	950.00	0.00	950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6813	9486.50	9486.50	0.00	125.00	0.00	0.00	0.00	0.00	0.00	9361.50	0.00	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7454	7570.50	7570.50	0.00	7570.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7570.50	7570.50	0.00	7570.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
983	460.00	460.00	0.00	460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	460.00	460.00	0.00	460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
984	3995.30	3995.30	0.00	3995.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3995.30	3995.30	0.00	3995.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1094	5370.00	5370.00	0.00	5370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5370.00	5370.00	0.00	5370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6581	3252.00	3252.00	0.00	3252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3252.00	3252.00	0.00	3252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
987	84.00	84.00	0.00	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84.00	84.00	0.00	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
988	1084.50	1084.50	0.00	1084.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1084.50	1084.50	0.00	1084.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
989	1220.00	1220.00	0.00	1220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1220.00	1220.00	0.00	1220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
990	879.50	879.50	0.00	879.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	879.50	879.50	0.00	879.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
991	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1116	2749.00	2749.00	0.00	2749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2749.00	2749.00	0.00	2749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
993	20633.00	20633.00	0.00	20633.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20633.00	20633.00	0.00	20633.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
994	8866.80	8866.80	0.00	8866.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8866.80	8866.80	0.00	8866.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1128	1150.00	1150.00	0.00	1150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1150.00	1150.00	0.00	1150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
997	491.50	491.50	0.00	491.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	491.50	491.50	0.00	491.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
998	15000.00	15000.00	0.00	15000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15000.00	15000.00	0.00	15000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1134	995.50	995.50	0.00	995.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	995.50	995.50	0.00	995.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1151	4197.50	4197.50	0.00	4197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4197.50	4197.50	0.00	4197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1001	1900.20	1900.20	0.00	1900.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1900.20	1900.20	0.00	1900.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1002	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1003	820.00	820.00	0.00	820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	820.00	820.00	0.00	820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1004	8021.50	8021.50	0.00	8021.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8021.50	8021.50	0.00	8021.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1005	20835.00	20835.00	0.00	20835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20835.00	20835.00	0.00	20835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1156	766.00	766.00	0.00	766.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	766.00	766.00	0.00	766.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1007	1969.00	1969.00	0.00	1969.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1969.00	1969.00	0.00	1969.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1008	5329.50	5329.50	0.00	5329.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5329.50	5329.50	0.00	5329.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1009	1110.50	1110.50	0.00	1110.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1110.50	1110.50	0.00	1110.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1010	1326.00	1326.00	0.00	1326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1326.00	1326.00	0.00	1326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1011	6817.50	6817.50	0.00	6817.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6817.50	6817.50	0.00	6817.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1012	2647.00	2647.00	0.00	2647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2647.00	2647.00	0.00	2647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1013	818.00	818.00	0.00	818.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	818.00	818.00	0.00	818.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1172	733.50	733.50	0.00	733.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	733.50	733.50	0.00	733.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1016	2212.00	2212.00	0.00	2212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2212.00	2212.00	0.00	2212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1017	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1018	12665.00	12665.00	0.00	12665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12665.00	12665.00	0.00	12665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1186	337.50	337.50	0.00	337.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	337.50	337.50	0.00	337.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1020	22500.00	22500.00	0.00	22500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22500.00	22500.00	0.00	22500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1021	1489.00	1489.00	0.00	1489.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1489.00	1489.00	0.00	1489.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1022	5407.70	5407.70	0.00	5407.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5407.70	5407.70	0.00	5407.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1023	10570.00	10570.00	0.00	10570.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10570.00	10570.00	0.00	10570.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1024	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1025	2412.50	2412.50	0.00	2412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2412.50	2412.50	0.00	2412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1026	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	406.00	406.00	0.00	406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1027	2818.50	2818.50	0.00	2818.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2818.50	2818.50	0.00	2818.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1028	1204.50	1204.50	0.00	1204.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1204.50	1204.50	0.00	1204.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1029	759.00	759.00	0.00	759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	759.00	759.00	0.00	759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7287	11578.00	11578.00	0.00	11578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11578.00	11578.00	0.00	11578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7060	6285.60	6285.60	0.00	6285.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6285.60	6285.60	0.00	6285.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7114	87.60	87.60	0.00	87.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	87.60	87.60	0.00	87.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7123	65.70	65.70	0.00	65.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65.70	65.70	0.00	65.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7138	3349.20	3349.20	0.00	3349.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3349.20	3349.20	0.00	3349.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1030	30125.20	30125.20	0.00	30125.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30125.20	30125.20	0.00	30125.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7351	6364.00	6364.00	0.00	6364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6364.00	6364.00	0.00	6364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1032	1215.00	1215.00	0.00	1215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1215.00	1215.00	0.00	1215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6838	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1033	1248.50	1248.50	0.00	1248.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1248.50	1248.50	0.00	1248.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1034	2528.50	2528.50	0.00	2528.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2528.50	2528.50	0.00	2528.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1035	3462.30	3462.30	0.00	3462.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3462.30	3462.30	0.00	3462.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1036	3721.00	3721.00	0.00	3721.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3721.00	3721.00	0.00	3721.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1037	1287.00	1287.00	0.00	1287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1287.00	1287.00	0.00	1287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1038	173.00	173.00	0.00	173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	173.00	173.00	0.00	173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1039	833.50	833.50	0.00	833.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	833.50	833.50	0.00	833.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1040	32109.60	32109.60	0.00	32109.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32109.60	32109.60	0.00	32109.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1041	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1042	3148.00	3148.00	0.00	3148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3148.00	3148.00	0.00	3148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1043	5567.60	5567.60	0.00	5567.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5567.60	5567.60	0.00	5567.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5407	528.60	528.60	0.00	528.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	528.60	528.60	0.00	528.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1045	2769.50	2769.50	0.00	2769.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2769.50	2769.50	0.00	2769.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1046	5346.00	5346.00	0.00	5346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5346.00	5346.00	0.00	5346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1047	3204.50	3204.50	0.00	3204.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3204.50	3204.50	0.00	3204.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1048	89.50	89.50	0.00	89.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	89.50	89.50	0.00	89.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1049	898.50	898.50	0.00	898.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	898.50	898.50	0.00	898.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1050	1917.00	1917.00	0.00	1917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1917.00	1917.00	0.00	1917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1051	1870.00	1870.00	0.00	1870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1870.00	1870.00	0.00	1870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1052	6276.00	6276.00	0.00	6276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6276.00	6276.00	0.00	6276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1053	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5260	15549.00	15549.00	0.00	15549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15549.00	15549.00	0.00	15549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1054	989.00	989.00	0.00	989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	989.00	989.00	0.00	989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1055	4577.60	4577.60	0.00	4577.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4577.60	4577.60	0.00	4577.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6493	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1663.20	0.00	504.00	0.00	504.00	0.00	0.00	0.00	0.00	0.00	0.00
1058	1738.50	1738.50	0.00	1738.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1738.50	1738.50	0.00	1738.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1060	1173.80	1173.80	0.00	1173.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1173.80	1173.80	0.00	1173.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1061	7066.00	7066.00	0.00	7066.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7066.00	7066.00	0.00	7066.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1062	3284.00	3284.00	0.00	3284.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3284.00	3284.00	0.00	3284.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7700	700.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	700.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1065	2128.50	2128.50	0.00	2128.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2128.50	2128.50	0.00	2128.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1066	6523.40	6523.40	0.00	6523.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6523.40	6523.40	0.00	6523.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5267	1148.50	1148.50	0.00	1148.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1148.50	1148.50	0.00	1148.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1067	1495.00	1495.00	0.00	1495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1495.00	1495.00	0.00	1495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1068	6388.00	6388.00	0.00	6388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6388.00	6388.00	0.00	6388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1069	14250.00	14250.00	0.00	14250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14250.00	14250.00	0.00	14250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1208	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1071	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1072	304.00	304.00	0.00	304.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	304.00	304.00	0.00	304.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1073	1229.10	1229.10	0.00	1229.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1229.10	1229.10	0.00	1229.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1074	7868.00	7868.00	0.00	7868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7868.00	7868.00	0.00	7868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1075	1497.00	1497.00	0.00	1497.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1497.00	1497.00	0.00	1497.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1076	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1221	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1077	8250.50	8250.50	0.00	8250.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8250.50	8250.50	0.00	8250.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1079	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1080	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1081	7501.00	7501.00	0.00	7501.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7501.00	7501.00	0.00	7501.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1082	5230.00	5230.00	0.00	5230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5230.00	5230.00	0.00	5230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1083	1518.00	1518.00	0.00	1518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1518.00	1518.00	0.00	1518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6568	2310.00	2310.00	0.00	2310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2310.00	2310.00	0.00	2310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1084	1848.50	1848.50	0.00	1848.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1848.50	1848.50	0.00	1848.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7025	3341.50	3341.50	0.00	3341.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3341.50	3341.50	0.00	3341.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1085	4823.00	4823.00	0.00	4823.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4823.00	4823.00	0.00	4823.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1086	2562.00	2562.00	0.00	2562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2562.00	2562.00	0.00	2562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1087	5004.00	5004.00	0.00	5004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5004.00	5004.00	0.00	5004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1088	321.00	321.00	0.00	321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	321.00	321.00	0.00	321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7038	796.00	796.00	0.00	796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	796.00	796.00	0.00	796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1226	405.00	405.00	0.00	405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	405.00	405.00	0.00	405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1255	389.00	389.00	0.00	389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	389.00	389.00	0.00	389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6629	3620.40	3620.40	0.00	3620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3620.40	3620.40	0.00	3620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6601	2041.70	2041.70	0.00	2041.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2041.70	2041.70	0.00	2041.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7056	530.10	530.10	0.00	530.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	530.10	530.10	0.00	530.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1089	2209.00	2209.00	0.00	2209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2209.00	2209.00	0.00	2209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1090	7758.90	7758.90	0.00	7758.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7758.90	7758.90	0.00	7758.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1091	15000.00	15000.00	0.00	15000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15000.00	15000.00	0.00	15000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7661	6018.00	6018.00	0.00	6018.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6018.00	6018.00	0.00	6018.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1093	2322.50	2322.50	0.00	2322.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2322.50	2322.50	0.00	2322.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1095	900.00	900.00	0.00	900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	900.00	900.00	0.00	900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1096	1440.00	1440.00	0.00	1440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1440.00	1440.00	0.00	1440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1097	1093.00	1093.00	0.00	1093.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1093.00	1093.00	0.00	1093.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1098	5190.20	5190.20	0.00	5190.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5190.20	5190.20	0.00	5190.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1099	153.00	153.00	0.00	153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	153.00	153.00	0.00	153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1100	204.00	204.00	0.00	204.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	204.00	204.00	0.00	204.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6982	1926.60	1926.60	0.00	1926.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1926.60	1926.60	0.00	1926.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1101	8873.50	8873.50	0.00	8873.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8873.50	8873.50	0.00	8873.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1104	6398.50	6398.50	0.00	6398.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6398.50	6398.50	0.00	6398.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1105	541.00	541.00	0.00	541.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	541.00	541.00	0.00	541.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1106	3176.00	3176.00	0.00	3176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3176.00	3176.00	0.00	3176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1107	3614.10	3614.10	0.00	3614.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3614.10	3614.10	0.00	3614.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1108	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1109	3735.50	3735.50	0.00	3735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3735.50	3735.50	0.00	3735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1110	6529.00	6529.00	0.00	6529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6529.00	6529.00	0.00	6529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1111	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1264	1112.00	1112.00	0.00	1112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1112.00	1112.00	0.00	1112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1112	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1113	1931.40	1931.40	0.00	1931.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1931.40	1931.40	0.00	1931.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1272	573.00	573.00	0.00	573.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	573.00	573.00	0.00	573.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1115	8135.00	8135.00	0.00	8135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8135.00	8135.00	0.00	8135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7096	2484.00	2484.00	0.00	2484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2484.00	2484.00	0.00	2484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1117	1053.30	1053.30	0.00	1053.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1053.30	1053.30	0.00	1053.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1118	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1120	2006.00	2006.00	0.00	2006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2006.00	2006.00	0.00	2006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1121	3315.00	3315.00	0.00	3315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3315.00	3315.00	0.00	3315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1122	6700.00	6700.00	0.00	6700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6700.00	6700.00	0.00	6700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1123	1098.00	1098.00	0.00	1098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1098.00	1098.00	0.00	1098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1124	3223.00	3223.00	0.00	3223.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3223.00	3223.00	0.00	3223.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1125	6256.80	6256.80	0.00	6256.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6256.80	6256.80	0.00	6256.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1126	3579.00	3579.00	0.00	3579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3579.00	3579.00	0.00	3579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1127	3718.00	3718.00	0.00	3718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3718.00	3718.00	0.00	3718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6612	12036.00	12036.00	0.00	12036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12036.00	12036.00	0.00	12036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1129	1700.50	1700.50	0.00	1700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1700.50	1700.50	0.00	1700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1130	2289.00	2289.00	0.00	2289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2289.00	2289.00	0.00	2289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1131	243.00	243.00	0.00	243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	243.00	243.00	0.00	243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1132	1119.00	1119.00	0.00	1119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1119.00	1119.00	0.00	1119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1133	2701.00	2701.00	0.00	2701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2701.00	2701.00	0.00	2701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6945	4084.30	4084.30	0.00	3834.30	0.00	0.00	0.00	0.00	0.00	250.00	0.00	3834.30	3834.30	0.00	3834.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1301	33.50	33.50	0.00	33.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33.50	33.50	0.00	33.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1136	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1303	873.00	873.00	0.00	873.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	873.00	873.00	0.00	873.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1137	2272.40	2272.40	0.00	2272.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2272.40	2272.40	0.00	2272.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1138	598.00	598.00	0.00	598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	598.00	598.00	0.00	598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1139	3800.00	3800.00	0.00	3800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3800.00	3800.00	0.00	3800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1140	317.00	317.00	0.00	317.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	317.00	317.00	0.00	317.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1141	1675.50	1675.50	0.00	1675.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1675.50	1675.50	0.00	1675.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1142	1051.00	1051.00	0.00	1051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1051.00	1051.00	0.00	1051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1143	4748.50	4748.50	0.00	4748.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4748.50	4748.50	0.00	4748.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1332	1061.00	1061.00	0.00	1061.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1061.00	1061.00	0.00	1061.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1144	3427.90	3427.90	0.00	3427.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3427.90	3427.90	0.00	3427.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1145	103.50	103.50	0.00	103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103.50	103.50	0.00	103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1146	2485.50	2485.50	0.00	2485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2485.50	2485.50	0.00	2485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1147	4418.00	4418.00	0.00	4418.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4418.00	4418.00	0.00	4418.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1148	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1149	17328.00	17328.00	0.00	17328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17328.00	17328.00	0.00	17328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1150	429.00	429.00	0.00	429.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	429.00	429.00	0.00	429.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6645	1051.00	1051.00	0.00	1051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1051.00	1051.00	0.00	1051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7280	518.40	518.40	0.00	518.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	518.40	518.40	0.00	518.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7295	4190.40	4190.40	0.00	4190.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4190.40	4190.40	0.00	4190.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6047	3279.50	3279.50	0.00	3279.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3279.50	3279.50	0.00	3279.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6064	5798.00	5798.00	0.00	5798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5798.00	5798.00	0.00	5798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1152	621.00	621.00	0.00	621.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	621.00	621.00	0.00	621.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1153	5668.00	5668.00	0.00	5668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5668.00	5668.00	0.00	5668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1155	1456.00	1456.00	0.00	1456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1456.00	1456.00	0.00	1456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1157	4201.70	4201.70	0.00	4201.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4201.70	4201.70	0.00	4201.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1158	196.00	196.00	0.00	196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	196.00	196.00	0.00	196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1159	1613.80	1613.80	0.00	1613.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1613.80	1613.80	0.00	1613.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1160	1027.50	1027.50	0.00	1027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1027.50	1027.50	0.00	1027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1161	10051.00	10051.00	0.00	10051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10051.00	10051.00	0.00	10051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7164	1318.80	1318.80	0.00	1318.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1318.80	1318.80	0.00	1318.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7109	2681.50	2681.50	0.00	2681.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2681.50	2681.50	0.00	2681.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1163	1597.50	1597.50	0.00	1597.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1597.50	1597.50	0.00	1597.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1164	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1165	6409.00	6409.00	0.00	6409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6409.00	6409.00	0.00	6409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1166	2931.00	2931.00	0.00	2931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2931.00	2931.00	0.00	2931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1167	3395.50	3395.50	0.00	3395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3395.50	3395.50	0.00	3395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1168	346.00	346.00	0.00	346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	346.00	346.00	0.00	346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1169	1561.00	1561.00	0.00	1561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1561.00	1561.00	0.00	1561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1339	588.50	588.50	0.00	588.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	588.50	588.50	0.00	588.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1170	1422.00	1422.00	0.00	1422.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1422.00	1422.00	0.00	1422.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1356	3836.00	3836.00	0.00	3836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3836.00	3836.00	0.00	3836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1171	4716.00	4716.00	0.00	4716.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4716.00	4716.00	0.00	4716.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7127	1123.00	1123.00	0.00	1123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1123.00	1123.00	0.00	1123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1173	301.00	301.00	0.00	301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	301.00	301.00	0.00	301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1365	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1174	352.50	352.50	0.00	352.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	352.50	352.50	0.00	352.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1175	734.50	734.50	0.00	734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	734.50	734.50	0.00	734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1176	19303.00	19303.00	0.00	19303.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19303.00	19303.00	0.00	19303.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1177	2430.00	2430.00	0.00	2430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2430.00	2430.00	0.00	2430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1178	5476.00	5476.00	0.00	5476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5476.00	5476.00	0.00	5476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1371	4596.00	4596.00	0.00	4596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4596.00	4596.00	0.00	4596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1180	3500.50	3500.50	0.00	3500.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3500.50	3500.50	0.00	3500.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1181	1650.00	1650.00	0.00	1650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1650.00	1650.00	0.00	1650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1182	364.50	364.50	0.00	364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	364.50	364.50	0.00	364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1183	9304.10	9304.10	0.00	9304.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9304.10	9304.10	0.00	9304.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1184	2593.00	2593.00	0.00	2593.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2593.00	2593.00	0.00	2593.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1185	2689.50	2689.50	0.00	2689.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2689.50	2689.50	0.00	2689.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6627	19924.00	19924.00	0.00	19924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19924.00	19924.00	0.00	19924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1187	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1188	5370.00	5370.00	0.00	5370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5370.00	5370.00	0.00	5370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1189	294.50	294.50	0.00	294.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	294.50	294.50	0.00	294.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1190	3340.30	3340.30	0.00	3340.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3340.30	3340.30	0.00	3340.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1191	11245.50	11245.50	0.00	11245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11245.50	11245.50	0.00	11245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1192	982.00	982.00	0.00	982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	982.00	982.00	0.00	982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1193	3541.50	3541.50	0.00	3541.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3541.50	3541.50	0.00	3541.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1194	1717.30	1717.30	0.00	1717.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1717.30	1717.30	0.00	1717.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1195	2600.00	2600.00	0.00	2600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2600.00	2600.00	0.00	2600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1385	2008.00	2008.00	0.00	2008.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2008.00	2008.00	0.00	2008.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1395	354.50	354.50	0.00	354.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	354.50	354.50	0.00	354.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1406	1403.00	1403.00	0.00	1403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1403.00	1403.00	0.00	1403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1199	8225.60	8225.60	0.00	8225.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8225.60	8225.60	0.00	8225.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1200	4473.00	4473.00	0.00	4473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4473.00	4473.00	0.00	4473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1201	5679.10	5679.10	0.00	5679.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5679.10	5679.10	0.00	5679.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1202	1473.50	1473.50	0.00	1473.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1473.50	1473.50	0.00	1473.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1203	117.50	117.50	0.00	117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	117.50	117.50	0.00	117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1204	3290.00	3290.00	0.00	3290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3290.00	3290.00	0.00	3290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1205	26260.00	26260.00	0.00	26260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26260.00	26260.00	0.00	26260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1206	2009.50	2009.50	0.00	2009.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2009.50	2009.50	0.00	2009.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1207	6718.00	6718.00	0.00	6718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6718.00	6718.00	0.00	6718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6587	36112.00	36112.00	0.00	36112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36112.00	36112.00	0.00	36112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1209	22637.00	22637.00	0.00	22637.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22637.00	22637.00	0.00	22637.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6628	3563.50	3563.50	0.00	3188.50	0.00	0.00	0.00	0.00	0.00	375.00	0.00	3188.50	3188.50	0.00	3188.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1210	1715.50	1715.50	0.00	1715.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1715.50	1715.50	0.00	1715.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1211	4093.50	4093.50	0.00	4093.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4093.50	4093.50	0.00	4093.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1212	61880.00	61880.00	0.00	61880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61880.00	61880.00	0.00	61880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2596	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6621	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7068	78.00	78.00	0.00	78.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	78.00	78.00	0.00	78.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1213	4102.00	4102.00	0.00	4102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4102.00	4102.00	0.00	4102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1214	944.00	944.00	0.00	944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	944.00	944.00	0.00	944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1215	2532.00	2532.00	0.00	2532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2532.00	2532.00	0.00	2532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6759	1657.40	1657.40	0.00	1327.40	0.00	0.00	0.00	0.00	0.00	330.00	0.00	1327.40	1327.40	0.00	1327.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1216	4714.60	4714.60	0.00	4714.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4714.60	4714.60	0.00	4714.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1217	2196.50	2196.50	0.00	2196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2196.50	2196.50	0.00	2196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1218	2353.20	2353.20	0.00	2353.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2353.20	2353.20	0.00	2353.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1219	437.00	437.00	0.00	437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	437.00	437.00	0.00	437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1220	33331.50	33331.50	0.00	33331.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33331.50	33331.50	0.00	33331.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6486	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1222	1783.00	1783.00	0.00	1783.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1783.00	1783.00	0.00	1783.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1223	4108.40	4108.40	0.00	4108.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4108.40	4108.40	0.00	4108.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1224	6500.00	6500.00	0.00	6500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6500.00	6500.00	0.00	6500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1225	2420.00	2420.00	0.00	2420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2420.00	2420.00	0.00	2420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1412	715.00	715.00	0.00	715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	715.00	715.00	0.00	715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1228	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1430	1912.00	1912.00	0.00	1912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1912.00	1912.00	0.00	1912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1442	6723.50	6723.50	0.00	6723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6723.50	6723.50	0.00	6723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1230	26235.00	26235.00	0.00	26235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26235.00	26235.00	0.00	26235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1231	3717.50	3717.50	0.00	3717.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3717.50	3717.50	0.00	3717.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1232	12130.50	12130.50	0.00	12130.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12130.50	12130.50	0.00	12130.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1233	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1234	14449.90	14449.90	0.00	14449.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14449.90	14449.90	0.00	14449.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1447	14669.00	14669.00	0.00	14669.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14669.00	14669.00	0.00	14669.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1236	414.00	414.00	0.00	414.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	414.00	414.00	0.00	414.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1237	47.00	47.00	0.00	47.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47.00	47.00	0.00	47.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1461	1021.50	1021.50	0.00	1021.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1021.50	1021.50	0.00	1021.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1238	1041.00	1041.00	0.00	1041.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1041.00	1041.00	0.00	1041.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1239	7342.00	7342.00	0.00	7342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7342.00	7342.00	0.00	7342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7130	11400.00	11400.00	0.00	11400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11400.00	11400.00	0.00	11400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1241	1030.00	1030.00	0.00	1030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1030.00	1030.00	0.00	1030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1242	456.00	456.00	0.00	456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	456.00	456.00	0.00	456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1243	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1244	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1245	586.50	586.50	0.00	586.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	586.50	586.50	0.00	586.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1246	1876.00	1876.00	0.00	1876.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1876.00	1876.00	0.00	1876.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1247	11002.80	11002.80	0.00	11002.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11002.80	11002.80	0.00	11002.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1248	66577.50	66577.50	0.00	66577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66577.50	66577.50	0.00	66577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1249	1360.00	1360.00	0.00	1360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1360.00	1360.00	0.00	1360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1250	2438.50	2438.50	0.00	2438.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2438.50	2438.50	0.00	2438.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1251	584.50	584.50	0.00	584.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	584.50	584.50	0.00	584.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1252	167456.00	167456.00	0.00	167456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	167456.00	167456.00	0.00	167456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1253	1726.00	1726.00	0.00	1726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1726.00	1726.00	0.00	1726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1254	3487.50	3487.50	0.00	3487.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3487.50	3487.50	0.00	3487.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6600	29390.00	29390.00	0.00	29390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29390.00	29390.00	0.00	29390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1256	8267.40	8267.40	0.00	8267.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8267.40	8267.40	0.00	8267.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1257	53170.00	53170.00	0.00	53170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53170.00	53170.00	0.00	53170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1258	2266.80	2266.80	0.00	2266.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2266.80	2266.80	0.00	2266.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1259	855.50	855.50	0.00	855.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	855.50	855.50	0.00	855.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1260	69580.00	69580.00	0.00	69580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69580.00	69580.00	0.00	69580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1261	5739.40	5739.40	0.00	5739.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5739.40	5739.40	0.00	5739.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1262	3198.50	3198.50	0.00	3198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3198.50	3198.50	0.00	3198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1263	1189.50	1189.50	0.00	1189.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1189.50	1189.50	0.00	1189.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1265	34.50	34.50	0.00	34.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34.50	34.50	0.00	34.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1266	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1267	1817.50	1817.50	0.00	1817.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1817.50	1817.50	0.00	1817.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1268	4551.50	4551.50	0.00	4551.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4551.50	4551.50	0.00	4551.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1269	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1270	88310.00	88310.00	0.00	88310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	88310.00	88310.00	0.00	88310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1271	1212.00	1212.00	0.00	1212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1212.00	1212.00	0.00	1212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1273	14889.00	14889.00	0.00	14889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14889.00	14889.00	0.00	14889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2579	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7965	14529.00	14529.00	0.00	14529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14529.00	14529.00	0.00	14529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6944	7352.00	7352.00	0.00	7352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7352.00	7352.00	0.00	7352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7069	8709.00	8709.00	0.00	8709.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8709.00	8709.00	0.00	8709.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6617	2860.00	2860.00	0.00	2860.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2860.00	2860.00	0.00	2860.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1275	3417.00	3417.00	0.00	3417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3417.00	3417.00	0.00	3417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1276	339.20	339.20	0.00	339.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	339.20	339.20	0.00	339.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1277	2058.00	2058.00	0.00	2058.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2058.00	2058.00	0.00	2058.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1278	11055.00	11055.00	0.00	11055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11055.00	11055.00	0.00	11055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1279	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1280	1206.00	1206.00	0.00	1206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1206.00	1206.00	0.00	1206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6975	4924.20	4924.20	0.00	4924.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4924.20	4924.20	0.00	4924.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1282	11055.00	11055.00	0.00	11055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11055.00	11055.00	0.00	11055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1283	1081.50	1081.50	0.00	1081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1081.50	1081.50	0.00	1081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1284	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1285	7937.40	7937.40	0.00	7937.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7937.40	7937.40	0.00	7937.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1476	569.50	569.50	0.00	569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	569.50	569.50	0.00	569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1496	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	275.00	275.00	0.00	275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1288	4114.50	4114.50	0.00	4114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4114.50	4114.50	0.00	4114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1289	28381.60	28381.60	0.00	28381.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28381.60	28381.60	0.00	28381.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1290	11884.97	11884.97	0.00	11884.97	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11884.97	11884.97	0.00	11884.97	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1291	1505.00	1505.00	0.00	1505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1505.00	1505.00	0.00	1505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1292	8672.30	8672.30	0.00	8672.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8672.30	8672.30	0.00	8672.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1293	823.00	823.00	0.00	823.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	823.00	823.00	0.00	823.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1294	2472.00	2472.00	0.00	2472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2472.00	2472.00	0.00	2472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1497	3428.00	3428.00	0.00	3428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3428.00	3428.00	0.00	3428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1296	945.00	945.00	0.00	945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	945.00	945.00	0.00	945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1297	1695.00	1695.00	0.00	1695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1695.00	1695.00	0.00	1695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1298	792.00	792.00	0.00	792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	792.00	792.00	0.00	792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1299	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1300	3918.00	3918.00	0.00	3918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3918.00	3918.00	0.00	3918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1517	1687.50	1687.50	0.00	1687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1687.50	1687.50	0.00	1687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1304	796.00	796.00	0.00	796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	796.00	796.00	0.00	796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1305	1070.00	1070.00	0.00	1070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1070.00	1070.00	0.00	1070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1529	1304.50	1304.50	0.00	1304.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1304.50	1304.50	0.00	1304.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1531	3393.50	3393.50	0.00	3393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3393.50	3393.50	0.00	3393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1308	1188.00	1188.00	0.00	1188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1188.00	1188.00	0.00	1188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1309	4459.50	4459.50	0.00	4459.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4459.50	4459.50	0.00	4459.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1310	13526.50	13526.50	0.00	13526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13526.50	13526.50	0.00	13526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1311	47241.60	47241.60	0.00	47241.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47241.60	47241.60	0.00	47241.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1312	5038.30	5038.30	0.00	5038.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5038.30	5038.30	0.00	5038.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1313	36400.00	36400.00	0.00	36400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36400.00	36400.00	0.00	36400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1314	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1315	4184.50	4184.50	0.00	4184.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4184.50	4184.50	0.00	4184.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1316	669.50	669.50	0.00	669.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	669.50	669.50	0.00	669.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1317	1921.00	1921.00	0.00	1921.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1921.00	1921.00	0.00	1921.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1318	30290.00	30290.00	0.00	30290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30290.00	30290.00	0.00	30290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1319	7231.90	7231.90	0.00	7231.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7231.90	7231.90	0.00	7231.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1320	1039.00	1039.00	0.00	1039.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1039.00	1039.00	0.00	1039.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1554	1271.00	1271.00	0.00	1271.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1271.00	1271.00	0.00	1271.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1321	6758.70	6758.70	0.00	6758.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6758.70	6758.70	0.00	6758.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1322	7800.00	7800.00	0.00	7800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7800.00	7800.00	0.00	7800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1323	2277.00	2277.00	0.00	2277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2277.00	2277.00	0.00	2277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5277	10702.50	10702.50	0.00	10702.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10702.50	10702.50	0.00	10702.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1324	9380.90	9380.90	0.00	9380.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9380.90	9380.90	0.00	9380.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1325	575.00	575.00	0.00	575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	575.00	575.00	0.00	575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1326	1684.50	1684.50	0.00	1684.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1684.50	1684.50	0.00	1684.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1327	103800.00	103800.00	0.00	103800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103800.00	103800.00	0.00	103800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1328	496.50	496.50	0.00	496.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	496.50	496.50	0.00	496.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1570	1793.00	1793.00	0.00	1793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1793.00	1793.00	0.00	1793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6808	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1330	324.00	324.00	0.00	324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	324.00	324.00	0.00	324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1331	19277.10	19277.10	0.00	19277.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19277.10	19277.10	0.00	19277.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1333	8885.00	8885.00	0.00	8885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8885.00	8885.00	0.00	8885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1334	887.50	887.50	0.00	887.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	887.50	887.50	0.00	887.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1335	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1336	167.50	167.50	0.00	167.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	167.50	167.50	0.00	167.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2578	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6663	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6642	773.00	773.00	0.00	773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	773.00	773.00	0.00	773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6668	4341.50	4341.50	0.00	4341.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4341.50	4341.50	0.00	4341.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1337	1705.00	1705.00	0.00	1705.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1705.00	1705.00	0.00	1705.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1338	11496.00	11496.00	0.00	11496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11496.00	11496.00	0.00	11496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1340	107.50	107.50	0.00	107.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	107.50	107.50	0.00	107.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1341	8765.00	8765.00	0.00	8765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8765.00	8765.00	0.00	8765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1342	20800.00	20800.00	0.00	20800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20800.00	20800.00	0.00	20800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1343	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1344	196.00	196.00	0.00	196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	196.00	196.00	0.00	196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6978	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1345	4393.50	4393.50	0.00	4393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4393.50	4393.50	0.00	4393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1346	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1347	227.10	227.10	0.00	227.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	227.10	227.10	0.00	227.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1348	3041.50	3041.50	0.00	3041.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3041.50	3041.50	0.00	3041.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1349	3347.00	3347.00	0.00	3347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3347.00	3347.00	0.00	3347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1351	2289.50	2289.50	0.00	2289.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2289.50	2289.50	0.00	2289.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1352	805.00	805.00	0.00	805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	805.00	805.00	0.00	805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6921	12834.00	12834.00	0.00	12834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12834.00	12834.00	0.00	12834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1354	61227.00	61227.00	0.00	61227.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61227.00	61227.00	0.00	61227.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1355	2958.00	2958.00	0.00	2958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2958.00	2958.00	0.00	2958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7173	563.00	563.00	0.00	563.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	563.00	563.00	0.00	563.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1357	2380.60	2380.60	0.00	2380.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2380.60	2380.60	0.00	2380.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1358	20519.00	20519.00	0.00	20519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20519.00	20519.00	0.00	20519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1359	634.00	634.00	0.00	634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	634.00	634.00	0.00	634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1360	2529.00	2529.00	0.00	2529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2529.00	2529.00	0.00	2529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1361	595.00	595.00	0.00	595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	595.00	595.00	0.00	595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1362	1631.90	1631.90	0.00	1631.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1631.90	1631.90	0.00	1631.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1363	453.00	453.00	0.00	453.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	453.00	453.00	0.00	453.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1583	840.50	840.50	0.00	840.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	840.50	840.50	0.00	840.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1364	416.50	416.50	0.00	416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	416.50	416.50	0.00	416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2560	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1593	5270.00	5270.00	0.00	5270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5270.00	5270.00	0.00	5270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1367	4216.00	4216.00	0.00	4216.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4216.00	4216.00	0.00	4216.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1368	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1369	4864.00	4864.00	0.00	4864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4864.00	4864.00	0.00	4864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1370	3735.50	3735.50	0.00	3735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3735.50	3735.50	0.00	3735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1372	4367.00	4367.00	0.00	4367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4367.00	4367.00	0.00	4367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1373	540.00	540.00	0.00	540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	540.00	540.00	0.00	540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1374	4485.10	4485.10	0.00	4485.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4485.10	4485.10	0.00	4485.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1375	18980.00	18980.00	0.00	18980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18980.00	18980.00	0.00	18980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1376	1866.00	1866.00	0.00	1866.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1866.00	1866.00	0.00	1866.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1377	10521.00	10521.00	0.00	10521.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10521.00	10521.00	0.00	10521.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1378	9956.80	9956.80	0.00	9956.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9956.80	9956.80	0.00	9956.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1379	2624.00	2624.00	0.00	2624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2624.00	2624.00	0.00	2624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1380	583.00	583.00	0.00	583.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	583.00	583.00	0.00	583.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1381	918.50	918.50	0.00	918.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	918.50	918.50	0.00	918.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1602	432.50	432.50	0.00	432.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	432.50	432.50	0.00	432.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1383	1189.00	1189.00	0.00	1189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1189.00	1189.00	0.00	1189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1384	946.00	946.00	0.00	946.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	946.00	946.00	0.00	946.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1386	4691.60	4691.60	0.00	4691.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4691.60	4691.60	0.00	4691.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1387	1291.50	1291.50	0.00	1291.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1291.50	1291.50	0.00	1291.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1388	11754.00	11754.00	0.00	11754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11754.00	11754.00	0.00	11754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1389	59.50	59.50	0.00	59.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59.50	59.50	0.00	59.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1390	1323.00	1323.00	0.00	1323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1323.00	1323.00	0.00	1323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1611	2031.50	2031.50	0.00	2031.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2031.50	2031.50	0.00	2031.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1621	4735.00	4735.00	0.00	4735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4735.00	4735.00	0.00	4735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1392	582.00	582.00	0.00	582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	582.00	582.00	0.00	582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1393	2288.50	2288.50	0.00	2288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2288.50	2288.50	0.00	2288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1394	4767.50	4767.50	0.00	4767.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4767.50	4767.50	0.00	4767.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1636	12230.00	12230.00	0.00	12230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12230.00	12230.00	0.00	12230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1397	2216.50	2216.50	0.00	2216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2216.50	2216.50	0.00	2216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1653	1208.00	1208.00	0.00	1208.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1208.00	1208.00	0.00	1208.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6727	4812.40	4812.40	0.00	4812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4812.40	4812.40	0.00	4812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5284	43007.00	43007.00	0.00	43007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43007.00	43007.00	0.00	43007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5937	4072.00	4072.00	0.00	4072.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4072.00	4072.00	0.00	4072.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5950	290.00	290.00	0.00	290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	290.00	290.00	0.00	290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5964	610.00	610.00	0.00	610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	610.00	610.00	0.00	610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6652	14138.70	14138.70	0.00	14138.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1399	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6570	34458.40	34458.40	0.00	34458.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34458.40	34458.40	0.00	34458.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1401	549.50	549.50	0.00	549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	549.50	549.50	0.00	549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1402	116.00	116.00	0.00	116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	116.00	116.00	0.00	116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1403	1423.50	1423.50	0.00	1423.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1423.50	1423.50	0.00	1423.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1404	6495.50	6495.50	0.00	6495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6495.50	6495.50	0.00	6495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1405	199.00	199.00	0.00	199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.00	199.00	0.00	199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7171	1043.60	1043.60	0.00	1043.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1043.60	1043.60	0.00	1043.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1659	3048.00	3048.00	0.00	3048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3048.00	3048.00	0.00	3048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1408	473.00	473.00	0.00	473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	473.00	473.00	0.00	473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1409	452.20	452.20	0.00	452.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	452.20	452.20	0.00	452.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1410	11700.00	11700.00	0.00	11700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11700.00	11700.00	0.00	11700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1411	196.90	196.90	0.00	196.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	196.90	196.90	0.00	196.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7139	2882.50	2882.50	0.00	2882.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2882.50	2882.50	0.00	2882.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1413	3640.80	3640.80	0.00	3640.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3640.80	3640.80	0.00	3640.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1414	12051.00	12051.00	0.00	12051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12051.00	12051.00	0.00	12051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7150	2158.50	2158.50	0.00	2158.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2158.50	2158.50	0.00	2158.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1415	1007.50	1007.50	0.00	1007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1007.50	1007.50	0.00	1007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1671	1756.50	1756.50	0.00	1756.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1756.50	1756.50	0.00	1756.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1417	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1418	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1419	119.00	119.00	0.00	119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	119.00	119.00	0.00	119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1684	1224.00	1224.00	0.00	1224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1224.00	1224.00	0.00	1224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1420	5010.30	5010.30	0.00	5010.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5010.30	5010.30	0.00	5010.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1421	171.00	171.00	0.00	171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	171.00	171.00	0.00	171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1422	1145.00	1145.00	0.00	1145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1145.00	1145.00	0.00	1145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1423	695.00	695.00	0.00	695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	695.00	695.00	0.00	695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1424	13000.00	13000.00	0.00	13000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13000.00	13000.00	0.00	13000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7161	2259.00	2259.00	0.00	2259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2259.00	2259.00	0.00	2259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1425	632.00	632.00	0.00	632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	632.00	632.00	0.00	632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1426	21.50	21.50	0.00	21.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21.50	21.50	0.00	21.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1427	3272.86	3272.86	0.00	3272.86	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3272.86	3272.86	0.00	3272.86	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1428	617.50	617.50	0.00	617.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	617.50	617.50	0.00	617.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1429	18420.90	18420.90	0.00	18420.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18420.90	18420.90	0.00	18420.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1689	472.00	472.00	0.00	472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	472.00	472.00	0.00	472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2542	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6184	3855.00	3855.00	0.00	3855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3855.00	3855.00	0.00	3855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1431	4786.00	4786.00	0.00	4786.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4786.00	4786.00	0.00	4786.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1432	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1433	2199.50	2199.50	0.00	2199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2199.50	2199.50	0.00	2199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1434	34726.00	34726.00	0.00	34726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34726.00	34726.00	0.00	34726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1435	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1436	3113.70	3113.70	0.00	3113.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3113.70	3113.70	0.00	3113.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1437	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1438	4030.00	4030.00	0.00	4030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4030.00	4030.00	0.00	4030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1439	1262.00	1262.00	0.00	1262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1262.00	1262.00	0.00	1262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1440	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1441	2178.50	2178.50	0.00	2178.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2178.50	2178.50	0.00	2178.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6181	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7169	2117.50	2117.50	0.00	2117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2117.50	2117.50	0.00	2117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1443	2024.10	2024.10	0.00	2024.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2024.10	2024.10	0.00	2024.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1444	7640.70	7640.70	0.00	7640.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7640.70	7640.70	0.00	7640.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1445	1709.60	1709.60	0.00	1709.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1709.60	1709.60	0.00	1709.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1446	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1448	5189.90	5189.90	0.00	5189.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5189.90	5189.90	0.00	5189.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1449	100.50	100.50	0.00	100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.50	100.50	0.00	100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1450	871.50	871.50	0.00	871.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	871.50	871.50	0.00	871.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1451	5200.00	5200.00	0.00	5200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5200.00	5200.00	0.00	5200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6740	264.50	264.50	0.00	264.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	264.50	264.50	0.00	264.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1453	980.00	980.00	0.00	980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	980.00	980.00	0.00	980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1454	1349.00	1349.00	0.00	1349.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1349.00	1349.00	0.00	1349.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1455	22890.00	22890.00	0.00	22890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22890.00	22890.00	0.00	22890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1456	1855.00	1855.00	0.00	1855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1855.00	1855.00	0.00	1855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1457	22058.60	22058.60	0.00	22058.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22058.60	22058.60	0.00	22058.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6614	2263.00	2263.00	0.00	2263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2263.00	2263.00	0.00	2263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7052	14888.50	14888.50	0.00	14888.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14888.50	14888.50	0.00	14888.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1460	3015.00	3015.00	0.00	3015.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3015.00	3015.00	0.00	3015.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7947	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1462	20800.00	20800.00	0.00	20800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20800.00	20800.00	0.00	20800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1463	236.50	236.50	0.00	236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	236.50	236.50	0.00	236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1464	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1465	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1466	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1467	265.50	265.50	0.00	265.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	265.50	265.50	0.00	265.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1468	4550.00	4550.00	0.00	4550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4550.00	4550.00	0.00	4550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6649	16720.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5235	25560.00	25560.00	0.00	25560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25560.00	25560.00	0.00	25560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1470	4189.00	4189.00	0.00	4189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4189.00	4189.00	0.00	4189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1471	1900.50	1900.50	0.00	1900.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1900.50	1900.50	0.00	1900.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1472	1987.00	1987.00	0.00	1987.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1987.00	1987.00	0.00	1987.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1473	13680.00	13680.00	0.00	13680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13680.00	13680.00	0.00	13680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1474	932.00	932.00	0.00	932.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	932.00	932.00	0.00	932.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1475	6287.78	6287.78	0.00	6287.78	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6287.78	6287.78	0.00	6287.78	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5210	6709.50	6709.50	0.00	6709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6709.50	6709.50	0.00	6709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1703	5484.00	5484.00	0.00	5484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5484.00	5484.00	0.00	5484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1477	1533.00	1533.00	0.00	1533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1533.00	1533.00	0.00	1533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1478	650.50	650.50	0.00	650.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	650.50	650.50	0.00	650.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1479	2482.80	2482.80	0.00	2482.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2482.80	2482.80	0.00	2482.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1480	129.50	129.50	0.00	129.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	129.50	129.50	0.00	129.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1481	7327.30	7327.30	0.00	7327.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7327.30	7327.30	0.00	7327.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1482	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1483	1045.00	1045.00	0.00	1045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1045.00	1045.00	0.00	1045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1484	88.00	88.00	0.00	88.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	88.00	88.00	0.00	88.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1713	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1486	5200.00	5200.00	0.00	5200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5200.00	5200.00	0.00	5200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1487	1954.00	1954.00	0.00	1954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1954.00	1954.00	0.00	1954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1488	1225.00	1225.00	0.00	1225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1225.00	1225.00	0.00	1225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1489	3879.30	3879.30	0.00	3879.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3879.30	3879.30	0.00	3879.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1734	334.00	334.00	0.00	334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	334.00	334.00	0.00	334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1490	2654.00	2654.00	0.00	2654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2654.00	2654.00	0.00	2654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1491	1092.50	1092.50	0.00	1092.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1092.50	1092.50	0.00	1092.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1737	1451.00	1451.00	0.00	1451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1451.00	1451.00	0.00	1451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1493	1072.00	1072.00	0.00	1072.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1072.00	1072.00	0.00	1072.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1745	2904.00	2904.00	0.00	2904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2904.00	2904.00	0.00	2904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1495	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1768	1636.00	1636.00	0.00	1636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1636.00	1636.00	0.00	1636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1774	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1499	2329.00	2329.00	0.00	2329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2329.00	2329.00	0.00	2329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1791	1488.50	1488.50	0.00	1488.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1488.50	1488.50	0.00	1488.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1501	3149.50	3149.50	0.00	3149.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3149.50	3149.50	0.00	3149.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1809	2562.50	2562.50	0.00	2562.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2562.50	2562.50	0.00	2562.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1502	6279.80	6279.80	0.00	6279.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6279.80	6279.80	0.00	6279.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1503	175.50	175.50	0.00	175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.50	175.50	0.00	175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1504	3114.00	3114.00	0.00	3114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3114.00	3114.00	0.00	3114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6571	2541.00	2541.00	0.00	2541.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2541.00	2541.00	0.00	2541.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1506	6381.00	6381.00	0.00	6381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6381.00	6381.00	0.00	6381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1507	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1508	492.00	492.00	0.00	492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	492.00	492.00	0.00	492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1509	887.80	887.80	0.00	887.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	887.80	887.80	0.00	887.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1510	11298.40	11298.40	0.00	11298.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11298.40	11298.40	0.00	11298.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6589	3238.50	3238.50	0.00	3238.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3238.50	3238.50	0.00	3238.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1512	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1513	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1514	812.00	812.00	0.00	812.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	812.00	812.00	0.00	812.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1515	1292.50	1292.50	0.00	1292.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1292.50	1292.50	0.00	1292.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1516	32309.00	32309.00	0.00	32309.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32309.00	32309.00	0.00	32309.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1518	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5822	168018.51	163460.83	1381.78	161300.92	81.78	0.00	0.00	0.00	0.00	2159.91	1300.00	205328.67	203647.92	507.50	203647.92	507.50	0.00	0.00	0.00	0.00	0.00	0.00
6631	8656.00	8656.00	0.00	8656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8656.00	8656.00	0.00	8656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7289	778.10	778.10	0.00	778.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	778.10	778.10	0.00	778.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6952	7735.00	7735.00	0.00	7735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7735.00	7735.00	0.00	7735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7378	989.00	989.00	0.00	989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	989.00	989.00	0.00	989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7393	1843.00	1843.00	0.00	1843.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1843.00	1843.00	0.00	1843.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1521	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1522	634.00	634.00	0.00	634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	634.00	634.00	0.00	634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1523	3538.70	3538.70	0.00	3538.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3538.70	3538.70	0.00	3538.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1524	2768.00	2768.00	0.00	2768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2768.00	2768.00	0.00	2768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1525	30079.00	30079.00	0.00	30079.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30079.00	30079.00	0.00	30079.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1526	27965.50	27965.50	0.00	27965.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27965.50	27965.50	0.00	27965.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1527	1269.50	1269.50	0.00	1269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1269.50	1269.50	0.00	1269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6938	3011.00	3011.00	0.00	3011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3011.00	3011.00	0.00	3011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1528	169.50	169.50	0.00	169.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	169.50	169.50	0.00	169.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1530	5855.00	5855.00	0.00	5855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5855.00	5855.00	0.00	5855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6755	644.50	644.50	0.00	644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	644.50	644.50	0.00	644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1532	14965.00	14965.00	0.00	14965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14965.00	14965.00	0.00	14965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1533	644.00	644.00	0.00	644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	644.00	644.00	0.00	644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1534	557.50	557.50	0.00	557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	557.50	557.50	0.00	557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1819	6533.00	6533.00	0.00	6533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6533.00	6533.00	0.00	6533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1535	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1536	472.00	472.00	0.00	472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	472.00	472.00	0.00	472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1822	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1538	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1539	1346.00	1346.00	0.00	1346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1346.00	1346.00	0.00	1346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1540	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1541	8553.40	8553.40	0.00	8553.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8553.40	8553.40	0.00	8553.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1542	2037.80	2037.80	0.00	2037.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2037.80	2037.80	0.00	2037.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1543	4812.40	4812.40	0.00	4812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4812.40	4812.40	0.00	4812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1544	17415.00	17415.00	0.00	17415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17415.00	17415.00	0.00	17415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1545	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1547	748.00	748.00	0.00	748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	748.00	748.00	0.00	748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1548	1118.00	1118.00	0.00	1118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1118.00	1118.00	0.00	1118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1549	3584.00	3584.00	0.00	3584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3584.00	3584.00	0.00	3584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1843	3664.50	3664.50	0.00	3664.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3664.50	3664.50	0.00	3664.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1551	1902.00	1902.00	0.00	1902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1902.00	1902.00	0.00	1902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1855	2972.00	2972.00	0.00	2972.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2972.00	2972.00	0.00	2972.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1552	6925.10	6925.10	0.00	6925.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6925.10	6925.10	0.00	6925.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1553	169.50	169.50	0.00	169.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	169.50	169.50	0.00	169.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1555	7351.50	7351.50	0.00	7351.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7351.50	7351.50	0.00	7351.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1556	1513.00	1513.00	0.00	1513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1513.00	1513.00	0.00	1513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1557	1181.00	1181.00	0.00	1181.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1181.00	1181.00	0.00	1181.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1558	3646.50	3646.50	0.00	3646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3646.50	3646.50	0.00	3646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1559	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1560	188.60	188.60	0.00	188.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	188.60	188.60	0.00	188.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1562	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1563	806.00	806.00	0.00	806.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	806.00	806.00	0.00	806.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1564	5002.30	5002.30	0.00	5002.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5002.30	5002.30	0.00	5002.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1565	20241.00	20241.00	0.00	20241.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20241.00	20241.00	0.00	20241.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1566	4515.00	4515.00	0.00	4515.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4515.00	4515.00	0.00	4515.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1567	4200.50	4200.50	0.00	4200.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4200.50	4200.50	0.00	4200.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1568	4116.00	4116.00	0.00	4116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4116.00	4116.00	0.00	4116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1569	2890.00	2890.00	0.00	2890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2890.00	2890.00	0.00	2890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1571	2122.50	2122.50	0.00	2122.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2122.50	2122.50	0.00	2122.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1572	7231.10	7231.10	0.00	7231.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7231.10	7231.10	0.00	7231.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1573	1409.00	1409.00	0.00	1409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1409.00	1409.00	0.00	1409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1574	272.50	272.50	0.00	272.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	272.50	272.50	0.00	272.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1575	9865.10	9865.10	0.00	9865.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9865.10	9865.10	0.00	9865.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1576	1397.00	1397.00	0.00	1397.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1397.00	1397.00	0.00	1397.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1577	10779.00	10779.00	0.00	10779.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10779.00	10779.00	0.00	10779.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1578	30090.40	30090.40	0.00	30090.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30090.40	30090.40	0.00	30090.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1579	282.50	282.50	0.00	282.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	282.50	282.50	0.00	282.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6990	374.30	374.30	0.00	374.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	374.30	374.30	0.00	374.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6648	2822.00	2822.00	0.00	2822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2822.00	2822.00	0.00	2822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6075	33760.00	33760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7077	3024.00	3024.00	0.00	3024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3024.00	3024.00	0.00	3024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7276	11013.50	11013.50	0.00	11013.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11013.50	11013.50	0.00	11013.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7290	11643.00	11643.00	0.00	11643.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11643.00	11643.00	0.00	11643.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7302	12918.80	12918.80	0.00	12918.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12918.80	12918.80	0.00	12918.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7316	668.00	668.00	0.00	668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	668.00	668.00	0.00	668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1580	169.50	169.50	0.00	169.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	169.50	169.50	0.00	169.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1581	819.00	819.00	0.00	819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	819.00	819.00	0.00	819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1582	3743.00	3743.00	0.00	3743.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3743.00	3743.00	0.00	3743.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7401	4212.00	4212.00	0.00	4212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4212.00	4212.00	0.00	4212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1584	10880.00	10880.00	0.00	10880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10880.00	10880.00	0.00	10880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7411	4331.70	4331.70	0.00	4331.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4331.70	4331.70	0.00	4331.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1586	1290.00	1290.00	0.00	1290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1290.00	1290.00	0.00	1290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1587	868.00	868.00	0.00	868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	868.00	868.00	0.00	868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1870	10773.50	10773.50	0.00	10773.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10773.50	10773.50	0.00	10773.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1588	880.60	880.60	0.00	880.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	880.60	880.60	0.00	880.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1589	7496.20	7496.20	0.00	7496.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7496.20	7496.20	0.00	7496.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1590	1014.00	1014.00	0.00	1014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1014.00	1014.00	0.00	1014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1591	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1592	2319.00	2319.00	0.00	2319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2319.00	2319.00	0.00	2319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7423	8458.00	8458.00	0.00	8458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8458.00	8458.00	0.00	8458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1594	744.70	744.70	0.00	744.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	744.70	744.70	0.00	744.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1595	575.50	575.50	0.00	575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	575.50	575.50	0.00	575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1596	14176.50	14176.50	0.00	14176.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14176.50	14176.50	0.00	14176.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1597	4457.50	4457.50	0.00	4457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4457.50	4457.50	0.00	4457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1884	12062.00	12062.00	0.00	12062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12062.00	12062.00	0.00	12062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1600	1341.60	1341.60	0.00	1341.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1341.60	1341.60	0.00	1341.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1601	2527.00	2527.00	0.00	2527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2527.00	2527.00	0.00	2527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7672	2685.00	2685.00	0.00	2685.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2685.00	2685.00	0.00	2685.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7683	2739.00	2739.00	0.00	2739.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2739.00	2739.00	0.00	2739.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1603	3330.00	3330.00	0.00	3330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3330.00	3330.00	0.00	3330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1604	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1605	1931.80	1931.80	0.00	1931.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1931.80	1931.80	0.00	1931.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1606	1608.50	1608.50	0.00	1608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1608.50	1608.50	0.00	1608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1607	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1608	5528.00	5528.00	0.00	5528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5528.00	5528.00	0.00	5528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1609	1103.50	1103.50	0.00	1103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1103.50	1103.50	0.00	1103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1610	686.00	686.00	0.00	686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	686.00	686.00	0.00	686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6034	11062.00	11062.00	0.00	11062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11062.00	11062.00	0.00	11062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1612	12199.50	12199.50	0.00	12199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12199.50	12199.50	0.00	12199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1613	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1614	15559.70	15559.70	0.00	15559.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15559.70	15559.70	0.00	15559.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1615	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1616	315.50	315.50	0.00	315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.50	315.50	0.00	315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6754	1063.00	1063.00	0.00	1063.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1063.00	1063.00	0.00	1063.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1618	3840.00	3840.00	0.00	3840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3840.00	3840.00	0.00	3840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1619	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1620	1096.20	1096.20	0.00	1096.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1096.20	1096.20	0.00	1096.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6768	5231.50	5231.50	0.00	4799.50	0.00	0.00	0.00	0.00	0.00	432.00	0.00	4799.50	4799.50	0.00	4799.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1622	745.50	745.50	0.00	745.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	745.50	745.50	0.00	745.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1623	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1624	1952.40	1952.40	0.00	1952.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1952.40	1952.40	0.00	1952.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1625	448.00	448.00	0.00	448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	448.00	448.00	0.00	448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1626	387.00	387.00	0.00	387.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	387.00	387.00	0.00	387.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1627	3788.00	3788.00	0.00	3788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3788.00	3788.00	0.00	3788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1628	6923.00	6923.00	0.00	6923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6923.00	6923.00	0.00	6923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1629	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1630	884.50	884.50	0.00	884.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	884.50	884.50	0.00	884.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1631	1548.00	1548.00	0.00	1548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1548.00	1548.00	0.00	1548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1915	1525.00	1525.00	0.00	1525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1525.00	1525.00	0.00	1525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1632	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1928	4264.50	4264.50	0.00	4264.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4264.50	4264.50	0.00	4264.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1941	2347.00	2347.00	0.00	2347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2347.00	2347.00	0.00	2347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1637	11565.00	11565.00	0.00	11565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11565.00	11565.00	0.00	11565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1638	990.00	990.00	0.00	990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	990.00	990.00	0.00	990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1639	3450.30	3450.30	0.00	3450.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3450.30	3450.30	0.00	3450.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1640	1916.00	1916.00	0.00	1916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1916.00	1916.00	0.00	1916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6854	2724.50	2724.50	0.00	2724.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2724.50	2724.50	0.00	2724.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7220	2311.80	2311.80	0.00	2311.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2311.80	2311.80	0.00	2311.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7245	12369.50	12369.50	0.00	12369.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12369.50	12369.50	0.00	12369.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7376	3707.00	3707.00	0.00	3707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3707.00	3707.00	0.00	3707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6664	46156.00	46156.00	0.00	28281.00	0.00	0.00	0.00	0.00	0.00	17875.00	0.00	28281.00	28281.00	0.00	28281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1641	4233.50	4233.50	0.00	4233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4233.50	4233.50	0.00	4233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1642	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1643	84.00	84.00	0.00	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84.00	84.00	0.00	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1644	6576.60	6576.60	0.00	6576.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6576.60	6576.60	0.00	6576.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1645	20508.80	20508.80	0.00	20508.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20508.80	20508.80	0.00	20508.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5244	17076.70	17076.70	0.00	17076.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17076.70	17076.70	0.00	17076.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1646	4215.80	4215.80	0.00	4215.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4215.80	4215.80	0.00	4215.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1964	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1649	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1650	591.00	591.00	0.00	591.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	591.00	591.00	0.00	591.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1651	8608.50	8608.50	0.00	8608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8608.50	8608.50	0.00	8608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1652	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1654	11876.50	11876.50	0.00	11876.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11876.50	11876.50	0.00	11876.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1655	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1656	1670.00	1670.00	0.00	1670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1670.00	1670.00	0.00	1670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1657	5900.60	5900.60	0.00	5900.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5900.60	5900.60	0.00	5900.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1658	406.50	406.50	0.00	406.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	406.50	406.50	0.00	406.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6710	664.50	664.50	0.00	664.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	664.50	664.50	0.00	664.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1660	1957.60	1957.60	0.00	1957.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1957.60	1957.60	0.00	1957.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1661	3841.00	3841.00	0.00	3841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3841.00	3841.00	0.00	3841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1662	4948.00	4948.00	0.00	4948.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4948.00	4948.00	0.00	4948.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1663	2042.00	2042.00	0.00	2042.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2042.00	2042.00	0.00	2042.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1980	816.50	816.50	0.00	816.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	816.50	816.50	0.00	816.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1665	8364.00	8364.00	0.00	8364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8364.00	8364.00	0.00	8364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1666	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1667	446.00	446.00	0.00	446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	446.00	446.00	0.00	446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1989	4856.00	4856.00	0.00	4856.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4856.00	4856.00	0.00	4856.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1669	16797.30	16797.30	0.00	16797.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16797.30	16797.30	0.00	16797.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1670	252.00	252.00	0.00	252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	252.00	252.00	0.00	252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6725	5132.50	5132.50	0.00	2132.50	0.00	0.00	0.00	0.00	0.00	3000.00	0.00	2132.50	2132.50	0.00	2132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1672	109.00	109.00	0.00	109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	109.00	109.00	0.00	109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2001	262.00	262.00	0.00	262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	262.00	262.00	0.00	262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1674	1097.00	1097.00	0.00	1097.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1097.00	1097.00	0.00	1097.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1675	13045.00	13045.00	0.00	13045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13045.00	13045.00	0.00	13045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1676	3286.50	3286.50	0.00	3286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3286.50	3286.50	0.00	3286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1677	1492.00	1492.00	0.00	1492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1492.00	1492.00	0.00	1492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2014	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1679	297.00	297.00	0.00	297.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	297.00	297.00	0.00	297.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1680	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1681	1512.00	1512.00	0.00	1512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1512.00	1512.00	0.00	1512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1682	5859.20	5859.20	0.00	5859.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5859.20	5859.20	0.00	5859.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1683	6830.90	6830.90	0.00	6830.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6830.90	6830.90	0.00	6830.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6742	19483.40	19483.40	0.00	3540.00	0.00	0.00	0.00	0.00	0.00	15943.40	0.00	3540.00	3540.00	0.00	3540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1685	1185.00	1185.00	0.00	1185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1185.00	1185.00	0.00	1185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5976	6562.00	6562.00	0.00	6562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6562.00	6562.00	0.00	6562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1686	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1687	3724.00	3724.00	0.00	3724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3724.00	3724.00	0.00	3724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1688	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6756	5511.50	5511.50	0.00	5511.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5511.50	5511.50	0.00	5511.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1690	3838.40	3838.40	0.00	3838.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3838.40	3838.40	0.00	3838.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2033	1090.00	1090.00	0.00	1090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1090.00	1090.00	0.00	1090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1691	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1692	1819.00	1819.00	0.00	1819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1819.00	1819.00	0.00	1819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1693	464.50	464.50	0.00	464.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.50	464.50	0.00	464.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1694	930.00	930.00	0.00	930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	930.00	930.00	0.00	930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1695	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	680.00	680.00	0.00	680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1696	21120.00	21120.00	0.00	21120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21120.00	21120.00	0.00	21120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1697	11496.00	11496.00	0.00	11496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11496.00	11496.00	0.00	11496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1698	83520.00	83520.00	0.00	83520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83520.00	83520.00	0.00	83520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2039	7826.50	7826.50	0.00	7826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7826.50	7826.50	0.00	7826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6989	6322.40	6322.40	0.00	5947.40	0.00	0.00	0.00	0.00	0.00	375.00	0.00	5947.40	5947.40	0.00	5947.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1701	122.00	122.00	0.00	122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	122.00	122.00	0.00	122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7231	2464.00	2464.00	0.00	2464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2464.00	2464.00	0.00	2464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7185	1350.00	1350.00	0.00	1350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1350.00	1350.00	0.00	1350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7044	9098.00	9098.00	0.00	9098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9098.00	9098.00	0.00	9098.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6968	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7067	1976.00	1976.00	0.00	1976.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1976.00	1976.00	0.00	1976.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1702	23760.00	23760.00	0.00	23760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23760.00	23760.00	0.00	23760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2055	3237.00	3237.00	0.00	3237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3237.00	3237.00	0.00	3237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7420	41217.30	0.00	12300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2069	1703.00	1703.00	0.00	1703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1703.00	1703.00	0.00	1703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1705	5132.50	5132.50	0.00	5132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5132.50	5132.50	0.00	5132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1706	257.00	257.00	0.00	257.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	257.00	257.00	0.00	257.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1707	4842.00	4842.00	0.00	4842.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4842.00	4842.00	0.00	4842.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2079	9938.00	9938.00	0.00	9938.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9938.00	9938.00	0.00	9938.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1708	2652.80	2652.80	0.00	2652.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2652.80	2652.80	0.00	2652.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2094	2232.00	2232.00	0.00	2232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2232.00	2232.00	0.00	2232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1710	1193.50	1193.50	0.00	1193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1193.50	1193.50	0.00	1193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1711	1373.50	1373.50	0.00	1373.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1373.50	1373.50	0.00	1373.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1712	781.50	781.50	0.00	781.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	781.50	781.50	0.00	781.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1714	1428.00	1428.00	0.00	1428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1428.00	1428.00	0.00	1428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2107	1825.00	1825.00	0.00	1825.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1825.00	1825.00	0.00	1825.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1716	288.50	288.50	0.00	288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.50	288.50	0.00	288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1717	23946.50	23946.50	0.00	23946.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23946.50	23946.50	0.00	23946.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1719	1833.00	1833.00	0.00	1833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1833.00	1833.00	0.00	1833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1720	2072.00	2072.00	0.00	2072.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2072.00	2072.00	0.00	2072.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1721	7823.20	7823.20	0.00	7823.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7823.20	7823.20	0.00	7823.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1722	5663.70	5663.70	0.00	5663.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5663.70	5663.70	0.00	5663.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1723	605.50	605.50	0.00	605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	605.50	605.50	0.00	605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2136	1396.00	1396.00	0.00	1396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1396.00	1396.00	0.00	1396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1725	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1726	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1727	2246.00	2246.00	0.00	2246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2246.00	2246.00	0.00	2246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1728	29046.00	29046.00	0.00	29046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29046.00	29046.00	0.00	29046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1729	19600.10	19600.10	0.00	19600.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19600.10	19600.10	0.00	19600.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1730	2923.00	2923.00	0.00	2923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2923.00	2923.00	0.00	2923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2140	6139.00	6139.00	0.00	6139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6139.00	6139.00	0.00	6139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1732	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1733	3228.00	3228.00	0.00	3228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3228.00	3228.00	0.00	3228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2151	233.00	233.00	0.00	233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	233.00	233.00	0.00	233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1736	23450.50	23450.50	0.00	23450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23450.50	23450.50	0.00	23450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7459	3039.50	3039.50	0.00	3039.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3039.50	3039.50	0.00	3039.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1738	1213.00	1213.00	0.00	1213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1213.00	1213.00	0.00	1213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1739	8133.20	8133.20	0.00	8133.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8133.20	8133.20	0.00	8133.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1740	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7470	795.00	795.00	0.00	795.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	795.00	795.00	0.00	795.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1741	34.00	34.00	0.00	34.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34.00	34.00	0.00	34.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2180	1809.50	1809.50	0.00	1809.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1809.50	1809.50	0.00	1809.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1743	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7232	4363.80	4363.80	0.00	4363.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4363.80	4363.80	0.00	4363.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2190	2671.00	2671.00	0.00	2671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2671.00	2671.00	0.00	2671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7482	868.00	868.00	0.00	868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	868.00	868.00	0.00	868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1746	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1747	6804.40	6804.40	0.00	6804.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6804.40	6804.40	0.00	6804.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1748	7621.50	7621.50	0.00	7621.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7621.50	7621.50	0.00	7621.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1749	564.00	564.00	0.00	564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	564.00	564.00	0.00	564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1750	1069.00	1069.00	0.00	1069.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1069.00	1069.00	0.00	1069.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1752	26247.50	26247.50	0.00	26247.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26247.50	26247.50	0.00	26247.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6946	78.60	78.60	0.00	78.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	78.60	78.60	0.00	78.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1754	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1755	526.00	526.00	0.00	526.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	526.00	526.00	0.00	526.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1756	1456.00	1456.00	0.00	1456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1456.00	1456.00	0.00	1456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1757	15755.10	15755.10	0.00	15755.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15755.10	15755.10	0.00	15755.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1758	148.00	148.00	0.00	148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	148.00	148.00	0.00	148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1759	109.00	109.00	0.00	109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	109.00	109.00	0.00	109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1760	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1761	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1762	53.00	53.00	0.00	53.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53.00	53.00	0.00	53.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1763	9928.50	9928.50	0.00	9928.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9928.50	9928.50	0.00	9928.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5500	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7286	5579.00	5579.00	0.00	5579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5579.00	5579.00	0.00	5579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7298	2527.00	2527.00	0.00	2527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2527.00	2527.00	0.00	2527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7311	3373.50	3373.50	0.00	3373.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3373.50	3373.50	0.00	3373.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1764	363.00	363.00	0.00	363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	363.00	363.00	0.00	363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1765	3317.70	3317.70	0.00	3317.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3317.70	3317.70	0.00	3317.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2199	3398.50	3398.50	0.00	3398.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3398.50	3398.50	0.00	3398.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1767	1252.20	1252.20	0.00	1252.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1252.20	1252.20	0.00	1252.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5656	35097.50	35097.50	0.00	35097.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35097.50	35097.50	0.00	35097.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1769	34050.00	34050.00	0.00	34050.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34050.00	34050.00	0.00	34050.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1770	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1771	361.50	361.50	0.00	361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	361.50	361.50	0.00	361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1772	6512.00	6512.00	0.00	6512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6512.00	6512.00	0.00	6512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1773	3982.00	3982.00	0.00	3982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3982.00	3982.00	0.00	3982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5206	17742.50	17742.50	0.00	17742.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17742.50	17742.50	0.00	17742.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1775	422.50	422.50	0.00	422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	422.50	422.50	0.00	422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1776	8910.80	8910.80	0.00	8910.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8910.80	8910.80	0.00	8910.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2205	643.00	643.00	0.00	643.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	643.00	643.00	0.00	643.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2224	2601.00	2601.00	0.00	2601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2601.00	2601.00	0.00	2601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1778	1084.50	1084.50	0.00	1084.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1084.50	1084.50	0.00	1084.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1779	659.40	659.40	0.00	659.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	659.40	659.40	0.00	659.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2238	1390.00	1390.00	0.00	1390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1390.00	1390.00	0.00	1390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2241	495.50	495.50	0.00	495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	495.50	495.50	0.00	495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1781	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1782	2902.50	2902.50	0.00	2902.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2902.50	2902.50	0.00	2902.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1783	754.00	754.00	0.00	754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	754.00	754.00	0.00	754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2256	305.00	305.00	0.00	305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	305.00	305.00	0.00	305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1785	3761.30	3761.30	0.00	3761.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3761.30	3761.30	0.00	3761.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1786	2162.50	2162.50	0.00	2162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2162.50	2162.50	0.00	2162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1787	90840.00	90840.00	0.00	90840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90840.00	90840.00	0.00	90840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1788	225.50	225.50	0.00	225.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	225.50	225.50	0.00	225.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1789	577.00	577.00	0.00	577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	577.00	577.00	0.00	577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1790	8970.00	8970.00	0.00	8970.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8970.00	8970.00	0.00	8970.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1792	419.00	419.00	0.00	419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	419.00	419.00	0.00	419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1793	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1794	14692.40	14692.40	0.00	14692.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14692.40	14692.40	0.00	14692.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1795	2702.00	2702.00	0.00	2702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2702.00	2702.00	0.00	2702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6955	59627.00	59627.00	0.00	59627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59627.00	59627.00	0.00	59627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1796	27125.00	27125.00	0.00	27125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27125.00	27125.00	0.00	27125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7429	268.00	268.00	0.00	268.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	268.00	268.00	0.00	268.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1798	2376.00	2376.00	0.00	2376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2376.00	2376.00	0.00	2376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1799	6199.10	6199.10	0.00	6199.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6199.10	6199.10	0.00	6199.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1800	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1801	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5987	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1802	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1803	2232.50	2232.50	0.00	2232.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2232.50	2232.50	0.00	2232.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1804	238.50	238.50	0.00	238.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	238.50	238.50	0.00	238.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1805	2298.00	2298.00	0.00	2298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2298.00	2298.00	0.00	2298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1806	25719.00	25719.00	0.00	25719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25719.00	25719.00	0.00	25719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6003	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1807	17997.60	17997.60	0.00	17997.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17997.60	17997.60	0.00	17997.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1808	2160.00	2160.00	0.00	2160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2160.00	2160.00	0.00	2160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6014	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1810	36691.30	36691.30	0.00	36691.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36691.30	36691.30	0.00	36691.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1811	1614.30	1614.30	0.00	1614.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1614.30	1614.30	0.00	1614.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1812	8023.00	8023.00	0.00	8023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8023.00	8023.00	0.00	8023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1813	879.00	879.00	0.00	879.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	879.00	879.00	0.00	879.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1814	572.00	572.00	0.00	572.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	572.00	572.00	0.00	572.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1815	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1816	21088.00	21088.00	0.00	21088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21088.00	21088.00	0.00	21088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1817	81720.00	81720.00	0.00	81720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81720.00	81720.00	0.00	81720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6028	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6044	82.00	82.00	0.00	82.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	82.00	82.00	0.00	82.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1820	4608.00	4608.00	0.00	4608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4608.00	4608.00	0.00	4608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1821	8912.60	8912.60	0.00	8912.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8912.60	8912.60	0.00	8912.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1823	2086.00	2086.00	0.00	2086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2086.00	2086.00	0.00	2086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5497	75646.50	75646.50	0.00	75646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	75646.50	75646.50	0.00	75646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6070	692.00	692.00	0.00	692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	692.00	692.00	0.00	692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6087	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1824	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1120.00	1120.00	0.00	1120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1825	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1826	3955.50	3955.50	0.00	3955.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3955.50	3955.50	0.00	3955.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1827	1652.00	1652.00	0.00	1652.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1652.00	1652.00	0.00	1652.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1828	18053.00	18053.00	0.00	18053.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18053.00	18053.00	0.00	18053.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5252	14015.50	14015.50	0.00	14015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14015.50	14015.50	0.00	14015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1829	4130.00	4130.00	0.00	4130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4130.00	4130.00	0.00	4130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1830	2043.80	2043.80	0.00	2043.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2043.80	2043.80	0.00	2043.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1831	16992.00	16992.00	0.00	16992.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16992.00	16992.00	0.00	16992.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1832	5562.50	5562.50	0.00	5562.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5562.50	5562.50	0.00	5562.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1833	4065.30	4065.30	0.00	4065.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4065.30	4065.30	0.00	4065.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2268	4234.00	4234.00	0.00	4234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4234.00	4234.00	0.00	4234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1834	1880.00	1880.00	0.00	1880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1880.00	1880.00	0.00	1880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1835	1096.50	1096.50	0.00	1096.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1096.50	1096.50	0.00	1096.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1836	91245.50	91245.50	0.00	91245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	91245.50	91245.50	0.00	91245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1837	21793.90	21793.90	0.00	21793.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21793.90	21793.90	0.00	21793.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2274	1586.00	1586.00	0.00	1586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1586.00	1586.00	0.00	1586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2289	1164.50	1164.50	0.00	1164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1164.50	1164.50	0.00	1164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1840	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1841	3521.00	3521.00	0.00	3521.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3521.00	3521.00	0.00	3521.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1842	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5325	5894.00	5894.00	0.00	5894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5894.00	5894.00	0.00	5894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1844	6490.00	6490.00	0.00	6490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6490.00	6490.00	0.00	6490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2298	3072.50	3072.50	0.00	3072.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3072.50	3072.50	0.00	3072.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1845	881.00	881.00	0.00	881.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	881.00	881.00	0.00	881.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1846	399.00	399.00	0.00	399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	399.00	399.00	0.00	399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1847	45320.00	45320.00	0.00	45320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45320.00	45320.00	0.00	45320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1848	18360.00	18360.00	0.00	18360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18360.00	18360.00	0.00	18360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1849	39944.00	39944.00	0.00	39944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39944.00	39944.00	0.00	39944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6947	67912.50	67912.50	0.00	67912.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67912.50	67912.50	0.00	67912.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1850	7620.40	7620.40	0.00	7620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7620.40	7620.40	0.00	7620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1851	3680.50	3680.50	0.00	3680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3680.50	3680.50	0.00	3680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1852	3472.50	3472.50	0.00	3472.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3472.50	3472.50	0.00	3472.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1853	1332.50	1332.50	0.00	1332.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1332.50	1332.50	0.00	1332.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1854	1557.50	1557.50	0.00	1557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1557.50	1557.50	0.00	1557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1856	22025.50	22025.50	0.00	22025.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22025.50	22025.50	0.00	22025.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1857	5588.00	5588.00	0.00	5588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5588.00	5588.00	0.00	5588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6778	3676.00	3676.00	0.00	3676.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3676.00	3676.00	0.00	3676.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1859	4560.40	4560.40	0.00	4560.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4560.40	4560.40	0.00	4560.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1860	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1861	311.00	311.00	0.00	311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	311.00	311.00	0.00	311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1862	14506.00	14506.00	0.00	14506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14506.00	14506.00	0.00	14506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1863	1278.00	1278.00	0.00	1278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1278.00	1278.00	0.00	1278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1864	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	336.00	336.00	0.00	336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1865	405.00	405.00	0.00	405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	405.00	405.00	0.00	405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1866	1765.00	1765.00	0.00	1765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1765.00	1765.00	0.00	1765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1867	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1868	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1869	6203.20	6203.20	0.00	6203.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6203.20	6203.20	0.00	6203.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6996	3192.00	3192.00	0.00	3192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3192.00	3192.00	0.00	3192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1871	5889.50	5889.50	0.00	5889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5889.50	5889.50	0.00	5889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1872	6474.00	6474.00	0.00	6474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6474.00	6474.00	0.00	6474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1873	1200.50	1200.50	0.00	1200.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1200.50	1200.50	0.00	1200.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1874	1242.50	1242.50	0.00	1242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1242.50	1242.50	0.00	1242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1875	22355.50	22355.50	0.00	22355.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22355.50	22355.50	0.00	22355.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1876	21888.40	21888.40	0.00	21888.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21888.40	21888.40	0.00	21888.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1877	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1878	5223.70	5223.70	0.00	5223.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5223.70	5223.70	0.00	5223.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1879	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1880	2280.00	2280.00	0.00	2280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2280.00	2280.00	0.00	2280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1881	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7215	105757.10	105757.10	0.00	105757.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	105757.10	105757.10	0.00	105757.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7200	2892.00	2892.00	0.00	2892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2892.00	2892.00	0.00	2892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6958	18842.60	18842.60	0.00	18842.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18842.60	18842.60	0.00	18842.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7217	4337.50	4337.50	0.00	4337.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4337.50	4337.50	0.00	4337.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1882	2696.00	2696.00	0.00	2696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2696.00	2696.00	0.00	2696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1883	25850.00	25850.00	0.00	25850.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25850.00	25850.00	0.00	25850.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5331	2124.00	2124.00	0.00	2124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2124.00	2124.00	0.00	2124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1885	51.50	51.50	0.00	51.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51.50	51.50	0.00	51.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1886	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1887	6234.00	6234.00	0.00	6234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6234.00	6234.00	0.00	6234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1888	692.50	692.50	0.00	692.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	692.50	692.50	0.00	692.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2310	1908.50	1908.50	0.00	1908.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1908.50	1908.50	0.00	1908.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1890	561.50	561.50	0.00	561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	561.50	561.50	0.00	561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1891	4700.00	4700.00	0.00	4700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4700.00	4700.00	0.00	4700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1892	605.00	605.00	0.00	605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	605.00	605.00	0.00	605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1893	278.00	278.00	0.00	278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	278.00	278.00	0.00	278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1894	58236.50	58236.50	0.00	58236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58236.50	58236.50	0.00	58236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1895	6498.40	6498.40	0.00	6498.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6498.40	6498.40	0.00	6498.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5910	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1897	976.00	976.00	0.00	976.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	976.00	976.00	0.00	976.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1898	2668.00	2668.00	0.00	2668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2668.00	2668.00	0.00	2668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1899	3366.50	3366.50	0.00	3366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3366.50	3366.50	0.00	3366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1900	10694.50	10694.50	0.00	10694.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10694.50	10694.50	0.00	10694.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1901	728.00	728.00	0.00	728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	728.00	728.00	0.00	728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1902	5280.00	5280.00	0.00	5280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5280.00	5280.00	0.00	5280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2331	4180.00	4180.00	0.00	4180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4180.00	4180.00	0.00	4180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1904	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1905	2478.00	2478.00	0.00	2478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2478.00	2478.00	0.00	2478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1906	19474.80	19474.80	0.00	19474.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19474.80	19474.80	0.00	19474.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2348	1137.50	1137.50	0.00	1137.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1137.50	1137.50	0.00	1137.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2359	298.00	298.00	0.00	298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	298.00	298.00	0.00	298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1909	3088.50	3088.50	0.00	3088.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3088.50	3088.50	0.00	3088.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1910	803.50	803.50	0.00	803.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	803.50	803.50	0.00	803.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2370	3836.00	3836.00	0.00	3836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3836.00	3836.00	0.00	3836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1911	6144.70	6144.70	0.00	6144.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6144.70	6144.70	0.00	6144.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1912	161.00	161.00	0.00	161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	161.00	161.00	0.00	161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1913	2070.00	2070.00	0.00	2070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2070.00	2070.00	0.00	2070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1914	210.00	210.00	0.00	210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	210.00	210.00	0.00	210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1916	5875.00	5875.00	0.00	5875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5875.00	5875.00	0.00	5875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1917	1188.00	1188.00	0.00	1188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1188.00	1188.00	0.00	1188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1918	33916.10	33916.10	0.00	33916.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33916.10	33916.10	0.00	33916.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1919	20644.10	20644.10	0.00	20644.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20644.10	20644.10	0.00	20644.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1920	152.00	152.00	0.00	152.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	152.00	152.00	0.00	152.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2383	839.50	839.50	0.00	839.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	839.50	839.50	0.00	839.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1922	569.50	569.50	0.00	569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	569.50	569.50	0.00	569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1923	2788.00	2788.00	0.00	2788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2788.00	2788.00	0.00	2788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1924	178.00	178.00	0.00	178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178.00	178.00	0.00	178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1925	6932.50	6932.50	0.00	6932.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6932.50	6932.50	0.00	6932.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1926	1536.00	1536.00	0.00	1536.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1536.00	1536.00	0.00	1536.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1927	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1929	3020.50	3020.50	0.00	3020.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3020.50	3020.50	0.00	3020.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1930	25723.50	25723.50	0.00	25723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25723.50	25723.50	0.00	25723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2400	1599.00	1599.00	0.00	1599.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1599.00	1599.00	0.00	1599.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1931	1542.50	1542.50	0.00	1542.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1542.50	1542.50	0.00	1542.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1932	5867.50	5867.50	0.00	5867.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5867.50	5867.50	0.00	5867.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1933	2937.50	2937.50	0.00	2937.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2937.50	2937.50	0.00	2937.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1934	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1935	391.00	391.00	0.00	391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	391.00	391.00	0.00	391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1936	389.50	389.50	0.00	389.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	389.50	389.50	0.00	389.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1937	132.50	132.50	0.00	132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.50	132.50	0.00	132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1938	32435.00	32435.00	0.00	32435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32435.00	32435.00	0.00	32435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1939	89.00	89.00	0.00	89.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	89.00	89.00	0.00	89.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7230	3774.50	3774.50	0.00	3774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3774.50	3774.50	0.00	3774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1942	32550.00	32550.00	0.00	32550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32550.00	32550.00	0.00	32550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1943	1271.90	1271.90	0.00	1271.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1271.90	1271.90	0.00	1271.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7244	1771.50	1771.50	0.00	1771.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1771.50	1771.50	0.00	1771.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6956	2625.00	2625.00	0.00	2625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2625.00	2625.00	0.00	2625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7324	1582.50	1582.50	0.00	1582.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1582.50	1582.50	0.00	1582.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7371	3181.67	3181.67	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	1070.66	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7375	297.50	297.50	0.00	297.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	297.50	297.50	0.00	297.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1944	3979.00	3979.00	0.00	3979.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3979.00	3979.00	0.00	3979.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1945	1066.50	1066.50	0.00	1066.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1066.50	1066.50	0.00	1066.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1946	136.00	136.00	0.00	136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.00	136.00	0.00	136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2413	608.50	608.50	0.00	608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	608.50	608.50	0.00	608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1948	19179.10	19179.10	0.00	19179.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19179.10	19179.10	0.00	19179.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1949	25821.50	25821.50	0.00	25821.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25821.50	25821.50	0.00	25821.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1950	212.50	212.50	0.00	212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	212.50	212.50	0.00	212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1951	7020.00	7020.00	0.00	7020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7020.00	7020.00	0.00	7020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1952	7675.50	7675.50	0.00	7675.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7675.50	7675.50	0.00	7675.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2416	2477.50	2477.50	0.00	2477.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2477.50	2477.50	0.00	2477.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1954	1610.00	1610.00	0.00	1610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1610.00	1610.00	0.00	1610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1955	1669.50	1669.50	0.00	1669.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1669.50	1669.50	0.00	1669.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1956	477.50	477.50	0.00	477.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	477.50	477.50	0.00	477.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1957	2498.50	2498.50	0.00	2498.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2498.50	2498.50	0.00	2498.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1958	2455.50	2455.50	0.00	2455.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2455.50	2455.50	0.00	2455.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1959	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1960	906.00	906.00	0.00	906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	906.00	906.00	0.00	906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1961	1093.50	1093.50	0.00	1093.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1093.50	1093.50	0.00	1093.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5336	2451.00	2451.00	0.00	2451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2451.00	2451.00	0.00	2451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1962	1573.50	1573.50	0.00	1573.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1573.50	1573.50	0.00	1573.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1963	1269.00	1269.00	0.00	1269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1269.00	1269.00	0.00	1269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5343	702.00	702.00	0.00	702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	702.00	702.00	0.00	702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1965	2896.00	2896.00	0.00	2896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2896.00	2896.00	0.00	2896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1966	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1967	32878.50	32878.50	0.00	32878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32878.50	32878.50	0.00	32878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2437	1681.00	1681.00	0.00	1681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1681.00	1681.00	0.00	1681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1969	685.50	685.50	0.00	685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	685.50	685.50	0.00	685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1970	34956.10	34956.10	0.00	34956.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34956.10	34956.10	0.00	34956.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1971	321.00	321.00	0.00	321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	321.00	321.00	0.00	321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1972	6084.00	6084.00	0.00	6084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6084.00	6084.00	0.00	6084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1973	1918.10	1918.10	0.00	1918.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1918.10	1918.10	0.00	1918.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1974	1719.00	1719.00	0.00	1719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1719.00	1719.00	0.00	1719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2451	5701.00	5701.00	0.00	5701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5701.00	5701.00	0.00	5701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1976	1380.00	1380.00	0.00	1380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1380.00	1380.00	0.00	1380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1977	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1978	1852.00	1852.00	0.00	1852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1852.00	1852.00	0.00	1852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1979	20855.00	20855.00	0.00	20855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20855.00	20855.00	0.00	20855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1981	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1982	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1983	16094.00	16094.00	0.00	16094.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16094.00	16094.00	0.00	16094.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2453	1294.50	1294.50	0.00	1294.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1294.50	1294.50	0.00	1294.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1985	2924.00	2924.00	0.00	2924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2924.00	2924.00	0.00	2924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1986	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1987	607.00	607.00	0.00	607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	607.00	607.00	0.00	607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1988	543.00	543.00	0.00	543.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	543.00	543.00	0.00	543.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6436	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1990	576.00	576.00	0.00	576.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	576.00	576.00	0.00	576.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1991	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1992	970.50	970.50	0.00	970.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	970.50	970.50	0.00	970.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1993	601.00	601.00	0.00	601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	601.00	601.00	0.00	601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1994	40278.90	40278.90	0.00	40278.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40278.90	40278.90	0.00	40278.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1995	2193.00	2193.00	0.00	2193.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2193.00	2193.00	0.00	2193.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1996	251.00	251.00	0.00	251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	251.00	251.00	0.00	251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1997	85995.00	85995.00	0.00	85995.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85995.00	85995.00	0.00	85995.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1998	6468.00	6468.00	0.00	6468.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6468.00	6468.00	0.00	6468.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1999	3709.50	3709.50	0.00	3709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3709.50	3709.50	0.00	3709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2000	4864.00	4864.00	0.00	4864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4864.00	4864.00	0.00	4864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6967	59880.90	59880.90	0.00	59880.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59880.90	59880.90	0.00	59880.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2002	1216.50	1216.50	0.00	1216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1216.50	1216.50	0.00	1216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2003	267.50	267.50	0.00	267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	267.50	267.50	0.00	267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2004	6787.50	6787.50	0.00	6787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6787.50	6787.50	0.00	6787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2005	745.20	745.20	0.00	745.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	745.20	745.20	0.00	745.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2006	1298.00	1298.00	0.00	1298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1298.00	1298.00	0.00	1298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2466	805.00	805.00	0.00	805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	805.00	805.00	0.00	805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2007	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7428	67.00	67.00	0.00	67.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67.00	67.00	0.00	67.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2008	12878.50	12878.50	0.00	12878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12878.50	12878.50	0.00	12878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2009	1643.10	1643.10	0.00	1643.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1643.10	1643.10	0.00	1643.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2010	2581.90	2581.90	0.00	2581.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2581.90	2581.90	0.00	2581.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2011	2948.00	2948.00	0.00	2948.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2948.00	2948.00	0.00	2948.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2482	10352.00	10352.00	0.00	10352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10352.00	10352.00	0.00	10352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2013	59.00	59.00	0.00	59.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59.00	59.00	0.00	59.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5354	7096.00	7096.00	0.00	7096.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7096.00	7096.00	0.00	7096.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2015	2925.00	2925.00	0.00	2925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2925.00	2925.00	0.00	2925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2016	1482.00	1482.00	0.00	1482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1482.00	1482.00	0.00	1482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5360	1256.00	1256.00	0.00	1256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1256.00	1256.00	0.00	1256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2018	1439.00	1439.00	0.00	1439.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1439.00	1439.00	0.00	1439.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2513	1589.00	1589.00	0.00	1589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1589.00	1589.00	0.00	1589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2020	245.00	245.00	0.00	245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	245.00	245.00	0.00	245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2021	5747.00	5747.00	0.00	5747.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5747.00	5747.00	0.00	5747.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2022	4834.50	4834.50	0.00	4834.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4834.50	4834.50	0.00	4834.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2023	1689.00	1689.00	0.00	1689.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1689.00	1689.00	0.00	1689.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2024	11200.00	11200.00	0.00	11200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11200.00	11200.00	0.00	11200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2525	556.50	556.50	0.00	556.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	556.50	556.50	0.00	556.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2026	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2027	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2527	2047.00	2047.00	0.00	2047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2047.00	2047.00	0.00	2047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2028	887.90	887.90	0.00	887.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	887.90	887.90	0.00	887.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2029	267.50	267.50	0.00	267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	267.50	267.50	0.00	267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2030	278.00	278.00	0.00	278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	278.00	278.00	0.00	278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2031	260.40	260.40	0.00	260.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	260.40	260.40	0.00	260.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2032	23233.50	23233.50	0.00	23233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23233.50	23233.50	0.00	23233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5365	2367.00	2367.00	0.00	2367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2367.00	2367.00	0.00	2367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2034	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2541	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2036	1124.50	1124.50	0.00	1124.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1124.50	1124.50	0.00	1124.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2037	2123.00	2123.00	0.00	2123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2123.00	2123.00	0.00	2123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6772	1540.00	1540.00	0.00	1540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1540.00	1540.00	0.00	1540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2040	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2574	581.50	581.50	0.00	581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	581.50	581.50	0.00	581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2042	94444.00	94444.00	0.00	94444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	94444.00	94444.00	0.00	94444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2043	5764.40	5764.40	0.00	5764.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5764.40	5764.40	0.00	5764.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2044	24528.00	24528.00	0.00	24528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24528.00	24528.00	0.00	24528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2045	31441.90	31441.90	0.00	31441.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31441.90	31441.90	0.00	31441.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2046	1194.00	1194.00	0.00	1194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1194.00	1194.00	0.00	1194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2047	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2048	994.00	994.00	0.00	994.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	994.00	994.00	0.00	994.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2049	2358.30	2358.30	0.00	2358.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2358.30	2358.30	0.00	2358.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2050	4458.00	4458.00	0.00	4458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4458.00	4458.00	0.00	4458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2051	62795.00	62795.00	0.00	62795.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62795.00	62795.00	0.00	62795.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2052	26821.20	26821.20	0.00	26821.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26821.20	26821.20	0.00	26821.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2053	3470.00	3470.00	0.00	3470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3470.00	3470.00	0.00	3470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2054	514.00	514.00	0.00	514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	514.00	514.00	0.00	514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6122	7507.00	7507.00	0.00	7507.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7507.00	7507.00	0.00	7507.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2056	2240.00	2240.00	0.00	2240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2240.00	2240.00	0.00	2240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6137	1748.50	1748.50	0.00	1748.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1748.50	1748.50	0.00	1748.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2058	19467.60	19467.60	0.00	19467.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19467.60	19467.60	0.00	19467.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6773	10182.80	10182.80	0.00	9610.30	0.00	0.00	0.00	0.00	0.00	572.50	0.00	9610.30	9610.30	0.00	9610.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2060	904.00	904.00	0.00	904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	904.00	904.00	0.00	904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2061	1620.30	1620.30	0.00	1620.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1620.30	1620.30	0.00	1620.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2062	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2063	53.50	53.50	0.00	53.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53.50	53.50	0.00	53.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2064	18169.80	18169.80	0.00	18169.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18169.80	18169.80	0.00	18169.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2065	1104.00	1104.00	0.00	1104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1104.00	1104.00	0.00	1104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2066	8080.00	8080.00	0.00	8080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8080.00	8080.00	0.00	8080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2067	4843.00	4843.00	0.00	4843.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4843.00	4843.00	0.00	4843.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2068	70610.00	70610.00	0.00	70610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70610.00	70610.00	0.00	70610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7239	9205.40	9205.40	0.00	9205.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9205.40	9205.40	0.00	9205.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2070	5500.00	5500.00	0.00	5500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5500.00	5500.00	0.00	5500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7211	661.00	661.00	0.00	661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	661.00	661.00	0.00	661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7225	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7241	1360.50	1360.50	0.00	1360.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1360.50	1360.50	0.00	1360.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5372	1542.00	1542.00	0.00	1542.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1542.00	1542.00	0.00	1542.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2072	52.50	52.50	0.00	52.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.50	52.50	0.00	52.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2605	4072.50	4072.50	0.00	4072.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4072.50	4072.50	0.00	4072.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2074	13952.00	13952.00	0.00	13952.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13952.00	13952.00	0.00	13952.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2075	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2076	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2077	52485.30	52485.30	0.00	52485.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52485.30	52485.30	0.00	52485.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2078	1055.50	1055.50	0.00	1055.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1055.50	1055.50	0.00	1055.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5376	841.00	841.00	0.00	841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	841.00	841.00	0.00	841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2080	5500.00	5500.00	0.00	5500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5500.00	5500.00	0.00	5500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2627	2991.50	2991.50	0.00	2991.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2991.50	2991.50	0.00	2991.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2082	2563.00	2563.00	0.00	2563.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2563.00	2563.00	0.00	2563.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2083	9616.50	9616.50	0.00	9616.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9616.50	9616.50	0.00	9616.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2084	53.50	53.50	0.00	53.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53.50	53.50	0.00	53.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2085	11556.00	11556.00	0.00	11556.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11556.00	11556.00	0.00	11556.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2086	6878.90	6878.90	0.00	6878.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6878.90	6878.90	0.00	6878.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2087	11984.00	11984.00	0.00	11984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11984.00	11984.00	0.00	11984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2088	1305.40	1305.40	0.00	1305.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1305.40	1305.40	0.00	1305.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2089	900.50	900.50	0.00	900.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	900.50	900.50	0.00	900.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2090	13910.00	13910.00	0.00	13910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13910.00	13910.00	0.00	13910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2091	12555.50	12555.50	0.00	12555.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12555.50	12555.50	0.00	12555.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2092	9802.10	9802.10	0.00	9802.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9802.10	9802.10	0.00	9802.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2093	911.50	911.50	0.00	911.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	911.50	911.50	0.00	911.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2095	18997.20	18997.20	0.00	18997.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18997.20	18997.20	0.00	18997.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2096	1032.50	1032.50	0.00	1032.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1032.50	1032.50	0.00	1032.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2097	2594.30	2594.30	0.00	2594.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2594.30	2594.30	0.00	2594.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2098	5425.00	5425.00	0.00	5425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5425.00	5425.00	0.00	5425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2099	11877.00	11877.00	0.00	11877.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11877.00	11877.00	0.00	11877.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2638	6286.50	6286.50	0.00	6286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6286.50	6286.50	0.00	6286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2101	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2102	2492.00	2492.00	0.00	2492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2492.00	2492.00	0.00	2492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2103	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2104	2852.00	2852.00	0.00	2852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2852.00	2852.00	0.00	2852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2105	1564.00	1564.00	0.00	1564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1564.00	1564.00	0.00	1564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2106	2951.50	2951.50	0.00	2951.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2951.50	2951.50	0.00	2951.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6091	3712.00	3712.00	0.00	3712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3712.00	3712.00	0.00	3712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2643	2553.50	2553.50	0.00	2553.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2553.50	2553.50	0.00	2553.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2109	28990.80	28990.80	0.00	28990.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28990.80	28990.80	0.00	28990.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2110	301.00	301.00	0.00	301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	301.00	301.00	0.00	301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2111	3920.20	3920.20	0.00	3920.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3920.20	3920.20	0.00	3920.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2112	2249.00	2249.00	0.00	2249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2249.00	2249.00	0.00	2249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2113	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2114	234.50	234.50	0.00	234.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	234.50	234.50	0.00	234.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2115	1235.00	1235.00	0.00	1235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1235.00	1235.00	0.00	1235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2116	608.00	608.00	0.00	608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	608.00	608.00	0.00	608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2654	17115.00	17115.00	0.00	17115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17115.00	17115.00	0.00	17115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2118	5976.20	5976.20	0.00	5976.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5976.20	5976.20	0.00	5976.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2669	35681.00	35681.00	0.00	35681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35681.00	35681.00	0.00	35681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2120	17598.40	17598.40	0.00	17598.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17598.40	17598.40	0.00	17598.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2121	2334.00	2334.00	0.00	2334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2334.00	2334.00	0.00	2334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2122	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2123	25069.50	25069.50	0.00	25069.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25069.50	25069.50	0.00	25069.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2124	880.50	880.50	0.00	880.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	880.50	880.50	0.00	880.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2125	2140.00	2140.00	0.00	2140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2140.00	2140.00	0.00	2140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2126	778.00	778.00	0.00	778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	778.00	778.00	0.00	778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2127	1393.00	1393.00	0.00	1393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1393.00	1393.00	0.00	1393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2128	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2129	23734.30	23734.30	0.00	23734.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23734.30	23734.30	0.00	23734.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2130	8506.30	8506.30	0.00	8506.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8506.30	8506.30	0.00	8506.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2678	5440.00	5440.00	0.00	5440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5440.00	5440.00	0.00	5440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2131	2181.50	2181.50	0.00	2181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2181.50	2181.50	0.00	2181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2132	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2133	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6954	5672.20	5672.20	0.00	5672.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5672.20	5672.20	0.00	5672.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6943	4643.00	4643.00	0.00	3037.00	0.00	0.00	0.00	0.00	0.00	1606.00	0.00	3037.00	3037.00	0.00	3037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6953	5966.50	5966.50	0.00	5966.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5966.50	5966.50	0.00	5966.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2134	503.10	503.10	0.00	503.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	503.10	503.10	0.00	503.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2135	954.00	954.00	0.00	954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	954.00	954.00	0.00	954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7635	1821.50	1821.50	0.00	1821.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1821.50	1821.50	0.00	1821.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2137	1554.50	1554.50	0.00	1554.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1554.50	1554.50	0.00	1554.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2138	10939.70	10939.70	0.00	10939.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10939.70	10939.70	0.00	10939.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2139	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2141	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2142	2773.00	2773.00	0.00	2773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2773.00	2773.00	0.00	2773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2143	20190.00	20190.00	0.00	20190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20190.00	20190.00	0.00	20190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2144	509.50	509.50	0.00	509.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	509.50	509.50	0.00	509.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2145	3336.00	3336.00	0.00	3336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3336.00	3336.00	0.00	3336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2146	18420.30	18420.30	0.00	18420.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18420.30	18420.30	0.00	18420.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2147	2138.50	2138.50	0.00	2138.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2138.50	2138.50	0.00	2138.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2148	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2687	3608.00	3608.00	0.00	3608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3608.00	3608.00	0.00	3608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2149	2412.60	2412.60	0.00	2412.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2412.60	2412.60	0.00	2412.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2150	2209.00	2209.00	0.00	2209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2209.00	2209.00	0.00	2209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6151	8168.50	8168.50	0.00	8168.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8168.50	8168.50	0.00	8168.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2152	9815.80	9815.80	0.00	9815.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9815.80	9815.80	0.00	9815.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2153	1285.00	1285.00	0.00	1285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1285.00	1285.00	0.00	1285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2154	896.00	896.00	0.00	896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	896.00	896.00	0.00	896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2155	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2156	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2157	2021.00	2021.00	0.00	2021.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2021.00	2021.00	0.00	2021.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2158	18456.20	18456.20	0.00	18456.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18456.20	18456.20	0.00	18456.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2159	28437.50	28437.50	0.00	28437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28437.50	28437.50	0.00	28437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2160	1592.00	1592.00	0.00	1592.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1592.00	1592.00	0.00	1592.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2699	10344.50	10344.50	0.00	10344.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10344.50	10344.50	0.00	10344.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2162	1605.00	1605.00	0.00	1605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1605.00	1605.00	0.00	1605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2719	1746.00	1746.00	0.00	1746.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1746.00	1746.00	0.00	1746.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2164	6208.00	6208.00	0.00	6208.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6208.00	6208.00	0.00	6208.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2165	743.50	743.50	0.00	743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	743.50	743.50	0.00	743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2166	6262.20	6262.20	0.00	6262.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6262.20	6262.20	0.00	6262.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2727	17825.50	17825.50	0.00	17825.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17825.50	17825.50	0.00	17825.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2168	163.50	163.50	0.00	163.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	163.50	163.50	0.00	163.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2169	3328.30	3328.30	0.00	3328.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3328.30	3328.30	0.00	3328.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2170	1321.00	1321.00	0.00	1321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1321.00	1321.00	0.00	1321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2171	3841.50	3841.50	0.00	3841.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3841.50	3841.50	0.00	3841.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2172	559.00	559.00	0.00	559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	559.00	559.00	0.00	559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2173	1117.50	1117.50	0.00	1117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1117.50	1117.50	0.00	1117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2174	2846.90	2846.90	0.00	2846.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2846.90	2846.90	0.00	2846.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2175	2435.50	2435.50	0.00	2435.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2435.50	2435.50	0.00	2435.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2176	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2177	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2178	5366.50	5366.50	0.00	5366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5366.50	5366.50	0.00	5366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2179	1605.00	1605.00	0.00	1605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1605.00	1605.00	0.00	1605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6171	614.50	614.50	0.00	614.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	614.50	614.50	0.00	614.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2181	26299.00	26299.00	0.00	26299.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26299.00	26299.00	0.00	26299.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2182	1331.50	1331.50	0.00	1331.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1331.50	1331.50	0.00	1331.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2183	698.50	698.50	0.00	698.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	698.50	698.50	0.00	698.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2184	1007.00	1007.00	0.00	1007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1007.00	1007.00	0.00	1007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2185	654.00	654.00	0.00	654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	654.00	654.00	0.00	654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2186	4499.30	4499.30	0.00	4499.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4499.30	4499.30	0.00	4499.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2187	212.00	212.00	0.00	212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	212.00	212.00	0.00	212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2188	6728.00	6728.00	0.00	6728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6728.00	6728.00	0.00	6728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2189	1635.00	1635.00	0.00	1635.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1635.00	1635.00	0.00	1635.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6189	4802.00	4802.00	0.00	4802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4802.00	4802.00	0.00	4802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7149	10848.50	10848.50	0.00	10848.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10848.50	10848.50	0.00	10848.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2191	2080.00	2080.00	0.00	2080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2080.00	2080.00	0.00	2080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2192	4836.00	4836.00	0.00	4836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4836.00	4836.00	0.00	4836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2193	20224.40	20224.40	0.00	20224.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20224.40	20224.40	0.00	20224.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6202	938.00	938.00	0.00	938.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	938.00	938.00	0.00	938.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2195	20693.50	20693.50	0.00	20693.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20693.50	20693.50	0.00	20693.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6216	4476.00	4476.00	0.00	4476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4476.00	4476.00	0.00	4476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2196	884.00	884.00	0.00	884.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	884.00	884.00	0.00	884.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6230	3181.50	3181.50	0.00	3181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3181.50	3181.50	0.00	3181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2197	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2198	4802.20	4802.20	0.00	4802.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4802.20	4802.20	0.00	4802.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7646	2755.00	2755.00	0.00	2755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2755.00	2755.00	0.00	2755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2200	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2201	5442.00	5442.00	0.00	5442.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5442.00	5442.00	0.00	5442.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2202	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7651	4246.50	4246.50	0.00	4246.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4246.50	4246.50	0.00	4246.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2204	2934.00	2934.00	0.00	2934.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2934.00	2934.00	0.00	2934.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6246	3607.60	3607.60	0.00	3607.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3607.60	3607.60	0.00	3607.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2750	1503.00	1503.00	0.00	1503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1503.00	1503.00	0.00	1503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2207	3889.30	3889.30	0.00	3889.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3889.30	3889.30	0.00	3889.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2765	5840.00	5840.00	0.00	5840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5840.00	5840.00	0.00	5840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2208	262.00	262.00	0.00	262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	262.00	262.00	0.00	262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2209	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2210	9465.00	9465.00	0.00	9465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9465.00	9465.00	0.00	9465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2776	4614.00	4614.00	0.00	4614.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4614.00	4614.00	0.00	4614.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2212	192.50	192.50	0.00	192.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.50	192.50	0.00	192.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2213	1562.40	1562.40	0.00	1562.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1562.40	1562.40	0.00	1562.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2214	13754.50	13754.50	0.00	13754.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13754.50	13754.50	0.00	13754.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2215	196.50	196.50	0.00	196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	196.50	196.50	0.00	196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2216	3720.00	3720.00	0.00	3720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3720.00	3720.00	0.00	3720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2217	4619.00	4619.00	0.00	4619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4619.00	4619.00	0.00	4619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2218	1560.00	1560.00	0.00	1560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1560.00	1560.00	0.00	1560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2219	34212.50	34212.50	0.00	34212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34212.50	34212.50	0.00	34212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2220	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2221	23070.00	23070.00	0.00	23070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23070.00	23070.00	0.00	23070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2222	2080.00	2080.00	0.00	2080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2080.00	2080.00	0.00	2080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2223	1923.00	1923.00	0.00	1923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1923.00	1923.00	0.00	1923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2225	6937.80	6937.80	0.00	6937.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6937.80	6937.80	0.00	6937.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2226	129.00	129.00	0.00	129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	129.00	129.00	0.00	129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2790	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2804	9988.00	9988.00	0.00	9988.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9988.00	9988.00	0.00	9988.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2229	1132.00	1132.00	0.00	1132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1132.00	1132.00	0.00	1132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2230	2430.80	2430.80	0.00	2430.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2430.80	2430.80	0.00	2430.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2231	3185.50	3185.50	0.00	3185.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3185.50	3185.50	0.00	3185.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2232	543.00	543.00	0.00	543.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	543.00	543.00	0.00	543.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2233	12316.50	12316.50	0.00	12316.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12316.50	12316.50	0.00	12316.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2234	243.00	243.00	0.00	243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	243.00	243.00	0.00	243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2235	1063.50	1063.50	0.00	1063.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1063.50	1063.50	0.00	1063.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2236	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2237	2080.00	2080.00	0.00	2080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2080.00	2080.00	0.00	2080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7243	219.00	219.00	0.00	219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	219.00	219.00	0.00	219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2239	728.00	728.00	0.00	728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	728.00	728.00	0.00	728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2819	2001.00	2001.00	0.00	2001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2001.00	2001.00	0.00	2001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2242	3858.00	3858.00	0.00	3858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3858.00	3858.00	0.00	3858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2243	1075.00	1075.00	0.00	1075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1075.00	1075.00	0.00	1075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2244	2370.00	2370.00	0.00	2370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2370.00	2370.00	0.00	2370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2245	53.00	53.00	0.00	53.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53.00	53.00	0.00	53.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7709	534.50	534.50	0.00	534.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	534.50	534.50	0.00	534.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2246	898.50	898.50	0.00	898.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	898.50	898.50	0.00	898.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2841	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2248	18827.50	18827.50	0.00	18827.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18827.50	18827.50	0.00	18827.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2249	37393.60	37393.60	0.00	37393.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37393.60	37393.60	0.00	37393.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2250	332.00	332.00	0.00	332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	332.00	332.00	0.00	332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2251	910.00	910.00	0.00	910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	910.00	910.00	0.00	910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2253	1161.00	1161.00	0.00	1161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1161.00	1161.00	0.00	1161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2254	7393.50	7393.50	0.00	7393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7393.50	7393.50	0.00	7393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2255	20196.30	20196.30	0.00	20196.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20196.30	20196.30	0.00	20196.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2257	11462.80	11462.80	0.00	11462.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11462.80	11462.80	0.00	11462.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2258	4590.00	4590.00	0.00	4590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4590.00	4590.00	0.00	4590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7312	626.00	626.00	0.00	626.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	626.00	626.00	0.00	626.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7452	2613.00	2613.00	0.00	2613.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2613.00	2613.00	0.00	2613.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7461	5269.00	5269.00	0.00	5269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5269.00	5269.00	0.00	5269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7471	2411.50	2411.50	0.00	2411.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2411.50	2411.50	0.00	2411.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7516	1937.00	1937.00	0.00	1937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1937.00	1937.00	0.00	1937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7496	3402.50	3402.50	0.00	3402.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3402.50	3402.50	0.00	3402.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2259	46112.50	46112.50	0.00	46112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46112.50	46112.50	0.00	46112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2260	417.00	417.00	0.00	417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	417.00	417.00	0.00	417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2261	578.00	578.00	0.00	578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	578.00	578.00	0.00	578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2262	821.00	821.00	0.00	821.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	821.00	821.00	0.00	821.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5383	3370.00	3370.00	0.00	3370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3370.00	3370.00	0.00	3370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2264	15633.00	15633.00	0.00	15633.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15633.00	15633.00	0.00	15633.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2265	2374.50	2374.50	0.00	2374.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2374.50	2374.50	0.00	2374.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2266	9982.00	9982.00	0.00	9982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9982.00	9982.00	0.00	9982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5395	393.00	393.00	0.00	393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	393.00	393.00	0.00	393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2267	913.00	913.00	0.00	913.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	913.00	913.00	0.00	913.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7392	852.00	852.00	0.00	852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	852.00	852.00	0.00	852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2269	10322.50	10322.50	0.00	10322.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10322.50	10322.50	0.00	10322.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2270	83.00	83.00	0.00	83.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83.00	83.00	0.00	83.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2271	2040.00	2040.00	0.00	2040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2040.00	2040.00	0.00	2040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7400	902.00	902.00	0.00	902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	902.00	902.00	0.00	902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2272	1520.00	1520.00	0.00	1520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1520.00	1520.00	0.00	1520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2273	7083.00	7083.00	0.00	7083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7083.00	7083.00	0.00	7083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5400	5136.00	5136.00	0.00	5136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5136.00	5136.00	0.00	5136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2275	1584.10	1584.10	0.00	1584.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1584.10	1584.10	0.00	1584.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2276	9105.40	9105.40	0.00	9105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9105.40	9105.40	0.00	9105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2277	1023.00	1023.00	0.00	1023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1023.00	1023.00	0.00	1023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2278	585.00	585.00	0.00	585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	585.00	585.00	0.00	585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2279	2550.00	2550.00	0.00	2550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2550.00	2550.00	0.00	2550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2280	35145.80	35145.80	0.00	35145.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35145.80	35145.80	0.00	35145.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2281	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2282	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2869	6200.00	6200.00	0.00	6200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6200.00	6200.00	0.00	6200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2283	8414.20	8414.20	0.00	8414.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8414.20	8414.20	0.00	8414.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2875	9319.00	9319.00	0.00	9319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9319.00	9319.00	0.00	9319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2285	18618.60	18618.60	0.00	18618.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18618.60	18618.60	0.00	18618.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2888	5889.00	5889.00	0.00	5889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5889.00	5889.00	0.00	5889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2287	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2288	17698.60	17698.60	0.00	17698.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17698.60	17698.60	0.00	17698.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5415	856.00	856.00	0.00	856.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	856.00	856.00	0.00	856.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2904	2510.00	2510.00	0.00	2510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2510.00	2510.00	0.00	2510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2290	2040.00	2040.00	0.00	2040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2040.00	2040.00	0.00	2040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2291	1986.00	1986.00	0.00	1986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1986.00	1986.00	0.00	1986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2292	1293.50	1293.50	0.00	1293.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1293.50	1293.50	0.00	1293.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2918	1075.00	1075.00	0.00	1075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1075.00	1075.00	0.00	1075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2293	567.50	567.50	0.00	567.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	567.50	567.50	0.00	567.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2294	2040.00	2040.00	0.00	2040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2040.00	2040.00	0.00	2040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2295	20485.20	20485.20	0.00	20485.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20485.20	20485.20	0.00	20485.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2296	584.00	584.00	0.00	584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	584.00	584.00	0.00	584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2297	22353.00	22353.00	0.00	22353.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22353.00	22353.00	0.00	22353.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2924	601.00	601.00	0.00	601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	601.00	601.00	0.00	601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5424	1540.00	1540.00	0.00	1540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1540.00	1540.00	0.00	1540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2934	766.00	766.00	0.00	766.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	766.00	766.00	0.00	766.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2299	7964.20	7964.20	0.00	7964.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7964.20	7964.20	0.00	7964.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2300	1644.50	1644.50	0.00	1644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1644.50	1644.50	0.00	1644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2301	619.00	619.00	0.00	619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	619.00	619.00	0.00	619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2302	214.50	214.50	0.00	214.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	214.50	214.50	0.00	214.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7410	1537.50	1537.50	0.00	1537.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1537.50	1537.50	0.00	1537.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2304	1406.00	1406.00	0.00	1406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1406.00	1406.00	0.00	1406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2305	1223.34	1223.34	0.00	1223.34	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1223.34	1223.34	0.00	1223.34	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2306	750.00	750.00	0.00	750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	750.00	750.00	0.00	750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2307	30521.20	30521.20	0.00	30521.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30521.20	30521.20	0.00	30521.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2308	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2309	7452.00	7452.00	0.00	7452.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7452.00	7452.00	0.00	7452.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7422	2568.00	2568.00	0.00	2568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2568.00	2568.00	0.00	2568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7666	447.40	447.40	0.00	447.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	447.40	447.40	0.00	447.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2312	4687.00	4687.00	0.00	4687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4687.00	4687.00	0.00	4687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2313	5203.00	5203.00	0.00	5203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5203.00	5203.00	0.00	5203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2314	1348.00	1348.00	0.00	1348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1348.00	1348.00	0.00	1348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2317	11866.90	11866.90	0.00	11866.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11866.90	11866.90	0.00	11866.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6658	54398.87	54398.87	0.00	3015.50	0.00	0.00	0.00	0.00	0.00	51383.37	0.00	3015.50	3015.50	0.00	3015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5557	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1672.88	0.00	508.32	0.00	508.32	0.00	0.00	0.00	0.00	0.00	0.00
2318	11302.50	11302.50	0.00	11302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11302.50	11302.50	0.00	11302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2319	70944.40	70944.40	0.00	70944.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70944.40	70944.40	0.00	70944.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2320	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2321	9123.40	9123.40	0.00	9123.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9123.40	9123.40	0.00	9123.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2322	770.00	770.00	0.00	770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	770.00	770.00	0.00	770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2323	2314.00	2314.00	0.00	2314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2314.00	2314.00	0.00	2314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2324	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2325	8040.00	8040.00	0.00	8040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8040.00	8040.00	0.00	8040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2326	2200.50	2200.50	0.00	2200.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2200.50	2200.50	0.00	2200.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2327	4901.00	4901.00	0.00	4901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4901.00	4901.00	0.00	4901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6769	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2329	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2330	11770.60	11770.60	0.00	11770.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11770.60	11770.60	0.00	11770.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2332	524.00	524.00	0.00	524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	524.00	524.00	0.00	524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2333	7711.20	7711.20	0.00	7711.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7711.20	7711.20	0.00	7711.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2334	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2335	20663.70	20663.70	0.00	20663.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20663.70	20663.70	0.00	20663.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2336	1030.50	1030.50	0.00	1030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1030.50	1030.50	0.00	1030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2337	210.00	210.00	0.00	210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	210.00	210.00	0.00	210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2338	1572.00	1572.00	0.00	1572.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1572.00	1572.00	0.00	1572.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2339	98.00	98.00	0.00	98.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	98.00	98.00	0.00	98.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2980	975.00	975.00	0.00	975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	975.00	975.00	0.00	975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2993	1916.00	1916.00	0.00	1916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1916.00	1916.00	0.00	1916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2998	2271.00	2271.00	0.00	2271.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2271.00	2271.00	0.00	2271.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3017	756.00	756.00	0.00	756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	756.00	756.00	0.00	756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2343	21268.50	21268.50	0.00	21268.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21268.50	21268.50	0.00	21268.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2344	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2345	87.00	87.00	0.00	87.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	87.00	87.00	0.00	87.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2346	1690.00	1690.00	0.00	1690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1690.00	1690.00	0.00	1690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2347	20301.00	20301.00	0.00	20301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20301.00	20301.00	0.00	20301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2349	4869.50	4869.50	0.00	4869.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4869.50	4869.50	0.00	4869.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2350	374.56	374.56	0.00	374.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00	374.56	374.56	0.00	374.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2351	98.00	98.00	0.00	98.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	98.00	98.00	0.00	98.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2352	1929.00	1929.00	0.00	1929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1929.00	1929.00	0.00	1929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2353	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2355	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2356	16447.60	16447.60	0.00	16447.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16447.60	16447.60	0.00	16447.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2357	1386.00	1386.00	0.00	1386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1386.00	1386.00	0.00	1386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2358	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3046	3415.00	3415.00	0.00	3415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3415.00	3415.00	0.00	3415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2361	2453.50	2453.50	0.00	2453.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2453.50	2453.50	0.00	2453.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2362	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2363	655.50	655.50	0.00	655.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	655.50	655.50	0.00	655.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3049	4653.00	4653.00	0.00	4653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4653.00	4653.00	0.00	4653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2365	417.00	417.00	0.00	417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	417.00	417.00	0.00	417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2366	7517.00	7517.00	0.00	7517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7517.00	7517.00	0.00	7517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2367	294.00	294.00	0.00	294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	294.00	294.00	0.00	294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3070	8805.00	8805.00	0.00	8805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8805.00	8805.00	0.00	8805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2369	17922.30	17922.30	0.00	17922.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17922.30	17922.30	0.00	17922.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6659	11205.00	11205.00	0.00	11205.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11205.00	11205.00	0.00	11205.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2371	21943.00	21943.00	0.00	21943.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21943.00	21943.00	0.00	21943.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2372	4259.30	4259.30	0.00	4259.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4259.30	4259.30	0.00	4259.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2373	765.50	765.50	0.00	765.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	765.50	765.50	0.00	765.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2374	12740.00	12740.00	0.00	12740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12740.00	12740.00	0.00	12740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2375	2863.00	2863.00	0.00	2863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2863.00	2863.00	0.00	2863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6880	15200.00	15200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2377	2647.00	2647.00	0.00	2647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2647.00	2647.00	0.00	2647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2378	683.00	683.00	0.00	683.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	683.00	683.00	0.00	683.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2379	26858.00	26858.00	0.00	26858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26858.00	26858.00	0.00	26858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2380	36712.10	36712.10	0.00	36712.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36712.10	36712.10	0.00	36712.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7288	1887.10	1887.10	0.00	1887.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1887.10	1887.10	0.00	1887.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6666	392.40	392.40	0.00	392.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	392.40	392.40	0.00	392.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6676	3415.40	3415.40	0.00	3415.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3415.40	3415.40	0.00	3415.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7305	3240.00	3240.00	0.00	3240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2160.00	2160.00	0.00	2160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7332	34581.60	34581.60	0.00	34581.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34581.60	34581.60	0.00	34581.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2381	103.50	103.50	0.00	103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103.50	103.50	0.00	103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2382	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6722	2174.50	2174.50	0.00	2174.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2174.50	2174.50	0.00	2174.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2384	340.00	340.00	0.00	340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	340.00	340.00	0.00	340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2385	1359.50	1359.50	0.00	1359.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1359.50	1359.50	0.00	1359.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2386	114240.00	114240.00	0.00	114240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114240.00	114240.00	0.00	114240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2387	12238.90	12238.90	0.00	12238.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12238.90	12238.90	0.00	12238.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2388	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2389	4971.00	4971.00	0.00	4971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4971.00	4971.00	0.00	4971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2390	2203.50	2203.50	0.00	2203.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2203.50	2203.50	0.00	2203.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3078	7997.00	7997.00	0.00	7997.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7997.00	7997.00	0.00	7997.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2391	5962.90	5962.90	0.00	5962.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5962.90	5962.90	0.00	5962.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2392	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2393	1073.00	1073.00	0.00	1073.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1073.00	1073.00	0.00	1073.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2394	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3091	4071.00	4071.00	0.00	4071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4071.00	4071.00	0.00	4071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2396	188.00	188.00	0.00	188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	188.00	188.00	0.00	188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6724	2115.50	2115.50	0.00	2115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2115.50	2115.50	0.00	2115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2398	1374.00	1374.00	0.00	1374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1374.00	1374.00	0.00	1374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2399	26981.55	26981.55	0.00	26981.55	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26981.55	26981.55	0.00	26981.55	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6739	10946.40	10946.40	0.00	10946.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10946.40	10946.40	0.00	10946.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2401	15190.00	15190.00	0.00	15190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15190.00	15190.00	0.00	15190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2402	7463.10	7463.10	0.00	7463.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7463.10	7463.10	0.00	7463.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2403	1068.00	1068.00	0.00	1068.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1068.00	1068.00	0.00	1068.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2404	68.00	68.00	0.00	68.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	68.00	68.00	0.00	68.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2405	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2406	22294.50	22294.50	0.00	22294.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22294.50	22294.50	0.00	22294.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2407	1470.00	1470.00	0.00	1470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1470.00	1470.00	0.00	1470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2408	5401.30	5401.30	0.00	5401.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5401.30	5401.30	0.00	5401.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6753	1503.10	1503.10	0.00	1503.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1503.10	1503.10	0.00	1503.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2410	2052.00	2052.00	0.00	2052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2052.00	2052.00	0.00	2052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2411	17666.30	17666.30	0.00	17666.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17666.30	17666.30	0.00	17666.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3131	4199.00	4199.00	0.00	4199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4199.00	4199.00	0.00	4199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2412	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6767	594.00	594.00	0.00	594.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	594.00	594.00	0.00	594.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2414	5767.00	5767.00	0.00	5767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5767.00	5767.00	0.00	5767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7425	4998.30	4998.30	0.00	4998.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4998.30	4998.30	0.00	4998.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2415	350.50	350.50	0.00	350.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	350.50	350.50	0.00	350.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2417	312.00	312.00	0.00	312.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	312.00	312.00	0.00	312.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3138	3607.00	3607.00	0.00	3607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3607.00	3607.00	0.00	3607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2419	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2420	2940.00	2940.00	0.00	2940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2940.00	2940.00	0.00	2940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3158	6281.00	6281.00	0.00	6281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6281.00	6281.00	0.00	6281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2422	362.00	362.00	0.00	362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	362.00	362.00	0.00	362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2423	27539.60	27539.60	0.00	27539.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27539.60	27539.60	0.00	27539.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2424	282.00	282.00	0.00	282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	282.00	282.00	0.00	282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2425	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2426	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2427	889.70	889.70	0.00	889.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	889.70	889.70	0.00	889.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2428	1044.10	1044.10	0.00	1044.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1044.10	1044.10	0.00	1044.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3168	10424.00	10424.00	0.00	10424.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10424.00	10424.00	0.00	10424.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2429	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2430	1470.00	1470.00	0.00	1470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1470.00	1470.00	0.00	1470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2431	49283.80	49283.80	0.00	49283.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49283.80	49283.80	0.00	49283.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2432	4233.50	4233.50	0.00	4233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4233.50	4233.50	0.00	4233.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6879	481.50	481.50	0.00	481.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	481.50	481.50	0.00	481.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2434	3754.50	3754.50	0.00	3754.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3754.50	3754.50	0.00	3754.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2435	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2436	3202.50	3202.50	0.00	3202.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3202.50	3202.50	0.00	3202.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6675	53392.50	53392.50	0.00	3392.50	0.00	0.00	0.00	0.00	0.00	50000.00	0.00	3392.50	3392.50	0.00	3392.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2439	3980.70	3980.70	0.00	3980.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3980.70	3980.70	0.00	3980.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2440	3679.80	3679.80	0.00	3679.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3679.80	3679.80	0.00	3679.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2441	886.50	886.50	0.00	886.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	886.50	886.50	0.00	886.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7708	1619.00	1619.00	0.00	1619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1619.00	1619.00	0.00	1619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6963	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2442	2932.50	2932.50	0.00	2932.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2932.50	2932.50	0.00	2932.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3175	10819.00	10819.00	0.00	10819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10819.00	10819.00	0.00	10819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2443	2189.00	2189.00	0.00	2189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2189.00	2189.00	0.00	2189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2444	24723.00	24723.00	0.00	24723.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24723.00	24723.00	0.00	24723.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2445	672.70	672.70	0.00	672.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.70	672.70	0.00	672.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2446	669.00	669.00	0.00	669.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	669.00	669.00	0.00	669.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2447	658.50	658.50	0.00	658.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	658.50	658.50	0.00	658.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2448	2450.00	2450.00	0.00	2450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2450.00	2450.00	0.00	2450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2449	8113.50	8113.50	0.00	8113.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8113.50	8113.50	0.00	8113.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2450	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2452	17555.00	17555.00	0.00	17555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17555.00	17555.00	0.00	17555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6095	1210.50	1210.50	0.00	1210.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1210.50	1210.50	0.00	1210.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3193	10549.00	10549.00	0.00	10549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10549.00	10549.00	0.00	10549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2455	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2456	133.50	133.50	0.00	133.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	133.50	133.50	0.00	133.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3205	3707.00	3707.00	0.00	3707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3707.00	3707.00	0.00	3707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2458	26310.20	26310.20	0.00	26310.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26310.20	26310.20	0.00	26310.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2459	87.50	87.50	0.00	87.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	87.50	87.50	0.00	87.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2460	1092.00	1092.00	0.00	1092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1092.00	1092.00	0.00	1092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2461	894.50	894.50	0.00	894.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	894.50	894.50	0.00	894.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2462	17483.00	17483.00	0.00	17483.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17483.00	17483.00	0.00	17483.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2463	442.00	442.00	0.00	442.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	442.00	442.00	0.00	442.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2464	1038.00	1038.00	0.00	1038.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1038.00	1038.00	0.00	1038.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2465	252.50	252.50	0.00	252.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	252.50	252.50	0.00	252.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3222	1218.00	1218.00	0.00	1218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1218.00	1218.00	0.00	1218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2467	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2468	16505.70	16505.70	0.00	16505.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16505.70	16505.70	0.00	16505.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2469	547.00	547.00	0.00	547.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	547.00	547.00	0.00	547.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2470	265.50	265.50	0.00	265.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	265.50	265.50	0.00	265.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2471	34589.80	34589.80	0.00	34589.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34589.80	34589.80	0.00	34589.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2472	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2473	10020.00	10020.00	0.00	10020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10020.00	10020.00	0.00	10020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2474	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3237	8293.00	8293.00	0.00	8293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8293.00	8293.00	0.00	8293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2476	743.70	743.70	0.00	743.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	743.70	743.70	0.00	743.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2477	1919.00	1919.00	0.00	1919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1919.00	1919.00	0.00	1919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3249	1860.00	1860.00	0.00	1860.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1860.00	1860.00	0.00	1860.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2479	1283.50	1283.50	0.00	1283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1283.50	1283.50	0.00	1283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2480	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2481	173.00	173.00	0.00	173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	173.00	173.00	0.00	173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3256	1279.00	1279.00	0.00	1279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1279.00	1279.00	0.00	1279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2483	26214.60	26214.60	0.00	26214.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26214.60	26214.60	0.00	26214.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2484	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2485	18683.70	18683.70	0.00	18683.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18683.70	18683.70	0.00	18683.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6109	4420.50	4420.50	0.00	4420.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4420.50	4420.50	0.00	4420.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2487	1940.00	1940.00	0.00	1940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1940.00	1940.00	0.00	1940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2488	1060.10	1060.10	0.00	1060.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1060.10	1060.10	0.00	1060.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2489	412.50	412.50	0.00	412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	412.50	412.50	0.00	412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2490	1410.40	1410.40	0.00	1410.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1410.40	1410.40	0.00	1410.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2491	642.00	642.00	0.00	642.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	642.00	642.00	0.00	642.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2492	7193.20	7193.20	0.00	7193.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7193.20	7193.20	0.00	7193.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2493	835.00	835.00	0.00	835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	835.00	835.00	0.00	835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7061	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2691.92	988.90	504.00	988.90	504.00	0.00	0.00	0.00	0.00	0.00	0.00
2495	25042.70	25042.70	0.00	25042.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25042.70	25042.70	0.00	25042.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2496	6790.00	6790.00	0.00	6790.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6790.00	6790.00	0.00	6790.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2497	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2498	1070.00	1070.00	0.00	1070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1070.00	1070.00	0.00	1070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2499	212.00	212.00	0.00	212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	212.00	212.00	0.00	212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2500	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2501	494.00	494.00	0.00	494.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	494.00	494.00	0.00	494.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2502	1345.40	1345.40	0.00	1345.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1345.40	1345.40	0.00	1345.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2503	11178.00	11178.00	0.00	11178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11178.00	11178.00	0.00	11178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2504	3009.00	3009.00	0.00	3009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3009.00	3009.00	0.00	3009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7473	1162.00	1162.00	0.00	1162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1162.00	1162.00	0.00	1162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6965	6018.10	6018.10	0.00	6018.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6018.10	6018.10	0.00	6018.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6976	938.50	938.50	0.00	938.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	938.50	938.50	0.00	938.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3265	2173.00	2173.00	0.00	2173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2173.00	2173.00	0.00	2173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2506	199.00	199.00	0.00	199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.00	199.00	0.00	199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2507	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2508	2991.60	2991.60	0.00	2991.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2991.60	2991.60	0.00	2991.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2509	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2510	24088.50	24088.50	0.00	24088.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24088.50	24088.50	0.00	24088.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2511	3666.60	3666.60	0.00	3666.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3666.60	3666.60	0.00	3666.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2512	2235.00	2235.00	0.00	2235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2235.00	2235.00	0.00	2235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2514	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2515	325.50	325.50	0.00	325.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	325.50	325.50	0.00	325.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2516	6291.00	6291.00	0.00	6291.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6291.00	6291.00	0.00	6291.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2517	7105.30	7105.30	0.00	7105.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7105.30	7105.30	0.00	7105.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2518	672.50	672.50	0.00	672.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.50	672.50	0.00	672.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2519	685.50	685.50	0.00	685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	685.50	685.50	0.00	685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2520	416.50	416.50	0.00	416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	416.50	416.50	0.00	416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2521	2379.50	2379.50	0.00	2379.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2379.50	2379.50	0.00	2379.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2522	477.00	477.00	0.00	477.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	477.00	477.00	0.00	477.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2523	15647.00	15647.00	0.00	15647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15647.00	15647.00	0.00	15647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2524	13832.90	13832.90	0.00	13832.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13832.90	13832.90	0.00	13832.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2526	658.00	658.00	0.00	658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	658.00	658.00	0.00	658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6066	4727.00	4727.00	0.00	4727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4727.00	4727.00	0.00	4727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2528	1451.00	1451.00	0.00	1451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1451.00	1451.00	0.00	1451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2529	53.00	53.00	0.00	53.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53.00	53.00	0.00	53.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2530	1103.00	1103.00	0.00	1103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1103.00	1103.00	0.00	1103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6090	37.50	37.50	0.00	37.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37.50	37.50	0.00	37.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6100	850.00	850.00	0.00	850.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	850.00	850.00	0.00	850.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2532	1464.00	1464.00	0.00	1464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1464.00	1464.00	0.00	1464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2533	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2534	9244.90	9244.90	0.00	9244.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9244.90	9244.90	0.00	9244.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2535	1688.80	1688.80	0.00	1688.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1688.80	1688.80	0.00	1688.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2536	17092.00	17092.00	0.00	17092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17092.00	17092.00	0.00	17092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2537	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2538	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2539	1772.50	1772.50	0.00	1772.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1772.50	1772.50	0.00	1772.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2540	1718.00	1718.00	0.00	1718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1718.00	1718.00	0.00	1718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6117	1814.50	1814.50	0.00	1814.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1814.50	1814.50	0.00	1814.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3304	3545.00	3545.00	0.00	3545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3545.00	3545.00	0.00	3545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2543	1784.20	1784.20	0.00	1784.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1784.20	1784.20	0.00	1784.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2544	4454.00	4454.00	0.00	4454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4454.00	4454.00	0.00	4454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2545	2172.50	2172.50	0.00	2172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2172.50	2172.50	0.00	2172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2546	1891.00	1891.00	0.00	1891.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1891.00	1891.00	0.00	1891.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2547	498.50	498.50	0.00	498.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	498.50	498.50	0.00	498.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2548	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3321	3357.00	3357.00	0.00	3357.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3357.00	3357.00	0.00	3357.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3336	4524.00	4524.00	0.00	4524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4524.00	4524.00	0.00	4524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2550	809.40	809.40	0.00	809.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	809.40	809.40	0.00	809.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2551	5255.00	5255.00	0.00	5255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5255.00	5255.00	0.00	5255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3353	1799.00	1799.00	0.00	1799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1799.00	1799.00	0.00	1799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2552	5925.50	5925.50	0.00	5925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5925.50	5925.50	0.00	5925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2553	499.00	499.00	0.00	499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	499.00	499.00	0.00	499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3366	4021.50	4021.50	0.00	4021.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4021.50	4021.50	0.00	4021.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2555	9500.00	9500.00	0.00	9500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9500.00	9500.00	0.00	9500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7191	735.30	735.30	0.00	0.00	0.00	0.00	0.00	735.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2557	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2558	1230.00	1230.00	0.00	1230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1230.00	1230.00	0.00	1230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2559	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2561	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2562	700.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	700.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2563	3448.00	3448.00	0.00	3448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3448.00	3448.00	0.00	3448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2564	105.40	105.40	0.00	105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	105.40	105.40	0.00	105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2565	1036.00	1036.00	0.00	1036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1036.00	1036.00	0.00	1036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6992	1295.50	1295.50	0.00	1295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1295.50	1295.50	0.00	1295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7467	9259.76	3240.00	1786.81	3240.00	0.00	0.00	0.00	0.00	0.00	0.00	1786.81	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7484	3160.50	3160.50	0.00	3160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3160.50	3160.50	0.00	3160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7010	863.00	863.00	0.00	863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	863.00	863.00	0.00	863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7028	3011.50	3011.50	0.00	3011.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3011.50	3011.50	0.00	3011.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2566	16949.50	16949.50	0.00	16949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16949.50	16949.50	0.00	16949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2567	959.50	959.50	0.00	959.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	959.50	959.50	0.00	959.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2568	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2569	6175.00	6175.00	0.00	6175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6175.00	6175.00	0.00	6175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2570	4856.50	4856.50	0.00	4856.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4856.50	4856.50	0.00	4856.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2571	2653.50	2653.50	0.00	2653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2653.50	2653.50	0.00	2653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2572	21417.40	21417.40	0.00	21417.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21417.40	21417.40	0.00	21417.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2573	1780.50	1780.50	0.00	1780.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1780.50	1780.50	0.00	1780.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2575	181.50	181.50	0.00	181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	181.50	181.50	0.00	181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2576	838.00	838.00	0.00	838.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	838.00	838.00	0.00	838.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2577	2654.50	2654.50	0.00	2654.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2654.50	2654.50	0.00	2654.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3380	3854.00	3854.00	0.00	3854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3854.00	3854.00	0.00	3854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3395	784.00	784.00	0.00	784.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	784.00	784.00	0.00	784.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2580	3567.00	3567.00	0.00	3567.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3567.00	3567.00	0.00	3567.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2581	505.50	505.50	0.00	505.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	505.50	505.50	0.00	505.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2582	2897.50	2897.50	0.00	2897.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2897.50	2897.50	0.00	2897.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3411	5959.00	5959.00	0.00	5959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5959.00	5959.00	0.00	5959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2584	567.50	567.50	0.00	567.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	567.50	567.50	0.00	567.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2585	5225.00	5225.00	0.00	5225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5225.00	5225.00	0.00	5225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2586	7626.90	7626.90	0.00	7626.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7626.90	7626.90	0.00	7626.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2587	2525.50	2525.50	0.00	2525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2525.50	2525.50	0.00	2525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2588	3943.50	3943.50	0.00	3943.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3943.50	3943.50	0.00	3943.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3420	734.00	734.00	0.00	734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	734.00	734.00	0.00	734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2589	33999.70	33999.70	0.00	33999.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33999.70	33999.70	0.00	33999.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2590	2048.50	2048.50	0.00	2048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2048.50	2048.50	0.00	2048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2591	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3428	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3449	295.00	295.00	0.00	295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.00	295.00	0.00	295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3462	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3470	5741.00	5741.00	0.00	5741.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5741.00	5741.00	0.00	5741.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2594	770.00	770.00	0.00	770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	770.00	770.00	0.00	770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2595	857.00	857.00	0.00	857.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	857.00	857.00	0.00	857.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3491	2703.00	2703.00	0.00	2703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2703.00	2703.00	0.00	2703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2597	9302.50	9302.50	0.00	9302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9302.50	9302.50	0.00	9302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2598	3228.30	3228.30	0.00	3228.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3228.30	3228.30	0.00	3228.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2599	2907.00	2907.00	0.00	2907.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2907.00	2907.00	0.00	2907.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2600	3800.00	3800.00	0.00	3800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3800.00	3800.00	0.00	3800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2601	2867.50	2867.50	0.00	2867.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2867.50	2867.50	0.00	2867.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2602	36085.20	36085.20	0.00	36085.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36085.20	36085.20	0.00	36085.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2603	3557.50	3557.50	0.00	3557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3557.50	3557.50	0.00	3557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2604	927.00	927.00	0.00	927.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	927.00	927.00	0.00	927.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2606	697.00	697.00	0.00	697.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	697.00	697.00	0.00	697.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2607	8642.00	8642.00	0.00	8642.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8642.00	8642.00	0.00	8642.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2608	1058.50	1058.50	0.00	1058.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1058.50	1058.50	0.00	1058.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2609	11436.00	11436.00	0.00	11436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11436.00	11436.00	0.00	11436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2610	385.00	385.00	0.00	385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	385.00	385.00	0.00	385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7977	770.50	770.50	0.00	770.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	770.50	770.50	0.00	770.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2612	4510.50	4510.50	0.00	4510.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4510.50	4510.50	0.00	4510.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2613	4320.50	4320.50	0.00	4320.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4320.50	4320.50	0.00	4320.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2614	34490.20	34490.20	0.00	34490.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34490.20	34490.20	0.00	34490.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2615	3074.00	3074.00	0.00	3074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3074.00	3074.00	0.00	3074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2616	576.50	576.50	0.00	576.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	576.50	576.50	0.00	576.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2617	6114.70	6114.70	0.00	6114.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6114.70	6114.70	0.00	6114.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2618	1439.50	1439.50	0.00	1439.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1439.50	1439.50	0.00	1439.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2619	1024.50	1024.50	0.00	1024.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1024.50	1024.50	0.00	1024.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6677	466.90	466.90	0.00	466.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	466.90	466.90	0.00	466.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2621	222.40	222.40	0.00	222.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	222.40	222.40	0.00	222.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2622	3251.40	3251.40	0.00	3251.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3251.40	3251.40	0.00	3251.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2623	446.00	446.00	0.00	446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	446.00	446.00	0.00	446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2624	735.50	735.50	0.00	735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	735.50	735.50	0.00	735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2625	628.50	628.50	0.00	628.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	628.50	628.50	0.00	628.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6940	3255.00	3255.00	0.00	3255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3255.00	3255.00	0.00	3255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6948	1653.50	1653.50	0.00	1653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1653.50	1653.50	0.00	1653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6957	9070.00	9070.00	0.00	9070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9070.00	9070.00	0.00	9070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6964	2903.00	2903.00	0.00	2903.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2903.00	2903.00	0.00	2903.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2626	41226.30	41226.30	0.00	41226.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41226.30	41226.30	0.00	41226.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7905	1248.00	1248.00	0.00	1248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1248.00	1248.00	0.00	1248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3505	1133.00	1133.00	0.00	1133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1133.00	1133.00	0.00	1133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2629	378.99	378.99	0.00	378.99	0.00	0.00	0.00	0.00	0.00	0.00	0.00	378.99	378.99	0.00	378.99	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2630	5716.70	5716.70	0.00	5716.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5716.70	5716.70	0.00	5716.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3512	8792.00	8792.00	0.00	8792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8792.00	8792.00	0.00	8792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2632	2419.50	2419.50	0.00	2419.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2419.50	2419.50	0.00	2419.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3527	4114.00	4114.00	0.00	4114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4114.00	4114.00	0.00	4114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2634	579.60	579.60	0.00	579.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	579.60	579.60	0.00	579.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2635	40187.80	40187.80	0.00	40187.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40187.80	40187.80	0.00	40187.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2636	310.50	310.50	0.00	310.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	310.50	310.50	0.00	310.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2637	3683.50	3683.50	0.00	3683.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3683.50	3683.50	0.00	3683.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2639	14647.50	14647.50	0.00	14647.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14647.50	14647.50	0.00	14647.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3543	8864.00	8864.00	0.00	8864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8864.00	8864.00	0.00	8864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2641	1004.00	1004.00	0.00	1004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1004.00	1004.00	0.00	1004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2642	207.50	207.50	0.00	207.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	207.50	207.50	0.00	207.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6983	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2644	804.80	804.80	0.00	804.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	804.80	804.80	0.00	804.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2645	53391.50	53391.50	0.00	53391.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53391.50	53391.50	0.00	53391.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2646	5474.50	5474.50	0.00	5474.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5474.50	5474.50	0.00	5474.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2647	186.00	186.00	0.00	186.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	186.00	186.00	0.00	186.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2648	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3557	18451.00	18451.00	0.00	18451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18451.00	18451.00	0.00	18451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2650	6225.30	6225.30	0.00	6225.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6225.30	6225.30	0.00	6225.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2651	748.00	748.00	0.00	748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	748.00	748.00	0.00	748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3572	2022.00	2022.00	0.00	2022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2022.00	2022.00	0.00	2022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2652	3970.50	3970.50	0.00	3970.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3970.50	3970.50	0.00	3970.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2653	30639.60	30639.60	0.00	30639.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30639.60	30639.60	0.00	30639.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2655	565.80	565.80	0.00	565.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	565.80	565.80	0.00	565.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2656	1150.00	1150.00	0.00	1150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1150.00	1150.00	0.00	1150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2657	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2658	3485.50	3485.50	0.00	3485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3485.50	3485.50	0.00	3485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3585	6596.00	6596.00	0.00	6596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6596.00	6596.00	0.00	6596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2660	8295.80	8295.80	0.00	8295.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8295.80	8295.80	0.00	8295.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2661	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104.00	104.00	0.00	104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2662	22237.00	22237.00	0.00	22237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22237.00	22237.00	0.00	22237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2663	825.50	825.50	0.00	825.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	825.50	825.50	0.00	825.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2664	20877.50	20877.50	0.00	20877.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20877.50	20877.50	0.00	20877.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2665	5464.00	5464.00	0.00	5464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5464.00	5464.00	0.00	5464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2666	671.00	671.00	0.00	671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	671.00	671.00	0.00	671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2667	5696.70	5696.70	0.00	5696.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5696.70	5696.70	0.00	5696.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3596	6344.00	6344.00	0.00	6344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6344.00	6344.00	0.00	6344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6672	17420.00	17420.00	0.00	17420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17420.00	17420.00	0.00	17420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2670	860.50	860.50	0.00	860.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	860.50	860.50	0.00	860.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2671	21385.00	21385.00	0.00	21385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21385.00	21385.00	0.00	21385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3642	7467.00	7467.00	0.00	7467.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7467.00	7467.00	0.00	7467.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2673	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2674	4730.00	4730.00	0.00	4730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4730.00	4730.00	0.00	4730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3656	2058.50	2058.50	0.00	2058.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2058.50	2058.50	0.00	2058.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3675	1721.00	1721.00	0.00	1721.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1721.00	1721.00	0.00	1721.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2677	4978.50	4978.50	0.00	4978.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4978.50	4978.50	0.00	4978.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3687	9647.50	9647.50	0.00	9647.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9647.50	9647.50	0.00	9647.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2680	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2681	284.00	284.00	0.00	284.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.00	284.00	0.00	284.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2682	1055.50	1055.50	0.00	1055.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1055.50	1055.50	0.00	1055.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2683	14025.00	14025.00	0.00	14025.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14025.00	14025.00	0.00	14025.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2684	12422.50	12422.50	0.00	12422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12422.50	12422.50	0.00	12422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3695	3501.50	3501.50	0.00	3501.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3501.50	3501.50	0.00	3501.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2686	1888.70	1888.70	0.00	1888.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1888.70	1888.70	0.00	1888.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2688	2565.50	2565.50	0.00	2565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2565.50	2565.50	0.00	2565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6356	8840.00	8840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6966	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7031	83206.50	83206.50	0.00	83206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83206.50	83206.50	0.00	83206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7720	546.00	546.00	0.00	546.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	546.00	546.00	0.00	546.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7040	2125.50	2125.50	0.00	2125.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2125.50	2125.50	0.00	2125.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7053	907.50	907.50	0.00	907.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	907.50	907.50	0.00	907.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2689	310.50	310.50	0.00	310.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	310.50	310.50	0.00	310.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2690	57301.50	57301.50	0.00	57301.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57301.50	57301.50	0.00	57301.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2691	14767.50	14767.50	0.00	14767.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14767.50	14767.50	0.00	14767.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3715	3401.00	3401.00	0.00	3401.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3401.00	3401.00	0.00	3401.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2693	5492.50	5492.50	0.00	5492.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5492.50	5492.50	0.00	5492.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3728	112.50	112.50	0.00	112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	112.50	112.50	0.00	112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2694	1447.00	1447.00	0.00	1447.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1447.00	1447.00	0.00	1447.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2695	1350.00	1350.00	0.00	1350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1350.00	1350.00	0.00	1350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2696	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2697	234.00	234.00	0.00	234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	234.00	234.00	0.00	234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2698	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5818	33510.50	33510.50	0.00	33510.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33510.50	33510.50	0.00	33510.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2700	4658.00	4658.00	0.00	4658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4658.00	4658.00	0.00	4658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2701	540.00	540.00	0.00	540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	540.00	540.00	0.00	540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2702	2654.50	2654.50	0.00	2654.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2654.50	2654.50	0.00	2654.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2703	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2704	2032.60	2032.60	0.00	2032.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2032.60	2032.60	0.00	2032.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3739	10031.00	10031.00	0.00	10031.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10031.00	10031.00	0.00	10031.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2706	1382.50	1382.50	0.00	1382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1382.50	1382.50	0.00	1382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3748	1800.50	1800.50	0.00	1800.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1800.50	1800.50	0.00	1800.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2707	13385.50	13385.50	0.00	13385.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13385.50	13385.50	0.00	13385.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2708	469.50	469.50	0.00	469.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	469.50	469.50	0.00	469.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2709	2641.50	2641.50	0.00	2641.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2641.50	2641.50	0.00	2641.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2710	1745.00	1745.00	0.00	1745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1745.00	1745.00	0.00	1745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2711	4363.40	4363.40	0.00	4363.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4363.40	4363.40	0.00	4363.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2712	188.80	188.80	0.00	188.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	188.80	188.80	0.00	188.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2713	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2714	2144.00	2144.00	0.00	2144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2144.00	2144.00	0.00	2144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3766	8140.50	8140.50	0.00	8140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8140.50	8140.50	0.00	8140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2716	1525.00	1525.00	0.00	1525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1525.00	1525.00	0.00	1525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2717	1034.00	1034.00	0.00	1034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1034.00	1034.00	0.00	1034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2718	723.50	723.50	0.00	723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	723.50	723.50	0.00	723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2720	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2721	2367.50	2367.50	0.00	2367.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2367.50	2367.50	0.00	2367.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2722	5756.80	5756.80	0.00	5756.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5756.80	5756.80	0.00	5756.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2723	1736.00	1736.00	0.00	1736.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1736.00	1736.00	0.00	1736.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3780	6350.50	6350.50	0.00	6350.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6350.50	6350.50	0.00	6350.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2725	4489.00	4489.00	0.00	4489.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4489.00	4489.00	0.00	4489.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3793	926.00	926.00	0.00	926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	926.00	926.00	0.00	926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3801	4029.50	4029.50	0.00	4029.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4029.50	4029.50	0.00	4029.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5223	34415.00	34415.00	0.00	34415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34415.00	34415.00	0.00	34415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3818	7019.50	7019.50	0.00	7019.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7019.50	7019.50	0.00	7019.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2729	11845.50	11845.50	0.00	11845.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11845.50	11845.50	0.00	11845.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2730	1685.50	1685.50	0.00	1685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1685.50	1685.50	0.00	1685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2731	6034.10	6034.10	0.00	6034.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6034.10	6034.10	0.00	6034.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2732	3152.00	3152.00	0.00	3152.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3152.00	3152.00	0.00	3152.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2733	10162.10	10162.10	0.00	10162.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10162.10	10162.10	0.00	10162.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2734	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2735	35154.00	35154.00	0.00	35154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35154.00	35154.00	0.00	35154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2736	18307.00	18307.00	0.00	18307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18307.00	18307.00	0.00	18307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2737	1365.00	1365.00	0.00	1365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1365.00	1365.00	0.00	1365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2738	2072.50	2072.50	0.00	2072.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2072.50	2072.50	0.00	2072.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3828	13929.00	13929.00	0.00	13929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13929.00	13929.00	0.00	13929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2739	2925.50	2925.50	0.00	2925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2925.50	2925.50	0.00	2925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2740	4760.00	4760.00	0.00	4760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4760.00	4760.00	0.00	4760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2741	177.50	177.50	0.00	177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	177.50	177.50	0.00	177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2742	4631.50	4631.50	0.00	4631.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4631.50	4631.50	0.00	4631.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5226	8842.50	8842.50	0.00	8842.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8842.50	8842.50	0.00	8842.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2745	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2746	10345.00	10345.00	0.00	10345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10345.00	10345.00	0.00	10345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5236	8951.00	8951.00	0.00	8951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8951.00	8951.00	0.00	8951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7071	7124.00	7124.00	0.00	7124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7124.00	7124.00	0.00	7124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7082	1678.50	1678.50	0.00	1678.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1678.50	1678.50	0.00	1678.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7327	5535.30	5535.30	0.00	2416.30	0.00	0.00	0.00	0.00	0.00	3119.00	0.00	2416.30	2416.30	0.00	2416.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7414	6016.40	6016.40	0.00	6016.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6016.40	6016.40	0.00	6016.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2748	2036.00	2036.00	0.00	2036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2036.00	2036.00	0.00	2036.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2749	752.00	752.00	0.00	752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	752.00	752.00	0.00	752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5243	22807.50	22807.50	0.00	22807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22807.50	22807.50	0.00	22807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3842	5256.50	5256.50	0.00	5256.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5256.50	5256.50	0.00	5256.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2752	578.60	578.60	0.00	578.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	578.60	578.60	0.00	578.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2753	7703.50	7703.50	0.00	7703.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7703.50	7703.50	0.00	7703.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2754	9880.00	9880.00	0.00	9880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9880.00	9880.00	0.00	9880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2755	902.00	902.00	0.00	902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	902.00	902.00	0.00	902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2756	8262.30	8262.30	0.00	8262.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8262.30	8262.30	0.00	8262.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2757	35457.80	35457.80	0.00	35457.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35457.80	35457.80	0.00	35457.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2758	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2759	2423.50	2423.50	0.00	2423.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2423.50	2423.50	0.00	2423.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2760	2726.00	2726.00	0.00	2726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2726.00	2726.00	0.00	2726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2761	3526.00	3526.00	0.00	3526.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3526.00	3526.00	0.00	3526.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2762	3364.50	3364.50	0.00	3364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3364.50	3364.50	0.00	3364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2763	4748.70	4748.70	0.00	4748.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4748.70	4748.70	0.00	4748.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2764	629.60	629.60	0.00	629.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	629.60	629.60	0.00	629.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7917	772.80	772.80	0.00	772.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	772.80	772.80	0.00	772.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2766	510.00	510.00	0.00	510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	510.00	510.00	0.00	510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2767	1448.50	1448.50	0.00	1448.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1448.50	1448.50	0.00	1448.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3863	14205.50	14205.50	0.00	14205.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14205.50	14205.50	0.00	14205.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3874	4088.50	4088.50	0.00	4088.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4088.50	4088.50	0.00	4088.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2769	481.20	481.20	0.00	481.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	481.20	481.20	0.00	481.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2770	5180.00	5180.00	0.00	5180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5180.00	5180.00	0.00	5180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2771	1092.50	1092.50	0.00	1092.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1092.50	1092.50	0.00	1092.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3890	4648.00	4648.00	0.00	4648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4648.00	4648.00	0.00	4648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2773	3706.30	3706.30	0.00	3706.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3706.30	3706.30	0.00	3706.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2774	2525.00	2525.00	0.00	2525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2525.00	2525.00	0.00	2525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2775	3351.00	3351.00	0.00	3351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3351.00	3351.00	0.00	3351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3900	1322.00	1322.00	0.00	1322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1322.00	1322.00	0.00	1322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2778	10797.00	10797.00	0.00	10797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10797.00	10797.00	0.00	10797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2779	1339.50	1339.50	0.00	1339.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1339.50	1339.50	0.00	1339.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2780	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2781	1639.00	1639.00	0.00	1639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1639.00	1639.00	0.00	1639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2782	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2783	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2784	2129.00	2129.00	0.00	2129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2129.00	2129.00	0.00	2129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2785	1951.00	1951.00	0.00	1951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1951.00	1951.00	0.00	1951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2786	3982.50	3982.50	0.00	3982.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3982.50	3982.50	0.00	3982.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2787	550.00	550.00	0.00	550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	550.00	550.00	0.00	550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2788	103443.50	103443.50	0.00	103443.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103443.50	103443.50	0.00	103443.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2789	4858.60	4858.60	0.00	4858.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4858.60	4858.60	0.00	4858.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5872	142047.50	142047.50	0.00	134197.50	0.00	0.00	0.00	0.00	0.00	7850.00	0.00	134197.50	134197.50	0.00	134197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2791	996.00	996.00	0.00	996.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	996.00	996.00	0.00	996.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2792	495.00	495.00	0.00	495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	495.00	495.00	0.00	495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2793	1712.00	1712.00	0.00	1712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1712.00	1712.00	0.00	1712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2794	3456.00	3456.00	0.00	3456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3456.00	3456.00	0.00	3456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2795	2233.00	2233.00	0.00	2233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2233.00	2233.00	0.00	2233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2796	13150.20	13150.20	0.00	13150.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13150.20	13150.20	0.00	13150.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2797	158.50	158.50	0.00	158.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	158.50	158.50	0.00	158.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3917	12488.00	12488.00	0.00	12488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12488.00	12488.00	0.00	12488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2799	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2800	10708.50	10708.50	0.00	10708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10708.50	10708.50	0.00	10708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2801	3084.00	3084.00	0.00	3084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3084.00	3084.00	0.00	3084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3932	1973.50	1973.50	0.00	1973.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1973.50	1973.50	0.00	1973.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2803	253.00	253.00	0.00	253.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	253.00	253.00	0.00	253.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2805	4319.10	4319.10	0.00	4319.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4319.10	4319.10	0.00	4319.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2806	2244.00	2244.00	0.00	2244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2244.00	2244.00	0.00	2244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2807	2106.00	2106.00	0.00	2106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2106.00	2106.00	0.00	2106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2808	6081.00	6081.00	0.00	6081.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6081.00	6081.00	0.00	6081.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2809	5961.40	5961.40	0.00	5961.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5961.40	5961.40	0.00	5961.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6106	1488.00	1488.00	0.00	1488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1488.00	1488.00	0.00	1488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6121	1770.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1770.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6136	1058.00	1058.00	0.00	1058.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1058.00	1058.00	0.00	1058.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6158	1856.00	1856.00	0.00	1856.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1856.00	1856.00	0.00	1856.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6169	958.00	958.00	0.00	958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	958.00	958.00	0.00	958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2810	695.00	695.00	0.00	695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	695.00	695.00	0.00	695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3947	6584.00	6584.00	0.00	6584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6584.00	6584.00	0.00	6584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2812	966.00	966.00	0.00	966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	966.00	966.00	0.00	966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2813	2711.50	2711.50	0.00	2711.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2711.50	2711.50	0.00	2711.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2814	5028.00	5028.00	0.00	5028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5028.00	5028.00	0.00	5028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2815	542.50	542.50	0.00	542.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	542.50	542.50	0.00	542.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2816	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2817	15754.50	15754.50	0.00	15754.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15754.50	15754.50	0.00	15754.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2818	670.60	670.60	0.00	670.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	670.60	670.60	0.00	670.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5251	21865.00	21865.00	0.00	21865.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21865.00	21865.00	0.00	21865.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3955	8011.50	8011.50	0.00	8011.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8011.50	8011.50	0.00	8011.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2821	1129.00	1129.00	0.00	1129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1129.00	1129.00	0.00	1129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2822	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2823	63360.00	63360.00	0.00	63360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63360.00	63360.00	0.00	63360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2824	1506.00	1506.00	0.00	1506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1506.00	1506.00	0.00	1506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2825	89.00	89.00	0.00	89.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	89.00	89.00	0.00	89.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2826	1824.00	1824.00	0.00	1824.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1824.00	1824.00	0.00	1824.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2827	4734.00	4734.00	0.00	4734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4734.00	4734.00	0.00	4734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3966	1132.50	1132.50	0.00	1132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1132.50	1132.50	0.00	1132.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2829	1177.00	1177.00	0.00	1177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1177.00	1177.00	0.00	1177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2830	4598.80	4598.80	0.00	4598.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4598.80	4598.80	0.00	4598.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2831	4186.20	4186.20	0.00	4186.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4186.20	4186.20	0.00	4186.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2832	865.00	865.00	0.00	865.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	865.00	865.00	0.00	865.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2833	727.00	727.00	0.00	727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	727.00	727.00	0.00	727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3980	4404.50	4404.50	0.00	4404.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4404.50	4404.50	0.00	4404.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2835	12912.40	12912.40	0.00	12912.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12912.40	12912.40	0.00	12912.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3991	10196.50	10196.50	0.00	10196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10196.50	10196.50	0.00	10196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4003	6376.00	6376.00	0.00	6376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6376.00	6376.00	0.00	6376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2837	99.60	99.60	0.00	99.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99.60	99.60	0.00	99.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2838	1768.50	1768.50	0.00	1768.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1768.50	1768.50	0.00	1768.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2839	1236.00	1236.00	0.00	1236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1236.00	1236.00	0.00	1236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2840	419.00	419.00	0.00	419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	419.00	419.00	0.00	419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6345	19003.00	19003.00	0.00	2503.00	0.00	0.00	0.00	0.00	0.00	16500.00	0.00	2503.00	2503.00	0.00	2503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2842	352.00	352.00	0.00	352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	352.00	352.00	0.00	352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2843	108.50	108.50	0.00	108.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.50	108.50	0.00	108.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4021	5965.00	5965.00	0.00	5965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5965.00	5965.00	0.00	5965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2845	2666.00	2666.00	0.00	2666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2666.00	2666.00	0.00	2666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2846	517.00	517.00	0.00	517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	517.00	517.00	0.00	517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2847	544.00	544.00	0.00	544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	544.00	544.00	0.00	544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4031	3100.50	3100.50	0.00	3100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3100.50	3100.50	0.00	3100.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2849	214.00	214.00	0.00	214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	214.00	214.00	0.00	214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2850	1231.50	1231.50	0.00	1231.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1231.50	1231.50	0.00	1231.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2851	4123.00	4123.00	0.00	4123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4123.00	4123.00	0.00	4123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4050	1726.00	1726.00	0.00	1726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1726.00	1726.00	0.00	1726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2853	45613.40	45613.40	0.00	45613.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45613.40	45613.40	0.00	45613.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2854	53680.00	53680.00	0.00	53680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53680.00	53680.00	0.00	53680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2855	303.00	303.00	0.00	303.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	303.00	303.00	0.00	303.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2856	1223.00	1223.00	0.00	1223.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1223.00	1223.00	0.00	1223.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2857	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2858	1608.40	1608.40	0.00	1608.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1608.40	1608.40	0.00	1608.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2859	1405.00	1405.00	0.00	1405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1405.00	1405.00	0.00	1405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2860	1047.00	1047.00	0.00	1047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1047.00	1047.00	0.00	1047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5261	9300.00	9300.00	0.00	9300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9300.00	9300.00	0.00	9300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2861	1666.00	1666.00	0.00	1666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1666.00	1666.00	0.00	1666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7927	395.00	395.00	0.00	395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	395.00	395.00	0.00	395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2862	918.80	918.80	0.00	918.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	918.80	918.80	0.00	918.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2863	4665.50	4665.50	0.00	4665.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4665.50	4665.50	0.00	4665.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2864	9680.00	9680.00	0.00	9680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9680.00	9680.00	0.00	9680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4065	5667.50	5667.50	0.00	5667.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5667.50	5667.50	0.00	5667.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4076	4894.00	4894.00	0.00	4894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4894.00	4894.00	0.00	4894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2866	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2867	2449.60	2449.60	0.00	2449.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2449.60	2449.60	0.00	2449.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2868	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5268	20308.00	20308.00	0.00	20308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20308.00	20308.00	0.00	20308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7940	148.00	148.00	0.00	148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	148.00	148.00	0.00	148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2870	1737.00	1737.00	0.00	1737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1737.00	1737.00	0.00	1737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5278	3833.50	3833.50	0.00	3833.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3833.50	3833.50	0.00	3833.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2871	5331.00	5331.00	0.00	5331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5331.00	5331.00	0.00	5331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2872	1380.00	1380.00	0.00	1380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1380.00	1380.00	0.00	1380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2873	6345.70	6345.70	0.00	6345.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6345.70	6345.70	0.00	6345.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2874	17707.20	17707.20	0.00	17707.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17707.20	17707.20	0.00	17707.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2876	2034.00	2034.00	0.00	2034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2034.00	2034.00	0.00	2034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2877	28504.40	28504.40	0.00	28504.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28504.40	28504.40	0.00	28504.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2878	2060.00	2060.00	0.00	2060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2060.00	2060.00	0.00	2060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4093	2636.00	2636.00	0.00	2636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2636.00	2636.00	0.00	2636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2880	5815.00	5815.00	0.00	5815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5815.00	5815.00	0.00	5815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4106	3671.00	3671.00	0.00	3671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3671.00	3671.00	0.00	3671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2882	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2883	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2884	703.00	703.00	0.00	703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	703.00	703.00	0.00	703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2885	260.40	260.40	0.00	260.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	260.40	260.40	0.00	260.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2886	5558.10	5558.10	0.00	5558.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5558.10	5558.10	0.00	5558.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2887	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5295	13950.00	13950.00	0.00	13950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13950.00	13950.00	0.00	13950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2889	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2890	7460.10	7460.10	0.00	7460.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7460.10	7460.10	0.00	7460.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2891	20143.50	20143.50	0.00	20143.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20143.50	20143.50	0.00	20143.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2892	2394.00	2394.00	0.00	2394.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2394.00	2394.00	0.00	2394.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4113	10960.00	10960.00	0.00	10960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10960.00	10960.00	0.00	10960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2894	3222.00	3222.00	0.00	3222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3222.00	3222.00	0.00	3222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2895	381.00	381.00	0.00	381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	381.00	381.00	0.00	381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4123	4057.50	4057.50	0.00	4057.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4057.50	4057.50	0.00	4057.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2897	363.00	363.00	0.00	363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	363.00	363.00	0.00	363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2898	1126.00	1126.00	0.00	1126.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1126.00	1126.00	0.00	1126.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2899	58185.10	58185.10	0.00	58185.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58185.10	58185.10	0.00	58185.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4137	19458.00	19458.00	0.00	19458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19458.00	19458.00	0.00	19458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2900	2344.00	2344.00	0.00	2344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2344.00	2344.00	0.00	2344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2901	2268.70	2268.70	0.00	2268.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2268.70	2268.70	0.00	2268.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2902	2029.00	2029.00	0.00	2029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2029.00	2029.00	0.00	2029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2903	905.00	905.00	0.00	905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	905.00	905.00	0.00	905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2905	861.00	861.00	0.00	861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	861.00	861.00	0.00	861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2906	3022.00	3022.00	0.00	3022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3022.00	3022.00	0.00	3022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2907	844.00	844.00	0.00	844.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	844.00	844.00	0.00	844.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2908	798.00	798.00	0.00	798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	798.00	798.00	0.00	798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2909	242.00	242.00	0.00	242.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	242.00	242.00	0.00	242.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2910	13091.50	13091.50	0.00	13091.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13091.50	13091.50	0.00	13091.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2911	36890.00	36890.00	0.00	36890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36890.00	36890.00	0.00	36890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2912	503.00	503.00	0.00	503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	503.00	503.00	0.00	503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2913	7573.30	7573.30	0.00	7573.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7573.30	7573.30	0.00	7573.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2914	83514.00	83514.00	0.00	83514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83514.00	83514.00	0.00	83514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4157	4038.50	4038.50	0.00	4038.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4038.50	4038.50	0.00	4038.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2916	2452.00	2452.00	0.00	2452.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2452.00	2452.00	0.00	2452.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4174	1315.50	1315.50	0.00	1315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1315.50	1315.50	0.00	1315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4177	6152.50	6152.50	0.00	6152.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6152.50	6152.50	0.00	6152.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5299	18600.00	18600.00	0.00	18600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18600.00	18600.00	0.00	18600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2919	2335.00	2335.00	0.00	2335.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2335.00	2335.00	0.00	2335.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2920	2409.00	2409.00	0.00	2409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2409.00	2409.00	0.00	2409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2921	1668.00	1668.00	0.00	1668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1668.00	1668.00	0.00	1668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2922	2129.00	2129.00	0.00	2129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2129.00	2129.00	0.00	2129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2923	34223.70	34223.70	0.00	34223.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34223.70	34223.70	0.00	34223.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7177	808.80	808.80	0.00	0.00	0.00	0.00	0.00	608.80	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5308	19723.50	19723.50	0.00	19723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19723.50	19723.50	0.00	19723.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2925	6626.50	6626.50	0.00	6626.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6626.50	6626.50	0.00	6626.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2926	5913.00	5913.00	0.00	5913.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5913.00	5913.00	0.00	5913.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2927	1242.70	1242.70	0.00	1242.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1242.70	1242.70	0.00	1242.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2928	20524.58	20524.58	0.00	20524.58	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20524.58	20524.58	0.00	20524.58	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2929	12204.30	12204.30	0.00	12204.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12204.30	12204.30	0.00	12204.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2930	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2931	8800.00	8800.00	0.00	8800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8800.00	8800.00	0.00	8800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2932	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2933	117.00	117.00	0.00	117.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	117.00	117.00	0.00	117.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7712	1981.10	1981.10	0.00	1981.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1981.10	1981.10	0.00	1981.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7325	3177.10	3177.10	0.00	3177.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3177.10	3177.10	0.00	3177.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2935	5185.20	5185.20	0.00	5185.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5185.20	5185.20	0.00	5185.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2936	492.00	492.00	0.00	492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	492.00	492.00	0.00	492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2937	24651.20	24651.20	0.00	24651.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24651.20	24651.20	0.00	24651.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4201	1693.50	1693.50	0.00	1693.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1693.50	1693.50	0.00	1693.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2938	783.20	783.20	0.00	783.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	783.20	783.20	0.00	783.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2939	33994.50	33994.50	0.00	33994.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33994.50	33994.50	0.00	33994.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2940	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2941	1315.50	1315.50	0.00	1315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1315.50	1315.50	0.00	1315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2942	5544.00	5544.00	0.00	5544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5544.00	5544.00	0.00	5544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2943	1875.50	1875.50	0.00	1875.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1875.50	1875.50	0.00	1875.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2944	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2945	483.00	483.00	0.00	483.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	483.00	483.00	0.00	483.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2946	17620.40	17620.40	0.00	17620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17620.40	17620.40	0.00	17620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2947	4519.00	4519.00	0.00	4519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4519.00	4519.00	0.00	4519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2948	48345.00	48345.00	0.00	48345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	48345.00	48345.00	0.00	48345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4213	1671.00	1671.00	0.00	1671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1671.00	1671.00	0.00	1671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2950	10700.10	10700.10	0.00	10700.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10700.10	10700.10	0.00	10700.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2951	63360.00	63360.00	0.00	63360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63360.00	63360.00	0.00	63360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2952	1634.00	1634.00	0.00	1634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1634.00	1634.00	0.00	1634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4229	3391.00	3391.00	0.00	3391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3391.00	3391.00	0.00	3391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2953	3264.00	3264.00	0.00	3264.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3264.00	3264.00	0.00	3264.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2954	2522.00	2522.00	0.00	2522.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2522.00	2522.00	0.00	2522.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2955	2766.00	2766.00	0.00	2766.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2766.00	2766.00	0.00	2766.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2956	1691.00	1691.00	0.00	1691.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1691.00	1691.00	0.00	1691.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2957	2295.00	2295.00	0.00	2295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2295.00	2295.00	0.00	2295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2958	2048.00	2048.00	0.00	2048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2048.00	2048.00	0.00	2048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2959	1016.00	1016.00	0.00	1016.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1016.00	1016.00	0.00	1016.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2960	2288.50	2288.50	0.00	2288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2288.50	2288.50	0.00	2288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2961	4930.30	4930.30	0.00	4930.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4930.30	4930.30	0.00	4930.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2962	2403.00	2403.00	0.00	2403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2403.00	2403.00	0.00	2403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2963	49862.00	49862.00	0.00	49862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49862.00	49862.00	0.00	49862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4244	7361.00	7361.00	0.00	7361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7361.00	7361.00	0.00	7361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2965	802.90	802.90	0.00	802.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	802.90	802.90	0.00	802.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2966	1130.00	1130.00	0.00	1130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1130.00	1130.00	0.00	1130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2967	371.20	371.20	0.00	371.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	371.20	371.20	0.00	371.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2968	635.70	635.70	0.00	635.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	635.70	635.70	0.00	635.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2969	10655.00	10655.00	0.00	10655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10655.00	10655.00	0.00	10655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2970	50860.60	50860.60	0.00	50860.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50860.60	50860.60	0.00	50860.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4255	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2972	982.00	982.00	0.00	982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	982.00	982.00	0.00	982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2973	2088.00	2088.00	0.00	2088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2088.00	2088.00	0.00	2088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2974	5370.00	5370.00	0.00	5370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5370.00	5370.00	0.00	5370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2975	1582.00	1582.00	0.00	1582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1582.00	1582.00	0.00	1582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2976	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2977	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2978	2608.50	2608.50	0.00	2608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2608.50	2608.50	0.00	2608.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2979	16535.40	16535.40	0.00	16535.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16535.40	16535.40	0.00	16535.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5316	6045.00	6045.00	0.00	6045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6045.00	6045.00	0.00	6045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2981	972.00	972.00	0.00	972.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	972.00	972.00	0.00	972.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2982	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2983	6509.00	6509.00	0.00	6509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6509.00	6509.00	0.00	6509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2984	619.00	619.00	0.00	619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	619.00	619.00	0.00	619.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2985	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2986	1216.00	1216.00	0.00	1216.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1216.00	1216.00	0.00	1216.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2987	19695.60	19695.60	0.00	19695.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19695.60	19695.60	0.00	19695.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2988	3612.00	3612.00	0.00	3612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3612.00	3612.00	0.00	3612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2989	3610.00	3610.00	0.00	3610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3610.00	3610.00	0.00	3610.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7957	1850.40	1850.40	0.00	1850.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1850.40	1850.40	0.00	1850.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2991	352.00	352.00	0.00	352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	352.00	352.00	0.00	352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2992	190.00	190.00	0.00	190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	190.00	190.00	0.00	190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5986	6462.50	6462.50	0.00	6462.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6462.50	6462.50	0.00	6462.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2994	37866.50	37866.50	0.00	37866.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37866.50	37866.50	0.00	37866.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2995	1959.00	1959.00	0.00	1959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1959.00	1959.00	0.00	1959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2996	1456.50	1456.50	0.00	1456.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1456.50	1456.50	0.00	1456.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2997	5782.59	0.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	1770.00	0.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00
5829	78513.30	78513.30	0.00	78513.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	78513.30	78513.30	0.00	78513.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2999	4210.00	4210.00	0.00	4210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4210.00	4210.00	0.00	4210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3000	6248.70	6248.70	0.00	6248.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6248.70	6248.70	0.00	6248.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3001	799.00	799.00	0.00	799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	799.00	799.00	0.00	799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3002	2280.00	2280.00	0.00	2280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2280.00	2280.00	0.00	2280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3003	1802.00	1802.00	0.00	1802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1802.00	1802.00	0.00	1802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3004	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3005	39038.30	39038.30	0.00	39038.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39038.30	39038.30	0.00	39038.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3006	733.50	733.50	0.00	733.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	733.50	733.50	0.00	733.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3007	29371.30	29371.30	0.00	29371.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29371.30	29371.30	0.00	29371.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3008	28890.00	28890.00	0.00	28890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28890.00	28890.00	0.00	28890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3009	391.50	391.50	0.00	391.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	391.50	391.50	0.00	391.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3010	4567.20	4567.20	0.00	4567.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4567.20	4567.20	0.00	4567.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3011	4737.00	4737.00	0.00	4737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4737.00	4737.00	0.00	4737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3012	3903.50	3903.50	0.00	3903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3903.50	3903.50	0.00	3903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3013	4290.00	4290.00	0.00	4290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4290.00	4290.00	0.00	4290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3014	38512.00	38512.00	0.00	38512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38512.00	38512.00	0.00	38512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3015	804.80	804.80	0.00	804.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	804.80	804.80	0.00	804.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3016	224.00	224.00	0.00	224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	224.00	224.00	0.00	224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5436	8014.00	8014.00	0.00	8014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8014.00	8014.00	0.00	8014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5321	6789.00	6789.00	0.00	6789.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6789.00	6789.00	0.00	6789.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3018	1531.00	1531.00	0.00	1531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1531.00	1531.00	0.00	1531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3019	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3020	5984.00	5984.00	0.00	5984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5984.00	5984.00	0.00	5984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3021	513.00	513.00	0.00	513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	513.00	513.00	0.00	513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3022	12144.00	12144.00	0.00	12144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12144.00	12144.00	0.00	12144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3023	644.00	644.00	0.00	644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	644.00	644.00	0.00	644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3024	8793.50	8793.50	0.00	8793.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8793.50	8793.50	0.00	8793.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3025	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3026	7388.00	7388.00	0.00	7388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7388.00	7388.00	0.00	7388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3027	1261.00	1261.00	0.00	1261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1261.00	1261.00	0.00	1261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3028	37334.50	37334.50	0.00	37334.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37334.50	37334.50	0.00	37334.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5448	2337.00	2337.00	0.00	2337.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2337.00	2337.00	0.00	2337.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3029	1465.00	1465.00	0.00	1465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1465.00	1465.00	0.00	1465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4265	17595.50	17595.50	0.00	17595.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17595.50	17595.50	0.00	17595.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4283	7222.00	7222.00	0.00	7222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7222.00	7222.00	0.00	7222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3032	230.00	230.00	0.00	230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	230.00	230.00	0.00	230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3033	2187.00	2187.00	0.00	2187.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2187.00	2187.00	0.00	2187.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3034	2496.00	2496.00	0.00	2496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2496.00	2496.00	0.00	2496.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3035	352.00	352.00	0.00	352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	352.00	352.00	0.00	352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4291	4294.00	4294.00	0.00	4294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4294.00	4294.00	0.00	4294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5459	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3037	14467.50	14467.50	0.00	14467.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14467.50	14467.50	0.00	14467.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3038	2139.50	2139.50	0.00	2139.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2139.50	2139.50	0.00	2139.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3039	1078.00	1078.00	0.00	1078.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1078.00	1078.00	0.00	1078.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3040	17772.30	17772.30	0.00	17772.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17772.30	17772.30	0.00	17772.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3041	272.00	272.00	0.00	272.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	272.00	272.00	0.00	272.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3042	4733.20	4733.20	0.00	4733.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4733.20	4733.20	0.00	4733.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3043	69984.40	69984.40	0.00	69984.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69984.40	69984.40	0.00	69984.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3044	475.00	475.00	0.00	475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	475.00	475.00	0.00	475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3045	3821.00	3821.00	0.00	3821.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3821.00	3821.00	0.00	3821.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3047	10272.20	10272.20	0.00	10272.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10272.20	10272.20	0.00	10272.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3048	2850.00	2850.00	0.00	2850.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2850.00	2850.00	0.00	2850.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5410	1183.00	1183.00	0.00	1183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1183.00	1183.00	0.00	1183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3050	3183.00	3183.00	0.00	3183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3183.00	3183.00	0.00	3183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3051	3964.00	3964.00	0.00	3964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3964.00	3964.00	0.00	3964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3052	2358.00	2358.00	0.00	2358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2358.00	2358.00	0.00	2358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3053	3626.15	3626.15	0.00	3626.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3626.15	3626.15	0.00	3626.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3054	4351.00	4351.00	0.00	4351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4351.00	4351.00	0.00	4351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3055	3344.00	3344.00	0.00	3344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3344.00	3344.00	0.00	3344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3056	841.00	841.00	0.00	841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	841.00	841.00	0.00	841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3057	620.50	620.50	0.00	620.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	620.50	620.50	0.00	620.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3058	21996.70	21996.70	0.00	21996.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21996.70	21996.70	0.00	21996.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3059	1356.00	1356.00	0.00	1356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1356.00	1356.00	0.00	1356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3060	4680.60	4680.60	0.00	4680.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4680.60	4680.60	0.00	4680.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7291	612.00	612.00	0.00	612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	612.00	612.00	0.00	612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7413	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3061	1294.00	1294.00	0.00	1294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1294.00	1294.00	0.00	1294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3062	606.00	606.00	0.00	606.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	606.00	606.00	0.00	606.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4302	1494.50	1494.50	0.00	1494.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1494.50	1494.50	0.00	1494.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3063	8919.80	8919.80	0.00	8919.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8919.80	8919.80	0.00	8919.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3064	4986.00	4986.00	0.00	4986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4986.00	4986.00	0.00	4986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4321	1571.50	1571.50	0.00	1571.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1571.50	1571.50	0.00	1571.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4337	4157.50	4157.50	0.00	4157.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4157.50	4157.50	0.00	4157.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3066	1290.00	1290.00	0.00	1290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1290.00	1290.00	0.00	1290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3067	1341.00	1341.00	0.00	1341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1341.00	1341.00	0.00	1341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3068	83184.00	83184.00	0.00	83184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83184.00	83184.00	0.00	83184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3069	499.10	499.10	0.00	499.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	499.10	499.10	0.00	499.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5419	445.00	445.00	0.00	445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	445.00	445.00	0.00	445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3071	7392.00	7392.00	0.00	7392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7392.00	7392.00	0.00	7392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3072	269.00	269.00	0.00	269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	269.00	269.00	0.00	269.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3073	1581.00	1581.00	0.00	1581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1581.00	1581.00	0.00	1581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4347	3488.00	3488.00	0.00	3488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3488.00	3488.00	0.00	3488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3075	2128.20	2128.20	0.00	2128.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2128.20	2128.20	0.00	2128.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3076	801.00	801.00	0.00	801.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	801.00	801.00	0.00	801.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3077	2048.00	2048.00	0.00	2048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2048.00	2048.00	0.00	2048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5441	10585.00	10585.00	0.00	10585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10585.00	10585.00	0.00	10585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3079	1504.00	1504.00	0.00	1504.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1504.00	1504.00	0.00	1504.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3080	19663.10	19663.10	0.00	19663.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19663.10	19663.10	0.00	19663.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3081	263.00	263.00	0.00	263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	263.00	263.00	0.00	263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3082	7964.00	7964.00	0.00	7964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7964.00	7964.00	0.00	7964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3083	2893.00	2893.00	0.00	2893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2893.00	2893.00	0.00	2893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3084	1727.00	1727.00	0.00	1727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1727.00	1727.00	0.00	1727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3085	40759.00	40759.00	0.00	40759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40759.00	40759.00	0.00	40759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3086	8568.00	8568.00	0.00	8568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8568.00	8568.00	0.00	8568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3087	18642.50	18642.50	0.00	18642.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18642.50	18642.50	0.00	18642.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3088	5622.80	5622.80	0.00	5622.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5622.80	5622.80	0.00	5622.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3089	15051.75	15051.75	0.00	15051.75	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15051.75	15051.75	0.00	15051.75	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3090	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5452	542.00	542.00	0.00	542.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	542.00	542.00	0.00	542.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3092	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3093	1815.00	1815.00	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1815.00	1815.00	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4372	2052.50	2052.50	0.00	2052.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2052.50	2052.50	0.00	2052.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4380	17774.00	17774.00	0.00	17774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17774.00	17774.00	0.00	17774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3095	6905.10	6905.10	0.00	6905.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6905.10	6905.10	0.00	6905.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3096	2818.00	2818.00	0.00	2818.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2818.00	2818.00	0.00	2818.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3097	609.00	609.00	0.00	609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	609.00	609.00	0.00	609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4397	9618.50	9618.50	0.00	9618.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9618.50	9618.50	0.00	9618.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4409	1581.50	1581.50	0.00	1581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1581.50	1581.50	0.00	1581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3099	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3100	1616.00	1616.00	0.00	1616.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1616.00	1616.00	0.00	1616.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5475	91.00	91.00	0.00	91.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	91.00	91.00	0.00	91.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3102	5060.60	5060.60	0.00	5060.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5060.60	5060.60	0.00	5060.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3103	7690.00	7690.00	0.00	7690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7690.00	7690.00	0.00	7690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7165	200.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3104	1349.00	1349.00	0.00	1349.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1349.00	1349.00	0.00	1349.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3105	1421.00	1421.00	0.00	1421.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1421.00	1421.00	0.00	1421.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3107	2908.00	2908.00	0.00	2908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2908.00	2908.00	0.00	2908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3108	3564.00	3564.00	0.00	3564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3564.00	3564.00	0.00	3564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3109	5035.00	5035.00	0.00	5035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5035.00	5035.00	0.00	5035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3110	2399.00	2399.00	0.00	2399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2399.00	2399.00	0.00	2399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3111	637.50	637.50	0.00	637.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	637.50	637.50	0.00	637.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3112	8064.70	8064.70	0.00	8064.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8064.70	8064.70	0.00	8064.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3114	3912.61	3912.61	0.00	3912.61	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3912.61	3912.61	0.00	3912.61	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3115	60480.00	60480.00	0.00	60480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60480.00	60480.00	0.00	60480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3116	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3117	173.60	173.60	0.00	173.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	173.60	173.60	0.00	173.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3118	2532.00	2532.00	0.00	2532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2532.00	2532.00	0.00	2532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3119	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3120	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5508	29890.50	29890.50	0.00	29890.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29890.50	29890.50	0.00	29890.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7194	6426.50	6426.50	0.00	582.50	0.00	0.00	0.00	0.00	0.00	5844.00	0.00	582.50	582.50	0.00	582.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7210	2929.00	2929.00	0.00	2929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2929.00	2929.00	0.00	2929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3121	3457.69	3457.69	0.00	3457.69	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3457.69	3457.69	0.00	3457.69	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3122	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3123	1548.00	1548.00	0.00	1548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1548.00	1548.00	0.00	1548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3124	23422.60	23422.60	0.00	23422.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23422.60	23422.60	0.00	23422.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4427	2416.50	2416.50	0.00	2416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2416.50	2416.50	0.00	2416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3126	1792.00	1792.00	0.00	1792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1792.00	1792.00	0.00	1792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3127	317.00	317.00	0.00	317.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	317.00	317.00	0.00	317.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3128	5625.00	5625.00	0.00	5625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5625.00	5625.00	0.00	5625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3129	939.50	939.50	0.00	939.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	939.50	939.50	0.00	939.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3130	8062.80	8062.80	0.00	8062.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8062.80	8062.80	0.00	8062.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5487	10590.00	10590.00	0.00	10590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10590.00	10590.00	0.00	10590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3132	5204.90	5204.90	0.00	5204.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5204.90	5204.90	0.00	5204.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3133	6449.70	6449.70	0.00	6449.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6449.70	6449.70	0.00	6449.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3134	1131.00	1131.00	0.00	1131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1131.00	1131.00	0.00	1131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3135	1557.50	1557.50	0.00	1557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1557.50	1557.50	0.00	1557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3136	8224.70	8224.70	0.00	8224.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8224.70	8224.70	0.00	8224.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3137	685.00	685.00	0.00	685.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	685.00	685.00	0.00	685.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3139	29188.30	29188.30	0.00	29188.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29188.30	29188.30	0.00	29188.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3140	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3141	2017.00	2017.00	0.00	2017.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2017.00	2017.00	0.00	2017.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3142	6509.50	6509.50	0.00	6509.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6509.50	6509.50	0.00	6509.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4432	6188.50	6188.50	0.00	6188.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6188.50	6188.50	0.00	6188.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3143	2578.00	2578.00	0.00	2578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2578.00	2578.00	0.00	2578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3144	2085.00	2085.00	0.00	2085.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2085.00	2085.00	0.00	2085.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3145	88290.00	88290.00	0.00	88290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	88290.00	88290.00	0.00	88290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3146	6649.00	6649.00	0.00	6649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6649.00	6649.00	0.00	6649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3147	832.00	832.00	0.00	832.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	832.00	832.00	0.00	832.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4449	4172.00	4172.00	0.00	4172.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4172.00	4172.00	0.00	4172.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3148	30163.00	30163.00	0.00	30163.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30163.00	30163.00	0.00	30163.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3149	260.00	260.00	0.00	260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	260.00	260.00	0.00	260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3150	4203.00	4203.00	0.00	4203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4203.00	4203.00	0.00	4203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4468	5392.50	5392.50	0.00	5392.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5392.50	5392.50	0.00	5392.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3151	2112.00	2112.00	0.00	2112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2112.00	2112.00	0.00	2112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3152	1720.00	1720.00	0.00	1720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1720.00	1720.00	0.00	1720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3153	56790.50	56790.50	0.00	56790.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56790.50	56790.50	0.00	56790.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5498	11749.00	11749.00	0.00	11749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11749.00	11749.00	0.00	11749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3154	1290.90	1290.90	0.00	1290.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1290.90	1290.90	0.00	1290.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3155	5600.00	5600.00	0.00	5600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5600.00	5600.00	0.00	5600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3156	2087.30	2087.30	0.00	2087.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2087.30	2087.30	0.00	2087.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3157	5940.00	5940.00	0.00	5940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5940.00	5940.00	0.00	5940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3159	4765.00	4765.00	0.00	4765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4765.00	4765.00	0.00	4765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3160	483.00	483.00	0.00	483.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	483.00	483.00	0.00	483.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3161	952.00	952.00	0.00	952.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	952.00	952.00	0.00	952.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3162	2009.50	2009.50	0.00	2009.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2009.50	2009.50	0.00	2009.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3163	2526.50	2526.50	0.00	2526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2526.50	2526.50	0.00	2526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3164	1328.00	1328.00	0.00	1328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1328.00	1328.00	0.00	1328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4469	3361.00	3361.00	0.00	3361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3361.00	3361.00	0.00	3361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3165	17351.50	17351.50	0.00	17351.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17351.50	17351.50	0.00	17351.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3166	16513.70	16513.70	0.00	16513.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16513.70	16513.70	0.00	16513.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5505	12262.50	12262.50	0.00	12262.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12262.50	12262.50	0.00	12262.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7935	4840.00	4840.00	0.00	4840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4840.00	4840.00	0.00	4840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3169	7505.00	7505.00	0.00	7505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7505.00	7505.00	0.00	7505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3170	1015.00	1015.00	0.00	1015.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1015.00	1015.00	0.00	1015.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3171	140.50	140.50	0.00	140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.50	140.50	0.00	140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7256	3520.00	3520.00	0.00	3520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3172	393.00	393.00	0.00	393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	393.00	393.00	0.00	393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3173	2523.00	2523.00	0.00	2523.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2523.00	2523.00	0.00	2523.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3174	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3176	22230.00	22230.00	0.00	22230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22230.00	22230.00	0.00	22230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3177	5584.00	5584.00	0.00	5584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5584.00	5584.00	0.00	5584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3178	6097.40	6097.40	0.00	6097.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6097.40	6097.40	0.00	6097.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3179	165.00	165.00	0.00	165.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	165.00	165.00	0.00	165.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3180	1915.60	1915.60	0.00	1915.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1915.60	1915.60	0.00	1915.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7224	4405.00	4405.00	0.00	4405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4405.00	4405.00	0.00	4405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6361	2037.00	2037.00	0.00	2037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2037.00	2037.00	0.00	2037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6129	359.50	359.50	0.00	359.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	359.50	359.50	0.00	359.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3182	674.50	674.50	0.00	674.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	674.50	674.50	0.00	674.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4485	2491.00	2491.00	0.00	2491.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2491.00	2491.00	0.00	2491.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3184	7683.60	7683.60	0.00	7683.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7683.60	7683.60	0.00	7683.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3185	2851.00	2851.00	0.00	2851.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2851.00	2851.00	0.00	2851.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3186	6132.00	6132.00	0.00	6132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6132.00	6132.00	0.00	6132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4506	5639.50	5639.50	0.00	5639.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5639.50	5639.50	0.00	5639.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3188	4080.00	4080.00	0.00	4080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4080.00	4080.00	0.00	4080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3189	2179.00	2179.00	0.00	2179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2179.00	2179.00	0.00	2179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3190	715.00	715.00	0.00	715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	715.00	715.00	0.00	715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3191	2321.70	2321.70	0.00	2321.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2321.70	2321.70	0.00	2321.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4515	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5523	8373.50	8373.50	0.00	8373.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8373.50	8373.50	0.00	8373.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4537	7549.50	7549.50	0.00	7549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7549.50	7549.50	0.00	7549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3195	32246.20	32246.20	0.00	32246.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32246.20	32246.20	0.00	32246.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3196	885.00	885.00	0.00	885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	885.00	885.00	0.00	885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3197	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3198	2819.50	2819.50	0.00	2819.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2819.50	2819.50	0.00	2819.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3199	1687.00	1687.00	0.00	1687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1687.00	1687.00	0.00	1687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3200	2197.00	2197.00	0.00	2197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2197.00	2197.00	0.00	2197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3201	5301.30	5301.30	0.00	5301.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5301.30	5301.30	0.00	5301.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3202	2982.00	2982.00	0.00	2982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2982.00	2982.00	0.00	2982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3203	3350.00	3350.00	0.00	3350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3350.00	3350.00	0.00	3350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3204	280.00	280.00	0.00	280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	280.00	280.00	0.00	280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3206	18740.40	18740.40	0.00	18740.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18740.40	18740.40	0.00	18740.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3207	4379.10	4379.10	0.00	4379.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4379.10	4379.10	0.00	4379.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3208	17902.50	17902.50	0.00	17902.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17902.50	17902.50	0.00	17902.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3209	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4540	4889.50	4889.50	0.00	4889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4889.50	4889.50	0.00	4889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3210	3400.00	3400.00	0.00	3400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3400.00	3400.00	0.00	3400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3211	930.40	930.40	0.00	930.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	930.40	930.40	0.00	930.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3212	139.00	139.00	0.00	139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	139.00	139.00	0.00	139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3213	5941.67	5941.67	0.00	5941.67	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5941.67	5941.67	0.00	5941.67	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3214	3222.00	3222.00	0.00	3222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3222.00	3222.00	0.00	3222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3215	17750.80	17750.80	0.00	17750.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17750.80	17750.80	0.00	17750.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3216	1768.00	1768.00	0.00	1768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1768.00	1768.00	0.00	1768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3217	2404.00	2404.00	0.00	2404.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2404.00	2404.00	0.00	2404.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3218	3521.40	3521.40	0.00	3521.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3521.40	3521.40	0.00	3521.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4560	2653.50	2653.50	0.00	2653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2653.50	2653.50	0.00	2653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3219	32043.50	32043.50	0.00	32043.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32043.50	32043.50	0.00	32043.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5535	4655.00	4655.00	0.00	4655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4655.00	4655.00	0.00	4655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3221	431.20	431.20	0.00	431.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	431.20	431.20	0.00	431.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6962	1719.00	1719.00	0.00	1719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1719.00	1719.00	0.00	1719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3223	11407.50	11407.50	0.00	11407.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11407.50	11407.50	0.00	11407.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3224	2819.70	2819.70	0.00	2819.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2819.70	2819.70	0.00	2819.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3225	2147.00	2147.00	0.00	2147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2147.00	2147.00	0.00	2147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3226	13170.00	13170.00	0.00	13170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13170.00	13170.00	0.00	13170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3227	153.00	153.00	0.00	153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	153.00	153.00	0.00	153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3228	1385.00	1385.00	0.00	1385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1385.00	1385.00	0.00	1385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3229	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3230	1126.50	1126.50	0.00	1126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1126.50	1126.50	0.00	1126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3231	12332.00	12332.00	0.00	12332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12332.00	12332.00	0.00	12332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3232	640.00	640.00	0.00	640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	640.00	640.00	0.00	640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3233	2108.60	2108.60	0.00	2108.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2108.60	2108.60	0.00	2108.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3234	11358.50	11358.50	0.00	11358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11358.50	11358.50	0.00	11358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3235	448.40	448.40	0.00	448.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	448.40	448.40	0.00	448.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3236	2801.10	2801.10	0.00	2801.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2801.10	2801.10	0.00	2801.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6077	8100.60	8100.60	0.00	8100.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8100.60	8100.60	0.00	8100.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3238	2337.00	2337.00	0.00	2337.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2337.00	2337.00	0.00	2337.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3239	8332.00	8332.00	0.00	8332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8332.00	8332.00	0.00	8332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3240	4360.00	4360.00	0.00	4360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4360.00	4360.00	0.00	4360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3241	604.50	604.50	0.00	604.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	604.50	604.50	0.00	604.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5546	845.00	845.00	0.00	845.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	845.00	845.00	0.00	845.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3242	280.00	280.00	0.00	280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	280.00	280.00	0.00	280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3243	1411.00	1411.00	0.00	1411.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1411.00	1411.00	0.00	1411.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3244	1267.50	1267.50	0.00	1267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1267.50	1267.50	0.00	1267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7952	5559.50	5559.50	0.00	5559.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5559.50	5559.50	0.00	5559.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3245	82383.00	82383.00	0.00	82383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	82383.00	82383.00	0.00	82383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3246	9900.00	9900.00	0.00	9900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9900.00	9900.00	0.00	9900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3247	7759.20	7759.20	0.00	7759.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7759.20	7759.20	0.00	7759.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3248	2245.00	2245.00	0.00	2245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2245.00	2245.00	0.00	2245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3250	9435.67	9435.67	0.00	9435.67	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9435.67	9435.67	0.00	9435.67	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3251	19464.90	19464.90	0.00	19464.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19464.90	19464.90	0.00	19464.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3252	4655.00	4655.00	0.00	4655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4655.00	4655.00	0.00	4655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3253	1573.50	1573.50	0.00	1573.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1573.50	1573.50	0.00	1573.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3254	19486.60	19486.60	0.00	19486.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19486.60	19486.60	0.00	19486.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3255	24151.90	24151.90	0.00	24151.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24151.90	24151.90	0.00	24151.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5556	14569.50	14569.50	0.00	14569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14569.50	14569.50	0.00	14569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3257	3080.00	3080.00	0.00	3080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3080.00	3080.00	0.00	3080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3258	3957.20	3957.20	0.00	3957.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3957.20	3957.20	0.00	3957.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3259	1001.00	1001.00	0.00	1001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1001.00	1001.00	0.00	1001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3260	4723.28	4723.28	0.00	4723.28	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4723.28	4723.28	0.00	4723.28	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3261	1260.00	1260.00	0.00	1260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1260.00	1260.00	0.00	1260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3262	119945.00	119945.00	0.00	119945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	119945.00	119945.00	0.00	119945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3263	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3264	416.00	416.00	0.00	416.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	416.00	416.00	0.00	416.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6971	4953.00	4953.00	0.00	4953.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4953.00	4953.00	0.00	4953.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3266	254.80	254.80	0.00	254.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	254.80	254.80	0.00	254.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4563	1688.50	1688.50	0.00	1688.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1688.50	1688.50	0.00	1688.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3267	1365.00	1365.00	0.00	1365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1365.00	1365.00	0.00	1365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3268	1910.40	1910.40	0.00	1910.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1910.40	1910.40	0.00	1910.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3269	708.50	708.50	0.00	708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	708.50	708.50	0.00	708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4582	1385.00	1385.00	0.00	1385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1385.00	1385.00	0.00	1385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3270	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3271	2431.00	2431.00	0.00	2431.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2431.00	2431.00	0.00	2431.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3272	1306.50	1306.50	0.00	1306.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1306.50	1306.50	0.00	1306.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3273	23288.50	23288.50	0.00	23288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23288.50	23288.50	0.00	23288.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3274	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5569	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3275	13378.00	13378.00	0.00	13378.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13378.00	13378.00	0.00	13378.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4602	5734.50	5734.50	0.00	5734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5734.50	5734.50	0.00	5734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3277	791.00	791.00	0.00	791.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	791.00	791.00	0.00	791.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3278	203.00	203.00	0.00	203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	203.00	203.00	0.00	203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3279	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	371.00	371.00	0.00	371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4607	3513.00	3513.00	0.00	3513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3513.00	3513.00	0.00	3513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3281	290.00	290.00	0.00	290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	290.00	290.00	0.00	290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3282	8400.00	8400.00	0.00	8400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8400.00	8400.00	0.00	8400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3283	6233.30	6233.30	0.00	6233.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6233.30	6233.30	0.00	6233.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3284	3914.80	3914.80	0.00	3914.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3914.80	3914.80	0.00	3914.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3285	857.60	857.60	0.00	857.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	857.60	857.60	0.00	857.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3286	6658.00	6658.00	0.00	6658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6658.00	6658.00	0.00	6658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3287	1389.70	1389.70	0.00	1389.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1389.70	1389.70	0.00	1389.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3288	17620.40	17620.40	0.00	17620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17620.40	17620.40	0.00	17620.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3289	1437.00	1437.00	0.00	1437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1437.00	1437.00	0.00	1437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3290	1637.00	1637.00	0.00	1637.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1637.00	1637.00	0.00	1637.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3291	275.40	275.40	0.00	275.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	275.40	275.40	0.00	275.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3292	5076.80	5076.80	0.00	5076.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5076.80	5076.80	0.00	5076.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3293	16800.00	16800.00	0.00	16800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16800.00	16800.00	0.00	16800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3294	1630.00	1630.00	0.00	1630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1630.00	1630.00	0.00	1630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3295	2022.00	2022.00	0.00	2022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2022.00	2022.00	0.00	2022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6987	1644.00	1644.00	0.00	1644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1644.00	1644.00	0.00	1644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3296	6777.46	6777.46	0.00	6777.46	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6777.46	6777.46	0.00	6777.46	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5581	14525.00	14525.00	0.00	14525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14525.00	14525.00	0.00	14525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3298	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3299	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	354.00	354.00	0.00	354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3300	10567.90	10567.90	0.00	10567.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10567.90	10567.90	0.00	10567.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3301	2669.00	2669.00	0.00	2669.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2669.00	2669.00	0.00	2669.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3302	32838.40	32838.40	0.00	32838.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32838.40	32838.40	0.00	32838.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3303	3627.00	3627.00	0.00	3627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3627.00	3627.00	0.00	3627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3305	160.10	160.10	0.00	160.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.10	160.10	0.00	160.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3306	592.20	592.20	0.00	592.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	592.20	592.20	0.00	592.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7450	4256.00	4256.00	0.00	4256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4256.00	4256.00	0.00	4256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7303	1912.50	1912.50	0.00	1912.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1912.50	1912.50	0.00	1912.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3307	10803.00	10803.00	0.00	10803.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10803.00	10803.00	0.00	10803.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3308	3118.00	3118.00	0.00	3118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3118.00	3118.00	0.00	3118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3309	4169.00	4169.00	0.00	4169.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4169.00	4169.00	0.00	4169.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3310	41.00	41.00	0.00	41.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41.00	41.00	0.00	41.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3311	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4622	915.00	915.00	0.00	915.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	915.00	915.00	0.00	915.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3312	13524.00	13524.00	0.00	13524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13524.00	13524.00	0.00	13524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3313	955.00	955.00	0.00	955.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	955.00	955.00	0.00	955.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3314	25454.00	25454.00	0.00	25454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25454.00	25454.00	0.00	25454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5621	4990.00	4990.00	0.00	4990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4990.00	4990.00	0.00	4990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3315	385.00	385.00	0.00	385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	385.00	385.00	0.00	385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3316	1488.40	1488.40	0.00	1488.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1488.40	1488.40	0.00	1488.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3317	1576.50	1576.50	0.00	1576.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1576.50	1576.50	0.00	1576.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3318	7522.80	7522.80	0.00	7522.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7522.80	7522.80	0.00	7522.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5631	17778.00	17778.00	0.00	12448.00	0.00	0.00	0.00	0.00	0.00	5330.00	0.00	12448.00	12448.00	0.00	12448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3319	19065.30	19065.30	0.00	19065.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19065.30	19065.30	0.00	19065.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3320	5945.00	5945.00	0.00	5945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5945.00	5945.00	0.00	5945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5208	312.40	312.40	0.00	312.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	312.40	312.40	0.00	312.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3322	597.00	597.00	0.00	597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	597.00	597.00	0.00	597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3323	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3324	33661.00	33661.00	0.00	33661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33661.00	33661.00	0.00	33661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3325	942.00	942.00	0.00	942.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	942.00	942.00	0.00	942.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3326	12330.37	12330.37	0.00	12330.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12330.37	12330.37	0.00	12330.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3327	2577.00	2577.00	0.00	2577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2577.00	2577.00	0.00	2577.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3328	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3329	119520.00	119520.00	0.00	119520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	119520.00	119520.00	0.00	119520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3330	789.90	789.90	0.00	789.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	789.90	789.90	0.00	789.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3331	2740.10	2740.10	0.00	2740.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2740.10	2740.10	0.00	2740.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4637	171.00	171.00	0.00	171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	171.00	171.00	0.00	171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3332	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3333	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3334	18445.00	18445.00	0.00	18445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18445.00	18445.00	0.00	18445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3335	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5221	11540.50	11540.50	0.00	11540.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11540.50	11540.50	0.00	11540.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4648	863.50	863.50	0.00	863.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	863.50	863.50	0.00	863.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3338	808.00	808.00	0.00	808.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	808.00	808.00	0.00	808.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3339	59.00	59.00	0.00	59.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59.00	59.00	0.00	59.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3340	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3341	3161.00	3161.00	0.00	3161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3161.00	3161.00	0.00	3161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4662	3751.50	3751.50	0.00	3751.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3751.50	3751.50	0.00	3751.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3342	30695.00	30695.00	0.00	30695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30695.00	30695.00	0.00	30695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3343	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3344	2456.00	2456.00	0.00	2456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2456.00	2456.00	0.00	2456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3345	17468.50	17468.50	0.00	17468.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17468.50	17468.50	0.00	17468.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3346	991.00	991.00	0.00	991.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	991.00	991.00	0.00	991.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3347	10608.40	10608.40	0.00	10608.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10608.40	10608.40	0.00	10608.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3348	10328.41	10328.41	0.00	10328.41	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10328.41	10328.41	0.00	10328.41	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3349	725.00	725.00	0.00	725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	725.00	725.00	0.00	725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3350	884.50	884.50	0.00	884.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	884.50	884.50	0.00	884.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3351	20791.00	20791.00	0.00	20791.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20791.00	20791.00	0.00	20791.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3352	255.90	255.90	0.00	255.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	255.90	255.90	0.00	255.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5658	13440.00	13440.00	0.00	13440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13440.00	13440.00	0.00	13440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3354	59760.00	59760.00	0.00	59760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59760.00	59760.00	0.00	59760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6687	1147.50	1147.50	0.00	1147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1147.50	1147.50	0.00	1147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3356	2455.00	2455.00	0.00	2455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2455.00	2455.00	0.00	2455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3357	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3358	246.00	246.00	0.00	246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	246.00	246.00	0.00	246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3359	11065.65	11065.65	0.00	11065.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11065.65	11065.65	0.00	11065.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5672	1313.00	1313.00	0.00	1313.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1313.00	1313.00	0.00	1313.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3361	1849.00	1849.00	0.00	1849.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1849.00	1849.00	0.00	1849.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3362	489.00	489.00	0.00	489.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	489.00	489.00	0.00	489.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3363	41061.30	41061.30	0.00	41061.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41061.30	41061.30	0.00	41061.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6126	4075.00	4075.00	0.00	4075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4075.00	4075.00	0.00	4075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3365	472.00	472.00	0.00	472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	472.00	472.00	0.00	472.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7250	750.50	750.50	0.00	750.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	750.50	750.50	0.00	750.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7460	7104.00	7104.00	0.00	7104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7104.00	7104.00	0.00	7104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3367	3564.00	3564.00	0.00	3564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3564.00	3564.00	0.00	3564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3368	5807.70	5807.70	0.00	5807.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5807.70	5807.70	0.00	5807.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3369	16700.00	16700.00	0.00	16700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16700.00	16700.00	0.00	16700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3370	966.00	966.00	0.00	966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	966.00	966.00	0.00	966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3371	823.80	823.80	0.00	823.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	823.80	823.80	0.00	823.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3372	8400.00	8400.00	0.00	8400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8400.00	8400.00	0.00	8400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3373	7070.10	7070.10	0.00	7070.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7070.10	7070.10	0.00	7070.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3374	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3375	18940.50	18940.50	0.00	18940.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18940.50	18940.50	0.00	18940.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3376	2340.50	2340.50	0.00	2340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2340.50	2340.50	0.00	2340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3377	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4676	4048.50	4048.50	0.00	4048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4048.50	4048.50	0.00	4048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3378	560.70	560.70	0.00	560.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	560.70	560.70	0.00	560.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3379	1963.00	1963.00	0.00	1963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1963.00	1963.00	0.00	1963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3381	4276.10	4276.10	0.00	4276.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4276.10	4276.10	0.00	4276.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3382	6055.00	6055.00	0.00	6055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6055.00	6055.00	0.00	6055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4689	2595.00	2595.00	0.00	2595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2595.00	2595.00	0.00	2595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3383	24495.70	24495.70	0.00	24495.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24495.70	24495.70	0.00	24495.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3384	1090.00	1090.00	0.00	1090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1090.00	1090.00	0.00	1090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3385	2350.60	2350.60	0.00	2350.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2350.60	2350.60	0.00	2350.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3386	23845.40	23845.40	0.00	23845.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23845.40	23845.40	0.00	23845.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3387	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3388	164.00	164.00	0.00	164.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	164.00	164.00	0.00	164.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3389	1060.00	1060.00	0.00	1060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1060.00	1060.00	0.00	1060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6024	565.00	565.00	0.00	565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	565.00	565.00	0.00	565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3390	2057.00	2057.00	0.00	2057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2057.00	2057.00	0.00	2057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6032	556.50	556.50	0.00	556.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	556.50	556.50	0.00	556.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3391	1166.00	1166.00	0.00	1166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1166.00	1166.00	0.00	1166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3392	1209.40	1209.40	0.00	1209.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1209.40	1209.40	0.00	1209.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3393	2324.00	2324.00	0.00	2324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2324.00	2324.00	0.00	2324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3394	301.60	301.60	0.00	301.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	301.60	301.60	0.00	301.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5683	15580.00	15580.00	0.00	15580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15580.00	15580.00	0.00	15580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3396	16700.00	16700.00	0.00	16700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16700.00	16700.00	0.00	16700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3397	18226.20	18226.20	0.00	18226.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18226.20	18226.20	0.00	18226.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3398	4200.20	4200.20	0.00	4200.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4200.20	4200.20	0.00	4200.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3399	4940.00	4940.00	0.00	4940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4940.00	4940.00	0.00	4940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3400	643.50	643.50	0.00	643.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	643.50	643.50	0.00	643.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3401	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7085	1900.00	1900.00	0.00	1900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1900.00	1900.00	0.00	1900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3402	475.00	475.00	0.00	475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	475.00	475.00	0.00	475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3403	701.00	701.00	0.00	701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	701.00	701.00	0.00	701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3404	1020.00	1020.00	0.00	1020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1020.00	1020.00	0.00	1020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5520	24441.80	24441.80	0.00	24441.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24441.80	24441.80	0.00	24441.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3405	45562.20	45562.20	0.00	45562.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45562.20	45562.20	0.00	45562.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3406	1437.00	1437.00	0.00	1437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1437.00	1437.00	0.00	1437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3407	717.50	717.50	0.00	717.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	717.50	717.50	0.00	717.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3408	846.30	846.30	0.00	846.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	846.30	846.30	0.00	846.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3409	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5697	5644.00	5644.00	0.00	5644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5644.00	5644.00	0.00	5644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7001	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5722	5587.00	5587.00	0.00	5587.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5587.00	5587.00	0.00	5587.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3413	1802.27	1802.27	0.00	1802.27	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1802.27	1802.27	0.00	1802.27	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3414	8350.00	8350.00	0.00	8350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8350.00	8350.00	0.00	8350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3415	2565.00	2565.00	0.00	2565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2565.00	2565.00	0.00	2565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3416	924.00	924.00	0.00	924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	924.00	924.00	0.00	924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3417	3558.00	3558.00	0.00	3558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3558.00	3558.00	0.00	3558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3418	2475.90	2475.90	0.00	2475.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2475.90	2475.90	0.00	2475.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3419	49121.70	49121.70	0.00	49121.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49121.70	49121.70	0.00	49121.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7178	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3421	684.00	684.00	0.00	684.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	684.00	684.00	0.00	684.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3422	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3423	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5738	7945.00	7945.00	0.00	7945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7945.00	7945.00	0.00	7945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3424	74.40	74.40	0.00	74.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	74.40	74.40	0.00	74.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5211	19446.00	19446.00	0.00	19446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19446.00	19446.00	0.00	19446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3425	6991.93	6991.93	0.00	6991.93	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6991.93	6991.93	0.00	6991.93	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3426	20440.60	20440.60	0.00	20440.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20440.60	20440.60	0.00	20440.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3427	118080.00	118080.00	0.00	118080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118080.00	118080.00	0.00	118080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3429	1240.50	1240.50	0.00	1240.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1240.50	1240.50	0.00	1240.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3430	916.00	916.00	0.00	916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	916.00	916.00	0.00	916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3431	35479.50	35479.50	0.00	35479.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35479.50	35479.50	0.00	35479.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4709	2589.00	2589.00	0.00	2589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2589.00	2589.00	0.00	2589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3432	644.00	644.00	0.00	644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	644.00	644.00	0.00	644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3433	68.90	68.90	0.00	68.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	68.90	68.90	0.00	68.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3434	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3435	13885.10	13885.10	0.00	13885.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13885.10	13885.10	0.00	13885.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3436	166.50	166.50	0.00	166.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	166.50	166.50	0.00	166.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3437	13344.68	13344.68	0.00	13344.68	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13344.68	13344.68	0.00	13344.68	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3438	20598.10	20598.10	0.00	20598.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20598.10	20598.10	0.00	20598.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3439	1115.00	1115.00	0.00	1115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1115.00	1115.00	0.00	1115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3440	4638.00	4638.00	0.00	4638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4638.00	4638.00	0.00	4638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3441	774.50	774.50	0.00	774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	774.50	774.50	0.00	774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3442	41550.00	41550.00	0.00	41550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41550.00	41550.00	0.00	41550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3443	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3444	99285.50	99285.50	0.00	99285.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99285.50	99285.50	0.00	99285.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3445	3000.00	3000.00	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3000.00	3000.00	0.00	3000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3446	805.00	805.00	0.00	805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	805.00	805.00	0.00	805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3447	1605.80	1605.80	0.00	1605.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1605.80	1605.80	0.00	1605.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3448	407.00	407.00	0.00	407.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	407.00	407.00	0.00	407.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6048	755.50	755.50	0.00	755.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	755.50	755.50	0.00	755.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3450	448.00	448.00	0.00	448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	448.00	448.00	0.00	448.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3451	6350.07	6350.07	0.00	6350.07	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6350.07	6350.07	0.00	6350.07	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3452	6634.60	6634.60	0.00	6634.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6634.60	6634.60	0.00	6634.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3453	3055.00	3055.00	0.00	3055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3055.00	3055.00	0.00	3055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3454	9690.60	9690.60	0.00	9690.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9690.60	9690.60	0.00	9690.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3455	96.20	96.20	0.00	96.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.20	96.20	0.00	96.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3456	762.00	762.00	0.00	762.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	762.00	762.00	0.00	762.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3457	58638.00	58638.00	0.00	58638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58638.00	58638.00	0.00	58638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3458	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3459	1312.50	1312.50	0.00	1312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1312.50	1312.50	0.00	1312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3460	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3461	204842.00	204842.00	0.00	204842.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	204842.00	204842.00	0.00	204842.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6062	418.00	418.00	0.00	418.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	418.00	418.00	0.00	418.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3463	1162.00	1162.00	0.00	1162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1162.00	1162.00	0.00	1162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3464	513.00	513.00	0.00	513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	513.00	513.00	0.00	513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3465	229213.00	229213.00	0.00	229213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	229213.00	229213.00	0.00	229213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3466	3030.00	3030.00	0.00	3030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3030.00	3030.00	0.00	3030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3467	53629.70	53629.70	0.00	53629.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53629.70	53629.70	0.00	53629.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3468	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3469	54225.00	54225.00	0.00	54225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54225.00	54225.00	0.00	54225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5751	8250.00	8250.00	0.00	8250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8250.00	8250.00	0.00	8250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4717	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3472	4998.00	4998.00	0.00	4998.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4998.00	4998.00	0.00	4998.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3473	3423.00	3423.00	0.00	3423.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3423.00	3423.00	0.00	3423.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3474	2056.50	2056.50	0.00	2056.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2056.50	2056.50	0.00	2056.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3475	1198.65	1198.65	0.00	1198.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1198.65	1198.65	0.00	1198.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3476	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3477	15748.80	15748.80	0.00	15748.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15748.80	15748.80	0.00	15748.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3478	129.00	129.00	0.00	129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	129.00	129.00	0.00	129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3479	5375.00	5375.00	0.00	5375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5375.00	5375.00	0.00	5375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3480	55900.00	55900.00	0.00	55900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55900.00	55900.00	0.00	55900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3481	376.00	376.00	0.00	376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	376.00	376.00	0.00	376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3482	3209.80	3209.80	0.00	3209.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3209.80	3209.80	0.00	3209.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3483	1815.00	1815.00	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1815.00	1815.00	0.00	1815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3484	252.00	252.00	0.00	252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	252.00	252.00	0.00	252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3485	9240.00	9240.00	0.00	9240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9240.00	9240.00	0.00	9240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3486	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3487	151.90	151.90	0.00	151.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	151.90	151.90	0.00	151.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3488	26701.00	26701.00	0.00	26701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26701.00	26701.00	0.00	26701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7703	3018.50	3018.50	0.00	3018.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3018.50	3018.50	0.00	3018.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7710	1885.00	1885.00	0.00	1885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1885.00	1885.00	0.00	1885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4734	5629.00	5629.00	0.00	5629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5629.00	5629.00	0.00	5629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3489	117159.61	5740.00	34410.01	5740.00	34410.01	0.00	0.00	0.00	0.00	0.00	0.00	40150.01	5740.00	34410.01	5740.00	34410.01	0.00	0.00	0.00	0.00	0.00	0.00
3490	1616.00	1616.00	0.00	1616.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1616.00	1616.00	0.00	1616.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6076	1079.50	1079.50	0.00	1079.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1079.50	1079.50	0.00	1079.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3492	3809.00	3809.00	0.00	3809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3809.00	3809.00	0.00	3809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4747	4132.00	4132.00	0.00	4132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4132.00	4132.00	0.00	4132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4756	1407.50	1407.50	0.00	1407.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1407.50	1407.50	0.00	1407.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4767	3650.00	3650.00	0.00	3650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3650.00	3650.00	0.00	3650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3495	9055.00	9055.00	0.00	9055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9055.00	9055.00	0.00	9055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3496	23181.50	23181.50	0.00	23181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23181.50	23181.50	0.00	23181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3497	20919.60	20919.60	0.00	20919.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20919.60	20919.60	0.00	20919.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3498	8011.30	8011.30	0.00	8011.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8011.30	8011.30	0.00	8011.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3499	400.10	400.10	0.00	400.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	400.10	400.10	0.00	400.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3500	1158.00	1158.00	0.00	1158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1158.00	1158.00	0.00	1158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3501	65625.00	65625.00	0.00	65625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65625.00	65625.00	0.00	65625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3502	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3503	1229.50	1229.50	0.00	1229.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1229.50	1229.50	0.00	1229.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3504	164.00	164.00	0.00	164.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	164.00	164.00	0.00	164.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5765	3035.00	3035.00	0.00	3035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3035.00	3035.00	0.00	3035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3506	60120.00	60120.00	0.00	60120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60120.00	60120.00	0.00	60120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3507	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3508	2697.00	2697.00	0.00	2697.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2697.00	2697.00	0.00	2697.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3509	672.70	672.70	0.00	672.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.70	672.70	0.00	672.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3510	34014.20	34014.20	0.00	34014.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34014.20	34014.20	0.00	34014.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3511	2429.20	2429.20	0.00	2429.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2429.20	2429.20	0.00	2429.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5630	33898.00	33898.00	0.00	33898.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33898.00	33898.00	0.00	33898.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3513	41.00	41.00	0.00	41.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41.00	41.00	0.00	41.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3514	8150.70	8150.70	0.00	8150.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8150.70	8150.70	0.00	8150.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4787	735.00	735.00	0.00	735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	735.00	735.00	0.00	735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5779	8750.00	8750.00	0.00	8750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8750.00	8750.00	0.00	8750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3516	1614.00	1614.00	0.00	1614.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1614.00	1614.00	0.00	1614.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3517	20280.00	20280.00	0.00	20280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20280.00	20280.00	0.00	20280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3518	10477.70	10477.70	0.00	10477.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10477.70	10477.70	0.00	10477.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3519	1605.50	1605.50	0.00	1605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1605.50	1605.50	0.00	1605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3520	668.00	668.00	0.00	668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	668.00	668.00	0.00	668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3521	23260.20	23260.20	0.00	23260.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23260.20	23260.20	0.00	23260.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7168	10059.00	10059.00	0.00	10059.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10059.00	10059.00	0.00	10059.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6096	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3523	43825.00	43825.00	0.00	43825.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43825.00	43825.00	0.00	43825.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3524	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3525	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3526	8450.00	8450.00	0.00	8450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8450.00	8450.00	0.00	8450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5789	5949.50	5949.50	0.00	5949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5949.50	5949.50	0.00	5949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3528	1588.00	1588.00	0.00	1588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1588.00	1588.00	0.00	1588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3529	3845.50	3845.50	0.00	3845.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3845.50	3845.50	0.00	3845.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3530	239.00	239.00	0.00	239.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	239.00	239.00	0.00	239.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3531	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7402	3556.00	3556.00	0.00	1622.50	0.00	0.00	0.00	0.00	0.00	1933.50	0.00	1622.50	1622.50	0.00	1622.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3532	22076.50	22076.50	0.00	22076.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22076.50	22076.50	0.00	22076.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3533	6918.30	6918.30	0.00	6918.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6918.30	6918.30	0.00	6918.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3534	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3535	1933.50	1933.50	0.00	1933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1933.50	1933.50	0.00	1933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3536	17750.60	17750.60	0.00	17750.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17750.60	17750.60	0.00	17750.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3537	63190.40	63190.40	0.00	63190.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63190.40	63190.40	0.00	63190.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3538	58891.50	58891.50	0.00	58891.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58891.50	58891.50	0.00	58891.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3539	950.50	950.50	0.00	950.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	950.50	950.50	0.00	950.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3540	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3541	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	396.00	396.00	0.00	396.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3542	2457.50	2457.50	0.00	2457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2457.50	2457.50	0.00	2457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5806	12250.00	12250.00	0.00	12250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12250.00	12250.00	0.00	12250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3544	1492.00	1492.00	0.00	1492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1492.00	1492.00	0.00	1492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3545	716.10	716.10	0.00	716.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	716.10	716.10	0.00	716.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3546	1989.10	1989.10	0.00	1989.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1989.10	1989.10	0.00	1989.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3547	72885.50	72885.50	0.00	72885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72885.50	72885.50	0.00	72885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7412	6287.00	6287.00	0.00	6287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6287.00	6287.00	0.00	6287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3548	3670.00	3670.00	0.00	3670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3670.00	3670.00	0.00	3670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3549	8027.50	8027.50	0.00	8027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8027.50	8027.50	0.00	8027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3550	2363.00	2363.00	0.00	2363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2363.00	2363.00	0.00	2363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4797	4762.50	4762.50	0.00	4762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4762.50	4762.50	0.00	4762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3552	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3553	8111.40	8111.40	0.00	8111.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8111.40	8111.40	0.00	8111.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3554	181.00	181.00	0.00	181.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	181.00	181.00	0.00	181.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3555	1176.60	1176.60	0.00	1176.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1176.60	1176.60	0.00	1176.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3556	880.00	880.00	0.00	880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	880.00	880.00	0.00	880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6748	49706.50	49706.50	0.00	49706.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49706.50	49706.50	0.00	49706.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3558	1559.00	1559.00	0.00	1559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1559.00	1559.00	0.00	1559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4814	4728.00	4728.00	0.00	4728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4728.00	4728.00	0.00	4728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3559	5726.00	5726.00	0.00	5726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5726.00	5726.00	0.00	5726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3560	45575.00	45575.00	0.00	45575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45575.00	45575.00	0.00	45575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3561	24738.00	24738.00	0.00	24738.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24738.00	24738.00	0.00	24738.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3562	4456.00	4456.00	0.00	4456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4456.00	4456.00	0.00	4456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3563	8884.01	8884.01	0.00	8884.01	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8884.01	8884.01	0.00	8884.01	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3564	8450.00	8450.00	0.00	8450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8450.00	8450.00	0.00	8450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3565	390.60	390.60	0.00	390.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	390.60	390.60	0.00	390.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5820	14449.50	14449.50	0.00	14449.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14449.50	14449.50	0.00	14449.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3566	605.00	605.00	0.00	605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	605.00	605.00	0.00	605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3567	77007.00	77007.00	0.00	77007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77007.00	77007.00	0.00	77007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3568	15510.40	15510.40	0.00	15510.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15510.40	15510.40	0.00	15510.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3569	1746.00	1746.00	0.00	1746.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1746.00	1746.00	0.00	1746.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3570	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3571	428.50	428.50	0.00	428.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	428.50	428.50	0.00	428.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7004	4752.00	4752.00	0.00	4752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4752.00	4752.00	0.00	4752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3573	3149.00	3149.00	0.00	3149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3149.00	3149.00	0.00	3149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3574	3494.80	3494.80	0.00	3494.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3494.80	3494.80	0.00	3494.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3575	4581.00	4581.00	0.00	4581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4581.00	4581.00	0.00	4581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3576	2742.00	2742.00	0.00	2742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2742.00	2742.00	0.00	2742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3577	96330.20	96330.20	0.00	96330.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96330.20	96330.20	0.00	96330.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3578	187000.00	187000.00	0.00	187000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187000.00	187000.00	0.00	187000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3579	6128.90	6128.90	0.00	6128.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6128.90	6128.90	0.00	6128.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3580	981.00	981.00	0.00	981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	981.00	981.00	0.00	981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3581	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3582	33587.00	33587.00	0.00	33587.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33587.00	33587.00	0.00	33587.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4820	5581.50	5581.50	0.00	5581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5581.50	5581.50	0.00	5581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3583	358.50	358.50	0.00	358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	358.50	358.50	0.00	358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3584	9168.10	9168.10	0.00	9168.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9168.10	9168.10	0.00	9168.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5831	3260.00	3260.00	0.00	3260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3260.00	3260.00	0.00	3260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3586	32600.00	32600.00	0.00	32600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32600.00	32600.00	0.00	32600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3587	586.00	586.00	0.00	586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	586.00	586.00	0.00	586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3588	2848.00	2848.00	0.00	2848.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2848.00	2848.00	0.00	2848.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3589	600.40	600.40	0.00	600.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.40	600.40	0.00	600.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3590	4898.00	4898.00	0.00	4898.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4898.00	4898.00	0.00	4898.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3591	6318.30	6318.30	0.00	6318.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6318.30	6318.30	0.00	6318.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3592	2520.90	2520.90	0.00	2520.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2520.90	2520.90	0.00	2520.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3593	22680.00	22680.00	0.00	22680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22680.00	22680.00	0.00	22680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3594	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3595	428.00	428.00	0.00	428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	428.00	428.00	0.00	428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3598	3981.30	3981.30	0.00	3981.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3981.30	3981.30	0.00	3981.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3599	2872.65	2872.65	0.00	2872.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2872.65	2872.65	0.00	2872.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3600	621.00	621.00	0.00	621.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	621.00	621.00	0.00	621.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3601	1003.00	1003.00	0.00	1003.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1003.00	1003.00	0.00	1003.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3602	3612.00	3612.00	0.00	3612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3612.00	3612.00	0.00	3612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3603	1194.00	1194.00	0.00	1194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1194.00	1194.00	0.00	1194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3604	79475.00	79475.00	0.00	79475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	79475.00	79475.00	0.00	79475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3605	87720.00	87720.00	0.00	87720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	87720.00	87720.00	0.00	87720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3606	1738.00	1738.00	0.00	1738.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1738.00	1738.00	0.00	1738.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3607	888.00	888.00	0.00	888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	888.00	888.00	0.00	888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3608	100100.00	100100.00	0.00	100100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100100.00	100100.00	0.00	100100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3609	694.00	694.00	0.00	694.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	694.00	694.00	0.00	694.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3610	1298.00	1298.00	0.00	1298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1298.00	1298.00	0.00	1298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6177	2475.00	2475.00	0.00	2475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2475.00	2475.00	0.00	2475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7209	374.00	374.00	0.00	374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	374.00	374.00	0.00	374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7223	2706.50	2706.50	0.00	2706.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2706.50	2706.50	0.00	2706.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3611	797.00	797.00	0.00	797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	797.00	797.00	0.00	797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3612	602.00	602.00	0.00	602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	602.00	602.00	0.00	602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3613	8892.90	8892.90	0.00	8892.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8892.90	8892.90	0.00	8892.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3614	2720.00	2720.00	0.00	2720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2720.00	2720.00	0.00	2720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3615	172.00	172.00	0.00	172.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	172.00	172.00	0.00	172.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4834	537.00	537.00	0.00	537.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	537.00	537.00	0.00	537.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3616	60740.00	60740.00	0.00	60740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60740.00	60740.00	0.00	60740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3617	1392.00	1392.00	0.00	1392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1392.00	1392.00	0.00	1392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3618	348.00	348.00	0.00	348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	348.00	348.00	0.00	348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3619	2113.60	2113.60	0.00	2113.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2113.60	2113.60	0.00	2113.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3620	17449.75	17449.75	0.00	17449.75	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17449.75	17449.75	0.00	17449.75	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4844	292.50	292.50	0.00	292.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	292.50	292.50	0.00	292.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3621	59593.00	59593.00	0.00	59593.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59593.00	59593.00	0.00	59593.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4858	6458.50	6458.50	0.00	6458.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6458.50	6458.50	0.00	6458.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3623	827.00	827.00	0.00	827.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	827.00	827.00	0.00	827.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5858	2536.50	2536.50	0.00	2536.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2536.50	2536.50	0.00	2536.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3624	2632.90	2632.90	0.00	2632.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2632.90	2632.90	0.00	2632.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3625	2774.70	2774.70	0.00	2774.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2774.70	2774.70	0.00	2774.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3626	1985.00	1985.00	0.00	1985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1985.00	1985.00	0.00	1985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4873	12447.00	12447.00	0.00	12447.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12447.00	12447.00	0.00	12447.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3627	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3628	681.00	681.00	0.00	681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	681.00	681.00	0.00	681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3629	734.00	734.00	0.00	734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	734.00	734.00	0.00	734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3630	32500.40	32500.40	0.00	32500.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32500.40	32500.40	0.00	32500.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3631	1285.00	1285.00	0.00	1285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1285.00	1285.00	0.00	1285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3632	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3633	1971.00	1971.00	0.00	1971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1971.00	1971.00	0.00	1971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3634	5552.60	5552.60	0.00	5552.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5552.60	5552.60	0.00	5552.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3635	330.00	330.00	0.00	330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	330.00	330.00	0.00	330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3636	11160.19	11160.19	0.00	11160.19	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11160.19	11160.19	0.00	11160.19	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3637	4147.00	4147.00	0.00	4147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4147.00	4147.00	0.00	4147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3638	16700.00	16700.00	0.00	16700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16700.00	16700.00	0.00	16700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3639	2599.00	2599.00	0.00	2599.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2599.00	2599.00	0.00	2599.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3640	1506.40	1506.40	0.00	1506.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1506.40	1506.40	0.00	1506.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3641	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5991	6151.00	6151.00	0.00	6151.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6151.00	6151.00	0.00	6151.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3643	5514.50	5514.50	0.00	5514.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5514.50	5514.50	0.00	5514.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6690	4491.00	4491.00	0.00	1120.50	0.00	0.00	0.00	0.00	0.00	3370.50	0.00	1120.50	1120.50	0.00	1120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3644	133600.00	133600.00	0.00	133600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	133600.00	133600.00	0.00	133600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3645	53382.00	53382.00	0.00	53382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53382.00	53382.00	0.00	53382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3646	887.00	887.00	0.00	887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	887.00	887.00	0.00	887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3647	761.60	761.60	0.00	761.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	761.60	761.60	0.00	761.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3648	3212.00	3212.00	0.00	3212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3212.00	3212.00	0.00	3212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3649	2816.00	2816.00	0.00	2816.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2816.00	2816.00	0.00	2816.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3650	21041.63	21041.63	0.00	21041.63	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21041.63	21041.63	0.00	21041.63	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3651	1329.00	1329.00	0.00	1329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1329.00	1329.00	0.00	1329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3652	41455.20	41455.20	0.00	41455.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41455.20	41455.20	0.00	41455.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3653	26025.00	26025.00	0.00	26025.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26025.00	26025.00	0.00	26025.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3654	11104.40	11104.40	0.00	11104.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11104.40	11104.40	0.00	11104.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3655	340.50	340.50	0.00	340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	340.50	340.50	0.00	340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6006	2077.50	2077.50	0.00	2077.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2077.50	2077.50	0.00	2077.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3657	121680.00	121680.00	0.00	121680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	121680.00	121680.00	0.00	121680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3658	3077.00	3077.00	0.00	3077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3077.00	3077.00	0.00	3077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3659	438.00	438.00	0.00	438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	438.00	438.00	0.00	438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3660	13332.90	13332.90	0.00	13332.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13332.90	13332.90	0.00	13332.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3661	1861.00	1861.00	0.00	1861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1861.00	1861.00	0.00	1861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3662	7473.00	7473.00	0.00	7473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7473.00	7473.00	0.00	7473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3663	1553.90	1553.90	0.00	1553.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1553.90	1553.90	0.00	1553.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3664	1200.00	1200.00	0.00	1200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1200.00	1200.00	0.00	1200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3666	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3667	1194.50	1194.50	0.00	1194.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1194.50	1194.50	0.00	1194.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3668	833.00	833.00	0.00	833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	833.00	833.00	0.00	833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3669	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3670	100168.60	100168.60	0.00	100168.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100168.60	100168.60	0.00	100168.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3671	3162.05	3162.05	0.00	3162.05	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3162.05	3162.05	0.00	3162.05	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3672	1220.00	1220.00	0.00	1220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1220.00	1220.00	0.00	1220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3673	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3674	35600.00	35600.00	0.00	35600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35600.00	35600.00	0.00	35600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5470	5232.00	5232.00	0.00	5232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5232.00	5232.00	0.00	5232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3676	1009.00	1009.00	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1009.00	1009.00	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3677	452.50	452.50	0.00	452.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	452.50	452.50	0.00	452.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3678	79632.30	79632.30	0.00	79632.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	79632.30	79632.30	0.00	79632.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3679	176375.00	176375.00	0.00	176375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	176375.00	176375.00	0.00	176375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4881	7022.00	7022.00	0.00	7022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7022.00	7022.00	0.00	7022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3680	2084.00	2084.00	0.00	2084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2084.00	2084.00	0.00	2084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3681	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61200.00	61200.00	0.00	61200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3682	60836.00	60836.00	0.00	60836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60836.00	60836.00	0.00	60836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3683	2433.50	2433.50	0.00	2433.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2433.50	2433.50	0.00	2433.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3684	89425.00	89425.00	0.00	89425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	89425.00	89425.00	0.00	89425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3685	1797.50	1797.50	0.00	1797.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1797.50	1797.50	0.00	1797.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3686	6679.20	6679.20	0.00	6679.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6679.20	6679.20	0.00	6679.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5481	4048.00	4048.00	0.00	4048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4048.00	4048.00	0.00	4048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3688	54006.40	54006.40	0.00	54006.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54006.40	54006.40	0.00	54006.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5869	9720.00	9720.00	0.00	9720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9720.00	9720.00	0.00	9720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3689	2177.20	2177.20	0.00	2177.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2177.20	2177.20	0.00	2177.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4896	380.00	380.00	0.00	380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	380.00	380.00	0.00	380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3690	2944.00	2944.00	0.00	2944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2944.00	2944.00	0.00	2944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3691	773.50	773.50	0.00	773.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	773.50	773.50	0.00	773.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4920	266.00	266.00	0.00	266.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	266.00	266.00	0.00	266.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3693	24816.90	24816.90	0.00	24816.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24816.90	24816.90	0.00	24816.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3694	2911.00	2911.00	0.00	2911.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2911.00	2911.00	0.00	2911.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5644	27227.50	27227.50	0.00	27227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27227.50	27227.50	0.00	27227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3696	1423.00	1423.00	0.00	1423.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1423.00	1423.00	0.00	1423.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3697	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3698	6120.00	6120.00	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6120.00	6120.00	0.00	6120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3699	2170.60	2170.60	0.00	2170.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2170.60	2170.60	0.00	2170.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3700	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3701	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3702	972.00	972.00	0.00	972.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	972.00	972.00	0.00	972.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3703	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3704	2597.00	2597.00	0.00	2597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2597.00	2597.00	0.00	2597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3705	1622.00	0.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	500.00	0.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00
3706	6807.00	6807.00	0.00	6807.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6807.00	6807.00	0.00	6807.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3707	16906.50	16906.50	0.00	16906.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16906.50	16906.50	0.00	16906.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3708	859.90	859.90	0.00	859.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	859.90	859.90	0.00	859.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3709	8906.90	8906.90	0.00	8906.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8906.90	8906.90	0.00	8906.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3710	4876.50	4876.50	0.00	4876.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4876.50	4876.50	0.00	4876.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3711	342.00	342.00	0.00	342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	342.00	342.00	0.00	342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3712	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3713	3711.00	3711.00	0.00	3711.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3711.00	3711.00	0.00	3711.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3714	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3716	3639.00	3639.00	0.00	3639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3639.00	3639.00	0.00	3639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4925	684.50	684.50	0.00	684.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	684.50	684.50	0.00	684.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3717	5276.00	5276.00	0.00	5276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5276.00	5276.00	0.00	5276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5895	3253.50	3253.50	0.00	3253.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3253.50	3253.50	0.00	3253.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3718	3391.00	3391.00	0.00	3391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3391.00	3391.00	0.00	3391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3719	13931.50	13931.50	0.00	13931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13931.50	13931.50	0.00	13931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3720	3809.50	3809.50	0.00	3809.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3809.50	3809.50	0.00	3809.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3721	3110.20	3110.20	0.00	3110.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3110.20	3110.20	0.00	3110.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3722	6626.50	6626.50	0.00	6626.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6626.50	6626.50	0.00	6626.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3723	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3724	514.00	514.00	0.00	514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	514.00	514.00	0.00	514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3725	4835.36	4835.36	0.00	4835.36	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4835.36	4835.36	0.00	4835.36	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6761	15240.70	15240.70	0.00	15240.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15240.70	15240.70	0.00	15240.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5935	43256.50	43256.50	0.00	43256.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43256.50	43256.50	0.00	43256.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3727	14308.50	14308.50	0.00	14308.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14308.50	14308.50	0.00	14308.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3729	390.50	390.50	0.00	390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	390.50	390.50	0.00	390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3730	8269.20	8269.20	0.00	8269.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8269.20	8269.20	0.00	8269.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7946	7162.00	7162.00	0.00	7162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7162.00	7162.00	0.00	7162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3732	7211.00	7211.00	0.00	7211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7211.00	7211.00	0.00	7211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3733	3607.00	3607.00	0.00	3607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3607.00	3607.00	0.00	3607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5290	12160.00	12160.00	0.00	12160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12160.00	12160.00	0.00	12160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3734	9724.00	9724.00	0.00	9724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9724.00	9724.00	0.00	9724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3735	26677.20	26677.20	0.00	26677.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26677.20	26677.20	0.00	26677.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3736	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3737	9108.30	9108.30	0.00	9108.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9108.30	9108.30	0.00	9108.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3738	1707.00	1707.00	0.00	1707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1707.00	1707.00	0.00	1707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3740	3116.50	3116.50	0.00	3116.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3116.50	3116.50	0.00	3116.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4939	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	787.00	787.00	0.00	787.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3742	140.40	140.40	0.00	140.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.40	140.40	0.00	140.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3743	507.50	507.50	0.00	507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	507.50	507.50	0.00	507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3744	253.00	253.00	0.00	253.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	253.00	253.00	0.00	253.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3745	1886.80	1886.80	0.00	1886.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1886.80	1886.80	0.00	1886.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4950	525.50	525.50	0.00	525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	525.50	525.50	0.00	525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3747	48.00	48.00	0.00	48.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	48.00	48.00	0.00	48.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5947	8806.00	8806.00	0.00	8806.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8806.00	8806.00	0.00	8806.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3749	23037.00	23037.00	0.00	23037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23037.00	23037.00	0.00	23037.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3750	5679.40	5679.40	0.00	5679.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5679.40	5679.40	0.00	5679.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4966	870.50	870.50	0.00	870.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	870.50	870.50	0.00	870.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3752	901.30	901.30	0.00	901.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	901.30	901.30	0.00	901.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3753	17836.50	17836.50	0.00	17836.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17836.50	17836.50	0.00	17836.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3754	4202.50	4202.50	0.00	4202.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4202.50	4202.50	0.00	4202.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3755	478.50	478.50	0.00	478.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	478.50	478.50	0.00	478.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3756	577.50	577.50	0.00	577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	577.50	577.50	0.00	577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3757	986.00	986.00	0.00	986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	986.00	986.00	0.00	986.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3758	3616.50	3616.50	0.00	3616.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3616.50	3616.50	0.00	3616.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3759	456.00	456.00	0.00	456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	456.00	456.00	0.00	456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3760	7037.81	7037.81	0.00	7037.81	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7037.81	7037.81	0.00	7037.81	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3761	728.00	728.00	0.00	728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	728.00	728.00	0.00	728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3762	2260.00	2260.00	0.00	2260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2260.00	2260.00	0.00	2260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3763	1035.00	1035.00	0.00	1035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1035.00	1035.00	0.00	1035.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3764	1705.00	1705.00	0.00	1705.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1705.00	1705.00	0.00	1705.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3765	1106.00	1106.00	0.00	1106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1106.00	1106.00	0.00	1106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5972	158.00	158.00	0.00	158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	158.00	158.00	0.00	158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3767	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3768	3691.10	3691.10	0.00	3691.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3691.10	3691.10	0.00	3691.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3769	24192.50	24192.50	0.00	24192.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24192.50	24192.50	0.00	24192.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3770	4015.50	4015.50	0.00	4015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4015.50	4015.50	0.00	4015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3771	1445.50	1445.50	0.00	1445.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1445.50	1445.50	0.00	1445.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3772	205.20	205.20	0.00	205.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	205.20	205.20	0.00	205.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3773	30352.50	30352.50	0.00	30352.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30352.50	30352.50	0.00	30352.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3774	648.80	648.80	0.00	648.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	648.80	648.80	0.00	648.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3775	1720.00	1720.00	0.00	1720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1720.00	1720.00	0.00	1720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6752	4413.00	4413.00	0.00	4413.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4413.00	4413.00	0.00	4413.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3776	3647.00	3647.00	0.00	3647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3647.00	3647.00	0.00	3647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3777	1566.00	1566.00	0.00	1566.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1566.00	1566.00	0.00	1566.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3778	586.60	586.60	0.00	586.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	586.60	586.60	0.00	586.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3779	53694.90	53694.90	0.00	53694.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53694.90	53694.90	0.00	53694.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5985	43389.00	43389.00	0.00	43389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43389.00	43389.00	0.00	43389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3781	1915.50	1915.50	0.00	1915.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1915.50	1915.50	0.00	1915.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3782	632.00	632.00	0.00	632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	632.00	632.00	0.00	632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3783	2346.00	2346.00	0.00	2346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2346.00	2346.00	0.00	2346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3784	8095.50	8095.50	0.00	8095.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8095.50	8095.50	0.00	8095.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3785	653.50	653.50	0.00	653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	653.50	653.50	0.00	653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3786	7824.30	7824.30	0.00	7824.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7824.30	7824.30	0.00	7824.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3787	2108.20	2108.20	0.00	2108.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2108.20	2108.20	0.00	2108.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3788	58350.00	58350.00	0.00	58350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58350.00	58350.00	0.00	58350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3789	1772.20	1772.20	0.00	1772.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1772.20	1772.20	0.00	1772.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3790	9562.60	9562.60	0.00	9562.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9562.60	9562.60	0.00	9562.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3791	1412.00	1412.00	0.00	1412.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1412.00	1412.00	0.00	1412.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3792	5119.00	5119.00	0.00	5119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5119.00	5119.00	0.00	5119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6662	4254.00	4254.00	0.00	4254.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4254.00	4254.00	0.00	4254.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5996	3324.00	3324.00	0.00	3324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3324.00	3324.00	0.00	3324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6760	2014.00	2014.00	0.00	2014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2014.00	2014.00	0.00	2014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3794	60840.00	60840.00	0.00	60840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60840.00	60840.00	0.00	60840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6775	13458.00	13458.00	0.00	13458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13458.00	13458.00	0.00	13458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5298	3034.00	3034.00	0.00	3034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3034.00	3034.00	0.00	3034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5305	10443.00	10443.00	0.00	10443.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10443.00	10443.00	0.00	10443.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3795	501.00	501.00	0.00	501.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	501.00	501.00	0.00	501.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3796	7409.00	7409.00	0.00	7409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7409.00	7409.00	0.00	7409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3797	28983.15	28983.15	0.00	28983.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28983.15	28983.15	0.00	28983.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3798	9436.00	9436.00	0.00	9436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9436.00	9436.00	0.00	9436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3799	9547.50	9547.50	0.00	9547.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9547.50	9547.50	0.00	9547.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3800	725.40	725.40	0.00	725.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	725.40	725.40	0.00	725.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7184	17558.80	17558.80	0.00	17307.80	0.00	0.00	0.00	0.00	0.00	251.00	0.00	17307.80	17307.80	0.00	17307.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3802	723.00	723.00	0.00	723.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	723.00	723.00	0.00	723.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3803	8267.10	8267.10	0.00	8267.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8267.10	8267.10	0.00	8267.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3804	9288.00	9288.00	0.00	9288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9288.00	9288.00	0.00	9288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3805	4544.30	4544.30	0.00	4544.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4544.30	4544.30	0.00	4544.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3806	95468.60	95468.60	0.00	95468.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95468.60	95468.60	0.00	95468.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4975	467.50	467.50	0.00	467.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	467.50	467.50	0.00	467.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3807	669.50	669.50	0.00	669.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	669.50	669.50	0.00	669.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3808	531.00	531.00	0.00	531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	531.00	531.00	0.00	531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3809	6214.00	6214.00	0.00	6214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6214.00	6214.00	0.00	6214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3810	3511.50	3511.50	0.00	3511.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3511.50	3511.50	0.00	3511.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3811	136.80	136.80	0.00	136.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.80	136.80	0.00	136.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3812	7469.00	7469.00	0.00	7469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7469.00	7469.00	0.00	7469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3813	78280.00	78280.00	0.00	78280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	78280.00	78280.00	0.00	78280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3814	194.00	194.00	0.00	194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	194.00	194.00	0.00	194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3815	4356.50	4356.50	0.00	4356.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4356.50	4356.50	0.00	4356.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3816	11149.10	11149.10	0.00	11149.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11149.10	11149.10	0.00	11149.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3817	1652.40	1652.40	0.00	1652.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1652.40	1652.40	0.00	1652.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6038	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3819	804.50	804.50	0.00	804.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	804.50	804.50	0.00	804.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3820	38893.60	38893.60	0.00	38893.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38893.60	38893.60	0.00	38893.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3821	70491.80	70491.80	0.00	70491.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70491.80	70491.80	0.00	70491.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3822	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6057	26925.00	26925.00	0.00	19225.00	0.00	0.00	0.00	0.00	0.00	7700.00	0.00	19225.00	19225.00	0.00	19225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3823	66240.90	66240.90	0.00	66240.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66240.90	66240.90	0.00	66240.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3824	728.50	728.50	0.00	728.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	728.50	728.50	0.00	728.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3825	8251.00	8251.00	0.00	8251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8251.00	8251.00	0.00	8251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3826	3413.00	3413.00	0.00	3413.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3413.00	3413.00	0.00	3413.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3827	3640.00	3640.00	0.00	3640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3640.00	3640.00	0.00	3640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6789	7524.00	7524.00	0.00	7524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7524.00	7524.00	0.00	7524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3829	172.50	172.50	0.00	172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	172.50	172.50	0.00	172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6104	2310.00	2310.00	0.00	2310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2310.00	2310.00	0.00	2310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3830	1650.50	1650.50	0.00	1650.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1650.50	1650.50	0.00	1650.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3831	3545.00	3545.00	0.00	3545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3545.00	3545.00	0.00	3545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4989	197.00	197.00	0.00	197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	197.00	197.00	0.00	197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5004	505.00	505.00	0.00	505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	505.00	505.00	0.00	505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3834	3001.00	3001.00	0.00	3001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3001.00	3001.00	0.00	3001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3835	5076.80	5076.80	0.00	5076.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5076.80	5076.80	0.00	5076.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3836	2002.50	2002.50	0.00	2002.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2002.50	2002.50	0.00	2002.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6678	5559.00	5559.00	0.00	5559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5559.00	5559.00	0.00	5559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3837	1000.00	1000.00	0.00	1000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1000.00	1000.00	0.00	1000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6132	8682.50	8682.50	0.00	8682.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8682.50	8682.50	0.00	8682.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3838	69049.20	69049.20	0.00	69049.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69049.20	69049.20	0.00	69049.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3839	2815.00	2815.00	0.00	2815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2815.00	2815.00	0.00	2815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3840	23921.65	23921.65	0.00	23921.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23921.65	23921.65	0.00	23921.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3841	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7424	2057.50	2057.50	0.00	2057.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2057.50	2057.50	0.00	2057.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3844	4099.10	4099.10	0.00	4099.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4099.10	4099.10	0.00	4099.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3845	4883.00	4883.00	0.00	4883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4883.00	4883.00	0.00	4883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3846	5750.00	5750.00	0.00	5750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5750.00	5750.00	0.00	5750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3847	150.80	150.80	0.00	150.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.80	150.80	0.00	150.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3848	10500.00	10500.00	0.00	10500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10500.00	10500.00	0.00	10500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3849	6319.00	6319.00	0.00	6319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6319.00	6319.00	0.00	6319.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3850	194.00	194.00	0.00	194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	194.00	194.00	0.00	194.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3851	5999.00	5999.00	0.00	5999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5999.00	5999.00	0.00	5999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3852	8959.00	8959.00	0.00	8959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8959.00	8959.00	0.00	8959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3853	4795.50	4795.50	0.00	4795.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4795.50	4795.50	0.00	4795.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3854	3801.00	3801.00	0.00	3801.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3801.00	3801.00	0.00	3801.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5531	3503.00	3503.00	0.00	3503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3503.00	3503.00	0.00	3503.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5541	2529.00	2529.00	0.00	2529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2529.00	2529.00	0.00	2529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3855	1622.00	1622.00	0.00	1622.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1622.00	1622.00	0.00	1622.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3856	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3857	10073.00	10073.00	0.00	10073.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10073.00	10073.00	0.00	10073.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3858	598.70	598.70	0.00	598.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	598.70	598.70	0.00	598.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3859	3968.50	3968.50	0.00	3968.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3968.50	3968.50	0.00	3968.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3860	4209.70	4209.70	0.00	4209.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4209.70	4209.70	0.00	4209.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3861	745.50	745.50	0.00	745.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	745.50	745.50	0.00	745.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3862	10209.50	10209.50	0.00	10209.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10209.50	10209.50	0.00	10209.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5492	1833.00	1833.00	0.00	1833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1833.00	1833.00	0.00	1833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3864	19850.10	19850.10	0.00	19850.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19850.10	19850.10	0.00	19850.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3865	291.00	291.00	0.00	291.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	291.00	291.00	0.00	291.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3866	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3867	11738.20	11738.20	0.00	11738.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11738.20	11738.20	0.00	11738.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3868	3467.20	3467.20	0.00	3467.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3467.20	3467.20	0.00	3467.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3869	8575.00	8575.00	0.00	8575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8575.00	8575.00	0.00	8575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3870	2895.50	2895.50	0.00	2895.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2895.50	2895.50	0.00	2895.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5021	1903.00	1903.00	0.00	1903.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1903.00	1903.00	0.00	1903.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3871	3019.00	3019.00	0.00	3019.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3019.00	3019.00	0.00	3019.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3872	6925.00	6925.00	0.00	6925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6925.00	6925.00	0.00	6925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3873	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7182	2984.00	2984.00	0.00	2984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2984.00	2984.00	0.00	2984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3875	40680.00	40680.00	0.00	40680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40680.00	40680.00	0.00	40680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7435	5599.50	5599.50	0.00	5599.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5599.50	5599.50	0.00	5599.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3876	1034.00	1034.00	0.00	1034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1034.00	1034.00	0.00	1034.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3877	321.20	321.20	0.00	321.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	321.20	321.20	0.00	321.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3878	690.00	690.00	0.00	690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	690.00	690.00	0.00	690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5029	1743.50	1743.50	0.00	1743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1743.50	1743.50	0.00	1743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3880	66317.65	66317.65	0.00	66317.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66317.65	66317.65	0.00	66317.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3881	690.00	690.00	0.00	690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	690.00	690.00	0.00	690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3882	3090.50	3090.50	0.00	3090.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3090.50	3090.50	0.00	3090.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3883	4640.00	4640.00	0.00	4640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4640.00	4640.00	0.00	4640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3884	6546.80	6546.80	0.00	6546.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6546.80	6546.80	0.00	6546.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3885	3393.00	3393.00	0.00	3393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3393.00	3393.00	0.00	3393.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3886	1869.30	1869.30	0.00	1869.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1869.30	1869.30	0.00	1869.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3887	20117.20	20117.20	0.00	20117.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20117.20	20117.20	0.00	20117.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3888	3016.00	3016.00	0.00	3016.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3016.00	3016.00	0.00	3016.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3889	90.80	90.80	0.00	90.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90.80	90.80	0.00	90.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5502	967.00	967.00	0.00	967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	967.00	967.00	0.00	967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3891	1182.00	1182.00	0.00	1182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1182.00	1182.00	0.00	1182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3892	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3893	1420.50	1420.50	0.00	1420.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1420.50	1420.50	0.00	1420.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3894	5476.00	5476.00	0.00	5476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5476.00	5476.00	0.00	5476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3895	134.40	134.40	0.00	134.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134.40	134.40	0.00	134.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3896	4804.00	4804.00	0.00	4804.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4804.00	4804.00	0.00	4804.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3897	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3898	18160.00	18160.00	0.00	18160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18160.00	18160.00	0.00	18160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3899	178.40	178.40	0.00	178.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178.40	178.40	0.00	178.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5515	2735.00	2735.00	0.00	2735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2735.00	2735.00	0.00	2735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3901	925.00	925.00	0.00	925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	925.00	925.00	0.00	925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3902	11701.90	11701.90	0.00	11701.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11701.90	11701.90	0.00	11701.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5526	3853.50	3853.50	0.00	3853.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3853.50	3853.50	0.00	3853.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3903	13563.50	13563.50	0.00	13563.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13563.50	13563.50	0.00	13563.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3904	1029.00	1029.00	0.00	1029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1029.00	1029.00	0.00	1029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3905	72242.80	72242.80	0.00	72242.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72242.80	72242.80	0.00	72242.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3906	4388.50	4388.50	0.00	4388.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4388.50	4388.50	0.00	4388.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3907	590.20	590.20	0.00	590.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	590.20	590.20	0.00	590.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3908	2575.50	2575.50	0.00	2575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2575.50	2575.50	0.00	2575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3909	978.00	978.00	0.00	978.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	978.00	978.00	0.00	978.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6147	7854.50	7854.50	0.00	7854.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7854.50	7854.50	0.00	7854.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3911	5290.80	5290.80	0.00	5290.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5290.80	5290.80	0.00	5290.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3912	6472.50	6472.50	0.00	6472.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6472.50	6472.50	0.00	6472.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3913	3706.70	3706.70	0.00	3706.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3706.70	3706.70	0.00	3706.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3914	1064.50	1064.50	0.00	1064.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1064.50	1064.50	0.00	1064.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6163	7270.50	7270.50	0.00	7270.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7270.50	7270.50	0.00	7270.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6563	1586.00	1586.00	0.00	1586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1586.00	1586.00	0.00	1586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5561	1710.00	1710.00	0.00	1710.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1710.00	1710.00	0.00	1710.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3915	1949.00	1949.00	0.00	1949.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1949.00	1949.00	0.00	1949.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3916	24515.00	24515.00	0.00	24515.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24515.00	24515.00	0.00	24515.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7003	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5043	1068.50	1068.50	0.00	1068.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1068.50	1068.50	0.00	1068.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3919	20260.00	20260.00	0.00	20260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20260.00	20260.00	0.00	20260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3920	6522.70	6522.70	0.00	6522.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6522.70	6522.70	0.00	6522.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3921	1473.00	1473.00	0.00	1473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1473.00	1473.00	0.00	1473.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3922	896.00	896.00	0.00	896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	896.00	896.00	0.00	896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3923	1202.50	1202.50	0.00	1202.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1202.50	1202.50	0.00	1202.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3924	1015.00	1015.00	0.00	1015.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1015.00	1015.00	0.00	1015.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5056	240.50	240.50	0.00	240.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.50	240.50	0.00	240.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3925	3823.50	3823.50	0.00	3823.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3823.50	3823.50	0.00	3823.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3926	3331.00	3331.00	0.00	3331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3331.00	3331.00	0.00	3331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3927	158.90	158.90	0.00	158.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	158.90	158.90	0.00	158.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3928	50815.60	50815.60	0.00	50815.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50815.60	50815.60	0.00	50815.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3929	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3930	3222.50	3222.50	0.00	3222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3222.50	3222.50	0.00	3222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3931	28588.48	28588.48	0.00	28588.48	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28588.48	28588.48	0.00	28588.48	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6180	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3933	720.00	720.00	0.00	720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	720.00	720.00	0.00	720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5072	1128.50	1128.50	0.00	1128.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1128.50	1128.50	0.00	1128.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3934	37490.50	37490.50	0.00	37490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37490.50	37490.50	0.00	37490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3935	9643.90	9643.90	0.00	9643.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9643.90	9643.90	0.00	9643.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3936	65255.50	65255.50	0.00	65255.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65255.50	65255.50	0.00	65255.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3937	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3938	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3939	4227.50	4227.50	0.00	4227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4227.50	4227.50	0.00	4227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3940	5083.00	5083.00	0.00	5083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5083.00	5083.00	0.00	5083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3941	965.30	965.30	0.00	965.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	965.30	965.30	0.00	965.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3942	2964.00	2964.00	0.00	2964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2964.00	2964.00	0.00	2964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3943	710.00	710.00	0.00	710.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	710.00	710.00	0.00	710.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3944	58127.00	58127.00	0.00	58127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58127.00	58127.00	0.00	58127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3945	4600.00	4600.00	0.00	4600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4600.00	4600.00	0.00	4600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3946	5722.60	5722.60	0.00	5722.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5722.60	5722.60	0.00	5722.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3948	1884.10	1884.10	0.00	1884.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1884.10	1884.10	0.00	1884.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3949	1105.00	1105.00	0.00	1105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1105.00	1105.00	0.00	1105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3950	1663.20	1663.20	0.00	1663.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1663.20	1663.20	0.00	1663.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3951	3117.50	3117.50	0.00	3117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3117.50	3117.50	0.00	3117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6197	4958.00	4958.00	0.00	4958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4958.00	4958.00	0.00	4958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3952	39256.00	664.00	12000.00	664.00	12000.00	0.00	0.00	0.00	0.00	0.00	0.00	12664.00	664.00	12000.00	664.00	12000.00	0.00	0.00	0.00	0.00	0.00	0.00
3953	10904.30	10904.30	0.00	10904.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10904.30	10904.30	0.00	10904.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3954	1430.00	1430.00	0.00	1430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1430.00	1430.00	0.00	1430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6579	1964.00	1964.00	0.00	1964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1964.00	1964.00	0.00	1964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3956	3870.00	3870.00	0.00	3870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3870.00	3870.00	0.00	3870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3957	9254.50	9254.50	0.00	9254.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9254.50	9254.50	0.00	9254.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3958	287.50	287.50	0.00	287.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	287.50	287.50	0.00	287.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3959	9200.00	9200.00	0.00	9200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9200.00	9200.00	0.00	9200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3960	3450.00	3450.00	0.00	3450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3450.00	3450.00	0.00	3450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3961	51908.00	51908.00	0.00	51908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51908.00	51908.00	0.00	51908.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3962	10400.00	10400.00	0.00	10400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10400.00	10400.00	0.00	10400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3963	1532.00	1532.00	0.00	1532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1532.00	1532.00	0.00	1532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3964	933.00	933.00	0.00	933.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	933.00	933.00	0.00	933.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6212	8909.00	8909.00	0.00	8909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8909.00	8909.00	0.00	8909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3967	93711.00	93711.00	0.00	93711.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	93711.00	93711.00	0.00	93711.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3968	1160.00	1160.00	0.00	1160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1160.00	1160.00	0.00	1160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3970	381.00	381.00	0.00	381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	381.00	381.00	0.00	381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3971	6361.50	6361.50	0.00	6361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6361.50	6361.50	0.00	6361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3972	834.50	834.50	0.00	834.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	834.50	834.50	0.00	834.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3973	3308.00	3308.00	0.00	3308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3308.00	3308.00	0.00	3308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3974	6242.50	6242.50	0.00	6242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6242.50	6242.50	0.00	6242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3975	7146.10	7146.10	0.00	7146.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7146.10	7146.10	0.00	7146.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3976	1839.00	1839.00	0.00	1839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1839.00	1839.00	0.00	1839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3977	1158.00	1158.00	0.00	1158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1158.00	1158.00	0.00	1158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7236	6433.00	6433.00	0.00	6433.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6433.00	6433.00	0.00	6433.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5576	4307.00	4307.00	0.00	4307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4307.00	4307.00	0.00	4307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5594	1871.00	1871.00	0.00	1871.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1871.00	1871.00	0.00	1871.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3978	2575.50	2575.50	0.00	2575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2575.50	2575.50	0.00	2575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5085	602.00	602.00	0.00	602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	602.00	602.00	0.00	602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3979	3409.70	3409.70	0.00	3409.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3409.70	3409.70	0.00	3409.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7434	295.50	295.50	0.00	295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.50	295.50	0.00	295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6107	4206.00	4206.00	0.00	4206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4206.00	4206.00	0.00	4206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5093	116.00	116.00	0.00	116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	116.00	116.00	0.00	116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3981	612.90	612.90	0.00	612.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	612.90	612.90	0.00	612.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3982	917.50	917.50	0.00	917.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	917.50	917.50	0.00	917.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3983	9207.00	9207.00	0.00	9207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9207.00	9207.00	0.00	9207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3984	2715.00	2715.00	0.00	2715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2715.00	2715.00	0.00	2715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3985	1245.70	1245.70	0.00	1245.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1245.70	1245.70	0.00	1245.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3986	413.40	413.40	0.00	413.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	413.40	413.40	0.00	413.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3987	1424.50	1424.50	0.00	1424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1424.50	1424.50	0.00	1424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3988	4822.00	4822.00	0.00	4822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4822.00	4822.00	0.00	4822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3989	2182.10	2182.10	0.00	2182.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2182.10	2182.10	0.00	2182.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6225	760.00	760.00	0.00	760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	760.00	760.00	0.00	760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3990	6964.40	6964.40	0.00	6964.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6964.40	6964.40	0.00	6964.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6124	777.80	777.80	0.00	777.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	777.80	777.80	0.00	777.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3992	1787.50	1787.50	0.00	1787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1787.50	1787.50	0.00	1787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3993	2088.00	2088.00	0.00	2088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2088.00	2088.00	0.00	2088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3994	280.00	280.00	0.00	280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	280.00	280.00	0.00	280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3995	611.00	611.00	0.00	611.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	611.00	611.00	0.00	611.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3996	7752.00	7752.00	0.00	7752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7752.00	7752.00	0.00	7752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3997	158.90	158.90	0.00	158.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	158.90	158.90	0.00	158.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3998	21553.30	21553.30	0.00	21553.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21553.30	21553.30	0.00	21553.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3999	1863.80	1863.80	0.00	1863.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1863.80	1863.80	0.00	1863.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4000	1138.50	1138.50	0.00	1138.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1138.50	1138.50	0.00	1138.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4001	7246.00	7246.00	0.00	7246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7246.00	7246.00	0.00	7246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4002	772.50	772.50	0.00	772.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	772.50	772.50	0.00	772.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6595	1349.50	1349.50	0.00	1349.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1349.50	1349.50	0.00	1349.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4004	1390.50	1390.50	0.00	1390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1390.50	1390.50	0.00	1390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4005	14933.50	14933.50	0.00	14933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14933.50	14933.50	0.00	14933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4006	2077.00	2077.00	0.00	2077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2077.00	2077.00	0.00	2077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4007	930.00	930.00	0.00	930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	930.00	930.00	0.00	930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4008	1271.20	1271.20	0.00	1271.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1271.20	1271.20	0.00	1271.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4009	519.00	519.00	0.00	519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	519.00	519.00	0.00	519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4010	3171.50	3171.50	0.00	3171.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3171.50	3171.50	0.00	3171.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4011	10586.00	10586.00	0.00	10586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10586.00	10586.00	0.00	10586.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4012	729.50	729.50	0.00	729.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	729.50	729.50	0.00	729.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4013	2344.00	2344.00	0.00	2344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2344.00	2344.00	0.00	2344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4014	12711.00	12711.00	0.00	12711.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12711.00	12711.00	0.00	12711.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4015	7400.50	7400.50	0.00	7400.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7400.50	7400.50	0.00	7400.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4016	2221.00	2221.00	0.00	2221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2221.00	2221.00	0.00	2221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5102	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4018	10135.00	10135.00	0.00	10135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10135.00	10135.00	0.00	10135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4019	612.90	612.90	0.00	612.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	612.90	612.90	0.00	612.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4020	2699.00	2699.00	0.00	2699.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2699.00	2699.00	0.00	2699.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5113	1614.50	1614.50	0.00	1614.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1614.50	1614.50	0.00	1614.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6242	4500.00	4500.00	0.00	4500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4500.00	4500.00	0.00	4500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4022	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4023	2632.00	2632.00	0.00	2632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2632.00	2632.00	0.00	2632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4024	7820.00	7820.00	0.00	7820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7820.00	7820.00	0.00	7820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4025	31318.90	31318.90	0.00	31318.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31318.90	31318.90	0.00	31318.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4026	3150.00	3150.00	0.00	3150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3150.00	3150.00	0.00	3150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4027	5605.00	5605.00	0.00	5605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5605.00	5605.00	0.00	5605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4028	3598.70	3598.70	0.00	3598.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3598.70	3598.70	0.00	3598.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4029	13463.60	13463.60	0.00	13463.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13463.60	13463.60	0.00	13463.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4030	22080.00	22080.00	0.00	22080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22080.00	22080.00	0.00	22080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4032	558.50	558.50	0.00	558.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	558.50	558.50	0.00	558.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4033	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4034	2755.00	2755.00	0.00	2755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2755.00	2755.00	0.00	2755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4035	2495.00	2495.00	0.00	2495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2495.00	2495.00	0.00	2495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5136	1301.50	1301.50	0.00	1301.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1301.50	1301.50	0.00	1301.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4037	5801.50	5801.50	0.00	5801.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5801.50	5801.50	0.00	5801.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7253	3851.00	3851.00	0.00	3725.50	0.00	0.00	0.00	0.00	0.00	125.50	0.00	3725.50	3725.50	0.00	3725.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7246	1966.50	1966.50	0.00	1966.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1966.50	1966.50	0.00	1966.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4039	15704.00	15704.00	0.00	15704.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15704.00	15704.00	0.00	15704.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4040	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5157	693.50	693.50	0.00	693.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	693.50	693.50	0.00	693.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4041	5769.20	5769.20	0.00	5769.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5769.20	5769.20	0.00	5769.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4042	5312.50	5312.50	0.00	5312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5312.50	5312.50	0.00	5312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4043	3671.00	3671.00	0.00	3671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3671.00	3671.00	0.00	3671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5160	1516.00	1516.00	0.00	1516.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1516.00	1516.00	0.00	1516.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4045	5714.20	5714.20	0.00	5714.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5714.20	5714.20	0.00	5714.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4046	2587.80	2587.80	0.00	2587.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2587.80	2587.80	0.00	2587.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4047	2108.50	2108.50	0.00	2108.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2108.50	2108.50	0.00	2108.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4048	6900.00	6900.00	0.00	6900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6900.00	6900.00	0.00	6900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4049	4600.00	4600.00	0.00	4600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4600.00	4600.00	0.00	4600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6257	1356.00	1356.00	0.00	1356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1356.00	1356.00	0.00	1356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4051	5433.50	5433.50	0.00	5433.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5433.50	5433.50	0.00	5433.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4052	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4053	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4054	8786.90	8786.90	0.00	8786.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8786.90	8786.90	0.00	8786.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4055	5553.50	5553.50	0.00	5553.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5553.50	5553.50	0.00	5553.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4056	4230.50	4230.50	0.00	4230.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4230.50	4230.50	0.00	4230.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4057	11040.00	11040.00	0.00	11040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11040.00	11040.00	0.00	11040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4058	8363.50	8363.50	0.00	8363.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8363.50	8363.50	0.00	8363.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5172	3177.50	3177.50	0.00	3177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3177.50	3177.50	0.00	3177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4060	11191.10	11191.10	0.00	11191.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11191.10	11191.10	0.00	11191.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4061	1486.00	1486.00	0.00	1486.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1486.00	1486.00	0.00	1486.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4062	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4063	38400.00	38400.00	0.00	38400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38400.00	38400.00	0.00	38400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4064	400.00	400.00	0.00	400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	400.00	400.00	0.00	400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5538	3584.00	3584.00	0.00	3584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3584.00	3584.00	0.00	3584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5549	375.50	375.50	0.00	375.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	375.50	375.50	0.00	375.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4066	4788.00	4788.00	0.00	4788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4788.00	4788.00	0.00	4788.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4067	10778.00	10778.00	0.00	10778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10778.00	10778.00	0.00	10778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4068	3289.90	3289.90	0.00	3289.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3289.90	3289.90	0.00	3289.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4069	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4070	50600.00	50600.00	0.00	50600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50600.00	50600.00	0.00	50600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5560	810.50	810.50	0.00	810.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	810.50	810.50	0.00	810.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4071	1695.50	1695.50	0.00	1695.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1695.50	1695.50	0.00	1695.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4072	1952.20	1952.20	0.00	1952.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1952.20	1952.20	0.00	1952.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4073	608.00	608.00	0.00	608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	608.00	608.00	0.00	608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4074	1894.00	1894.00	0.00	1894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1894.00	1894.00	0.00	1894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4075	13041.70	13041.70	0.00	13041.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13041.70	13041.70	0.00	13041.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7007	3404.63	3404.63	0.00	3404.63	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4077	1262.00	1262.00	0.00	1262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1262.00	1262.00	0.00	1262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4078	1710.00	1710.00	0.00	1710.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1710.00	1710.00	0.00	1710.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4079	2390.00	2390.00	0.00	2390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2390.00	2390.00	0.00	2390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4080	7545.30	7545.30	0.00	7545.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7545.30	7545.30	0.00	7545.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4081	7409.00	7409.00	0.00	7409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7409.00	7409.00	0.00	7409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4082	1212.00	1212.00	0.00	1212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1212.00	1212.00	0.00	1212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4083	826.45	826.45	0.00	826.45	0.00	0.00	0.00	0.00	0.00	0.00	0.00	826.45	826.45	0.00	826.45	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4084	2502.00	2502.00	0.00	2502.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2502.00	2502.00	0.00	2502.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4085	3927.10	3927.10	0.00	3927.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3927.10	3927.10	0.00	3927.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4086	501.70	501.70	0.00	501.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	501.70	501.70	0.00	501.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4087	1973.00	1973.00	0.00	1973.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1973.00	1973.00	0.00	1973.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4088	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4089	15869.80	15869.80	0.00	15869.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15869.80	15869.80	0.00	15869.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4090	3891.50	3891.50	0.00	3891.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3891.50	3891.50	0.00	3891.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4091	1141.50	1141.50	0.00	1141.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1141.50	1141.50	0.00	1141.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4092	2472.20	2472.20	0.00	2472.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2472.20	2472.20	0.00	2472.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6278	7588.00	7588.00	0.00	7588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7588.00	7588.00	0.00	7588.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4094	2360.80	2360.80	0.00	2360.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2360.80	2360.80	0.00	2360.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4095	8748.00	8748.00	0.00	8748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8748.00	8748.00	0.00	8748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4096	3213.50	3213.50	0.00	3213.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3213.50	3213.50	0.00	3213.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4097	3361.50	3361.50	0.00	3361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3361.50	3361.50	0.00	3361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4098	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4099	9937.30	9937.30	0.00	9937.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9937.30	9937.30	0.00	9937.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4100	5980.00	5980.00	0.00	5980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5980.00	5980.00	0.00	5980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4101	30968.80	30968.80	0.00	30968.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30968.80	30968.80	0.00	30968.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4102	7602.00	7602.00	0.00	7602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7602.00	7602.00	0.00	7602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4103	5976.50	5976.50	0.00	5976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5976.50	5976.50	0.00	5976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4104	9485.00	9485.00	0.00	9485.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9485.00	9485.00	0.00	9485.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4105	2105.40	2105.40	0.00	2105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2105.40	2105.40	0.00	2105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5574	3526.00	3526.00	0.00	3526.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3526.00	3526.00	0.00	3526.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4107	1810.50	1810.50	0.00	1810.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1810.50	1810.50	0.00	1810.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4108	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5186	2220.00	2220.00	0.00	2220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2220.00	2220.00	0.00	2220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4109	2744.00	2744.00	0.00	2744.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2744.00	2744.00	0.00	2744.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4110	734.00	734.00	0.00	734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	734.00	734.00	0.00	734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4111	4302.30	4302.30	0.00	4302.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4302.30	4302.30	0.00	4302.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4112	3784.00	3784.00	0.00	3784.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3784.00	3784.00	0.00	3784.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6302	3752.00	3752.00	0.00	3752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3752.00	3752.00	0.00	3752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4114	447.50	447.50	0.00	447.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	447.50	447.50	0.00	447.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4115	582.00	582.00	0.00	582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	582.00	582.00	0.00	582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4116	2344.00	2344.00	0.00	2344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2344.00	2344.00	0.00	2344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4117	13470.00	13470.00	0.00	13470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13470.00	13470.00	0.00	13470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4118	15024.50	15024.50	0.00	15024.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15024.50	15024.50	0.00	15024.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4119	3291.50	3291.50	0.00	3291.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3291.50	3291.50	0.00	3291.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4120	15563.50	15563.50	0.00	15563.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15563.50	15563.50	0.00	15563.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4121	7305.00	7305.00	0.00	7305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7305.00	7305.00	0.00	7305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4122	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4124	688.00	688.00	0.00	688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	688.00	688.00	0.00	688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6315	10168.00	10168.00	0.00	10168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10168.00	10168.00	0.00	10168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4125	4129.50	4129.50	0.00	4129.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4129.50	4129.50	0.00	4129.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4126	862.00	862.00	0.00	862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	862.00	862.00	0.00	862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4127	8725.40	8725.40	0.00	8725.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8725.40	8725.40	0.00	8725.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4128	19003.50	19003.50	0.00	19003.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19003.50	19003.50	0.00	19003.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4129	1972.50	1972.50	0.00	1972.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1972.50	1972.50	0.00	1972.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4130	2283.00	2283.00	0.00	2283.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2283.00	2283.00	0.00	2283.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4131	1861.40	1861.40	0.00	1861.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1861.40	1861.40	0.00	1861.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4132	3322.70	3322.70	0.00	3322.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3322.70	3322.70	0.00	3322.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4133	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4134	57495.50	57495.50	0.00	57495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57495.50	57495.50	0.00	57495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4135	18160.00	18160.00	0.00	18160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18160.00	18160.00	0.00	18160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4136	2690.50	2690.50	0.00	2690.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2690.50	2690.50	0.00	2690.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7469	4412.00	4412.00	0.00	4412.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4412.00	4412.00	0.00	4412.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4138	589.00	589.00	0.00	589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	589.00	589.00	0.00	589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4139	714.00	714.00	0.00	714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	714.00	714.00	0.00	714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4140	3076.50	3076.50	0.00	3076.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3076.50	3076.50	0.00	3076.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4141	828.50	828.50	0.00	828.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	828.50	828.50	0.00	828.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4142	3975.90	3975.90	0.00	3975.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3975.90	3975.90	0.00	3975.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7480	6762.50	6762.50	0.00	6762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6762.50	6762.50	0.00	6762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4143	2626.00	2626.00	0.00	2626.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2626.00	2626.00	0.00	2626.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4144	6696.50	6696.50	0.00	6696.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6696.50	6696.50	0.00	6696.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4145	7867.53	7867.53	0.00	7867.53	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7867.53	7867.53	0.00	7867.53	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4146	13731.30	13731.30	0.00	13731.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13731.30	13731.30	0.00	13731.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4147	4343.00	4343.00	0.00	4343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4343.00	4343.00	0.00	4343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6374	42480.00	42480.00	0.00	42480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	42480.00	42480.00	0.00	42480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4148	295.40	295.40	0.00	295.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.40	295.40	0.00	295.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4149	2386.00	2386.00	0.00	2386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2386.00	2386.00	0.00	2386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4150	17694.20	17694.20	0.00	17694.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17694.20	17694.20	0.00	17694.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4151	2389.00	2389.00	0.00	2389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2389.00	2389.00	0.00	2389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4152	3022.00	3022.00	0.00	3022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3022.00	3022.00	0.00	3022.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4153	12126.20	12126.20	0.00	12126.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12126.20	12126.20	0.00	12126.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4154	1069.50	1069.50	0.00	1069.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1069.50	1069.50	0.00	1069.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4155	225.00	225.00	0.00	225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	225.00	225.00	0.00	225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4156	3902.60	3902.60	0.00	3902.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3902.60	3902.60	0.00	3902.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6393	1984.50	1984.50	0.00	1984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1984.50	1984.50	0.00	1984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4158	15644.00	15644.00	0.00	15644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15644.00	15644.00	0.00	15644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4159	3234.00	3234.00	0.00	3234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3234.00	3234.00	0.00	3234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4160	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7342	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7317	1071.00	1071.00	0.00	1071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1071.00	1071.00	0.00	1071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7365	3005.00	3005.00	0.00	3005.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3005.00	3005.00	0.00	3005.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7417	18415.10	18415.10	0.00	18415.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18415.10	18415.10	0.00	18415.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4161	747.50	747.50	0.00	747.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	747.50	747.50	0.00	747.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4162	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5192	924.00	924.00	0.00	924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	924.00	924.00	0.00	924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4163	28862.00	28862.00	0.00	28862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28862.00	28862.00	0.00	28862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4164	2476.50	2476.50	0.00	2476.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2476.50	2476.50	0.00	2476.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4165	1377.00	1377.00	0.00	1377.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1377.00	1377.00	0.00	1377.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4166	4015.50	4015.50	0.00	4015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4015.50	4015.50	0.00	4015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4167	267.00	267.00	0.00	267.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	267.00	267.00	0.00	267.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6787	2310.00	2310.00	0.00	2310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2310.00	2310.00	0.00	2310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4169	190.00	190.00	0.00	190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	190.00	190.00	0.00	190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6412	1420.00	1420.00	0.00	1420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1420.00	1420.00	0.00	1420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4170	2605.00	2605.00	0.00	2605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2605.00	2605.00	0.00	2605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4171	3282.00	3282.00	0.00	3282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3282.00	3282.00	0.00	3282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4172	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4173	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4175	30905.80	30905.80	0.00	30905.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30905.80	30905.80	0.00	30905.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4176	4141.00	4141.00	0.00	4141.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4141.00	4141.00	0.00	4141.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6781	78.00	78.00	0.00	78.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	78.00	78.00	0.00	78.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6426	10080.00	10080.00	0.00	2880.00	0.00	0.00	0.00	0.00	0.00	7200.00	0.00	2880.00	2880.00	0.00	2880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4179	2539.00	2539.00	0.00	2539.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2539.00	2539.00	0.00	2539.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4180	1370.00	1370.00	0.00	1370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1370.00	1370.00	0.00	1370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4181	3109.50	3109.50	0.00	3109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3109.50	3109.50	0.00	3109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4182	5949.00	5949.00	0.00	5949.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5949.00	5949.00	0.00	5949.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4183	12924.50	12924.50	0.00	12924.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12924.50	12924.50	0.00	12924.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4184	7922.30	7922.30	0.00	7922.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7922.30	7922.30	0.00	7922.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4185	32081.60	32081.60	0.00	32081.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32081.60	32081.60	0.00	32081.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4186	8136.30	8136.30	0.00	8136.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8136.30	8136.30	0.00	8136.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4187	54520.00	54520.00	0.00	54520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54520.00	54520.00	0.00	54520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4188	1020.00	1020.00	0.00	1020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1020.00	1020.00	0.00	1020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4189	333.50	333.50	0.00	333.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	333.50	333.50	0.00	333.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4190	11339.90	11339.90	0.00	11339.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11339.90	11339.90	0.00	11339.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4191	9341.10	9341.10	0.00	9341.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9341.10	9341.10	0.00	9341.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4192	8000.00	8000.00	0.00	8000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8000.00	8000.00	0.00	8000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4193	26127.10	26127.10	0.00	26127.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26127.10	26127.10	0.00	26127.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4194	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4195	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4196	11947.70	11947.70	0.00	11947.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11947.70	11947.70	0.00	11947.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4197	466.00	466.00	0.00	466.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	466.00	466.00	0.00	466.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4198	6115.00	6115.00	0.00	6115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6115.00	6115.00	0.00	6115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4199	1884.10	1884.10	0.00	1884.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1884.10	1884.10	0.00	1884.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4200	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4202	2257.50	2257.50	0.00	2257.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2257.50	2257.50	0.00	2257.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4203	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4204	5491.00	5491.00	0.00	5491.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5491.00	5491.00	0.00	5491.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4205	1105.00	1105.00	0.00	1105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1105.00	1105.00	0.00	1105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4206	1033.60	1033.60	0.00	1033.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1033.60	1033.60	0.00	1033.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4207	1330.00	1330.00	0.00	1330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1330.00	1330.00	0.00	1330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4208	33662.00	33662.00	0.00	33662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33662.00	33662.00	0.00	33662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4209	290.00	290.00	0.00	290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	290.00	290.00	0.00	290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4210	563.50	563.50	0.00	563.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	563.50	563.50	0.00	563.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4211	13061.90	13061.90	0.00	13061.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13061.90	13061.90	0.00	13061.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4212	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6443	2880.00	2880.00	0.00	2880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2880.00	2880.00	0.00	2880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4214	19077.70	19077.70	0.00	19077.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19077.70	19077.70	0.00	19077.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4215	3565.50	3565.50	0.00	3565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3565.50	3565.50	0.00	3565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4216	8368.00	8368.00	0.00	8368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8368.00	8368.00	0.00	8368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4217	14003.10	14003.10	0.00	14003.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14003.10	14003.10	0.00	14003.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4218	3964.00	3964.00	0.00	3964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3964.00	3964.00	0.00	3964.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4219	58053.50	58053.50	0.00	58053.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58053.50	58053.50	0.00	58053.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4220	1113.00	1113.00	0.00	1113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1113.00	1113.00	0.00	1113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4221	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4222	3548.00	3548.00	0.00	3548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3548.00	3548.00	0.00	3548.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4223	5788.50	5788.50	0.00	5788.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5788.50	5788.50	0.00	5788.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7083	2463.00	2463.00	0.00	2463.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2463.00	2463.00	0.00	2463.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6605	2027.00	2027.00	0.00	2027.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2027.00	2027.00	0.00	2027.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6620	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4224	680.90	680.90	0.00	680.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	680.90	680.90	0.00	680.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4225	32469.43	32469.43	0.00	32469.43	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32469.43	32469.43	0.00	32469.43	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6141	7323.00	7323.00	0.00	7323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7323.00	7323.00	0.00	7323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4226	802.50	802.50	0.00	802.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	802.50	802.50	0.00	802.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6152	958.00	958.00	0.00	958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	958.00	958.00	0.00	958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4227	8959.80	8959.80	0.00	8959.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8959.80	8959.80	0.00	8959.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6172	1447.00	1447.00	0.00	1447.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1447.00	1447.00	0.00	1447.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4228	4799.00	4799.00	0.00	4799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4799.00	4799.00	0.00	4799.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6453	40169.00	40169.00	0.00	40169.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40169.00	40169.00	0.00	40169.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4230	8026.40	8026.40	0.00	8026.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8026.40	8026.40	0.00	8026.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4231	1180.00	1180.00	0.00	1180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1180.00	1180.00	0.00	1180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4232	3116.00	3116.00	0.00	3116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3116.00	3116.00	0.00	3116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7437	3365.50	3365.50	0.00	3365.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3365.50	3365.50	0.00	3365.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4233	9720.90	9720.90	0.00	9720.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9720.90	9720.90	0.00	9720.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4234	4198.00	4198.00	0.00	4198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4198.00	4198.00	0.00	4198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4235	3595.00	3595.00	0.00	3595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3595.00	3595.00	0.00	3595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4236	4442.50	4442.50	0.00	4442.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4442.50	4442.50	0.00	4442.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4237	2663.20	2663.20	0.00	2663.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2663.20	2663.20	0.00	2663.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6471	6885.00	6885.00	0.00	6885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6885.00	6885.00	0.00	6885.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4238	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4239	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9080.00	9080.00	0.00	9080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4240	204.30	204.30	0.00	204.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	204.30	204.30	0.00	204.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4242	177.00	177.00	0.00	177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	177.00	177.00	0.00	177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4243	2114.50	2114.50	0.00	2114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2114.50	2114.50	0.00	2114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5892	63182.50	63182.50	0.00	63182.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63182.50	63182.50	0.00	63182.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4245	1925.50	1925.50	0.00	1925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1925.50	1925.50	0.00	1925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4246	4042.00	4042.00	0.00	4042.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4042.00	4042.00	0.00	4042.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6508	2520.00	2520.00	0.00	2520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2520.00	2520.00	0.00	2520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4248	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6144	2346.00	2346.00	0.00	2346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2346.00	2346.00	0.00	2346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4250	1289.00	1289.00	0.00	1289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1289.00	1289.00	0.00	1289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4251	1155.50	1155.50	0.00	1155.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1155.50	1155.50	0.00	1155.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4252	1840.00	1840.00	0.00	1840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1840.00	1840.00	0.00	1840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4253	4230.00	4230.00	0.00	4230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4230.00	4230.00	0.00	4230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4254	1110.50	1110.50	0.00	1110.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1110.50	1110.50	0.00	1110.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4256	2569.50	2569.50	0.00	2569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2569.50	2569.50	0.00	2569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4257	25092.00	25092.00	0.00	25092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25092.00	25092.00	0.00	25092.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4258	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4259	2263.00	2263.00	0.00	2263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2263.00	2263.00	0.00	2263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4260	2084.00	2084.00	0.00	2084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2084.00	2084.00	0.00	2084.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4261	3604.00	3604.00	0.00	3604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3604.00	3604.00	0.00	3604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4262	944.00	944.00	0.00	944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	944.00	944.00	0.00	944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4263	2193.50	2193.50	0.00	2193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2193.50	2193.50	0.00	2193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6543	42900.00	42900.00	0.00	32175.00	0.00	0.00	0.00	0.00	0.00	10725.00	0.00	32175.00	32175.00	0.00	32175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7251	909.00	909.00	0.00	909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	909.00	909.00	0.00	909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4266	4730.50	4730.50	0.00	4730.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4730.50	4730.50	0.00	4730.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4267	1656.00	1656.00	0.00	1656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1656.00	1656.00	0.00	1656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4268	53.50	53.50	0.00	53.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	53.50	53.50	0.00	53.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6555	17324.00	17324.00	0.00	17324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17324.00	17324.00	0.00	17324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4269	14217.80	14217.80	0.00	14217.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14217.80	14217.80	0.00	14217.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4270	635.60	635.60	0.00	635.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	635.60	635.60	0.00	635.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4271	84109.00	84109.00	0.00	84109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84109.00	84109.00	0.00	84109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4272	1365.80	1365.80	0.00	1365.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1365.80	1365.80	0.00	1365.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4273	1130.00	1130.00	0.00	1130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1130.00	1130.00	0.00	1130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4274	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4275	2682.00	2682.00	0.00	2682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2682.00	2682.00	0.00	2682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4276	1813.00	1813.00	0.00	1813.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1813.00	1813.00	0.00	1813.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4277	9618.00	9618.00	0.00	9618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9618.00	9618.00	0.00	9618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4278	13141.40	13141.40	0.00	13141.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13141.40	13141.40	0.00	13141.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4279	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4280	1286.50	1286.50	0.00	1286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1286.50	1286.50	0.00	1286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4281	632.50	632.50	0.00	632.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	632.50	632.50	0.00	632.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4282	20916.10	20916.10	0.00	20916.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20916.10	20916.10	0.00	20916.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4284	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5213	77243.30	77243.30	0.00	77243.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77243.30	77243.30	0.00	77243.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5215	265.20	265.20	0.00	265.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	265.20	265.20	0.00	265.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4285	3331.00	3331.00	0.00	3331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3331.00	3331.00	0.00	3331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4286	1271.00	1271.00	0.00	1271.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1271.00	1271.00	0.00	1271.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4287	6864.10	6864.10	0.00	6864.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6864.10	6864.10	0.00	6864.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4288	423.70	423.70	0.00	423.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	423.70	423.70	0.00	423.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4289	1533.00	1533.00	0.00	1533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1533.00	1533.00	0.00	1533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4290	31653.00	31653.00	0.00	31653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31653.00	31653.00	0.00	31653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5584	2019.50	2019.50	0.00	2019.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2019.50	2019.50	0.00	2019.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4293	15935.00	15935.00	0.00	15935.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15935.00	15935.00	0.00	15935.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4294	9378.00	9378.00	0.00	9378.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9378.00	9378.00	0.00	9378.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4295	1843.00	1843.00	0.00	1843.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1843.00	1843.00	0.00	1843.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4296	6253.30	6253.30	0.00	6253.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6253.30	6253.30	0.00	6253.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4297	720.00	720.00	0.00	720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	720.00	720.00	0.00	720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4298	2020.50	2020.50	0.00	2020.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2020.50	2020.50	0.00	2020.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5220	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7002	6269.30	6269.30	0.00	6019.30	0.00	0.00	0.00	0.00	0.00	250.00	0.00	6019.30	6019.30	0.00	6019.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4300	252.00	252.00	0.00	252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	252.00	252.00	0.00	252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4301	4335.00	4335.00	0.00	4335.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4335.00	4335.00	0.00	4335.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5222	367.70	367.70	0.00	367.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	367.70	367.70	0.00	367.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4303	14575.18	14575.18	0.00	14575.18	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14575.18	14575.18	0.00	14575.18	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4304	2724.00	2724.00	0.00	2724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2724.00	2724.00	0.00	2724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4305	11376.00	11376.00	0.00	11376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11376.00	11376.00	0.00	11376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4306	23054.10	23054.10	0.00	23054.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23054.10	23054.10	0.00	23054.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4307	1432.50	1432.50	0.00	1432.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1432.50	1432.50	0.00	1432.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4308	77802.50	77802.50	0.00	77802.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77802.50	77802.50	0.00	77802.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4309	3077.40	3077.40	0.00	3077.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3077.40	3077.40	0.00	3077.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4310	589.50	589.50	0.00	589.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	589.50	589.50	0.00	589.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7128	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4311	3581.00	3581.00	0.00	3581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3581.00	3581.00	0.00	3581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4312	6339.00	6339.00	0.00	6339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6339.00	6339.00	0.00	6339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4313	11868.10	11868.10	0.00	11868.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11868.10	11868.10	0.00	11868.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4314	1112.50	1112.50	0.00	1112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1112.50	1112.50	0.00	1112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4315	8399.00	8399.00	0.00	8399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8399.00	8399.00	0.00	8399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4316	20228.80	20228.80	0.00	20228.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20228.80	20228.80	0.00	20228.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5229	4.00	4.00	0.00	4.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4.00	4.00	0.00	4.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4318	3585.00	3585.00	0.00	3585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3585.00	3585.00	0.00	3585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4319	3245.50	3245.50	0.00	3245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3245.50	3245.50	0.00	3245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4320	25437.50	25437.50	0.00	25437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25437.50	25437.50	0.00	25437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4322	1162.50	1162.50	0.00	1162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1162.50	1162.50	0.00	1162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4323	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4324	2097.10	2097.10	0.00	2097.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2097.10	2097.10	0.00	2097.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4325	44756.10	44756.10	0.00	44756.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	44756.10	44756.10	0.00	44756.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4326	2688.00	2688.00	0.00	2688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2688.00	2688.00	0.00	2688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5230	751.40	751.40	0.00	751.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	751.40	751.40	0.00	751.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7693	788.50	788.50	0.00	788.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	788.50	788.50	0.00	788.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4328	7931.50	7931.50	0.00	7931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7931.50	7931.50	0.00	7931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4329	3120.50	3120.50	0.00	3120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3120.50	3120.50	0.00	3120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4330	367.30	367.30	0.00	367.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	367.30	367.30	0.00	367.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4331	6489.30	6489.30	0.00	6489.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6489.30	6489.30	0.00	6489.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4332	380.50	380.50	0.00	380.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	380.50	380.50	0.00	380.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4333	9007.80	9007.80	0.00	9007.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9007.80	9007.80	0.00	9007.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4334	1626.00	1626.00	0.00	1626.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1626.00	1626.00	0.00	1626.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4335	4162.50	4162.50	0.00	4162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4162.50	4162.50	0.00	4162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4336	2516.00	2516.00	0.00	2516.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2516.00	2516.00	0.00	2516.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7084	2531.50	2531.50	0.00	2282.50	0.00	0.00	0.00	0.00	0.00	249.00	0.00	2282.50	2282.50	0.00	2282.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4338	6076.00	6076.00	0.00	6076.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6076.00	6076.00	0.00	6076.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4339	1565.50	1565.50	0.00	1565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1565.50	1565.50	0.00	1565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4340	598.00	598.00	0.00	598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	598.00	598.00	0.00	598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4341	27583.10	27583.10	0.00	27583.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27583.10	27583.10	0.00	27583.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5981	3521.50	3521.50	0.00	3521.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3521.50	3521.50	0.00	3521.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4342	4217.50	4217.50	0.00	4217.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4217.50	4217.50	0.00	4217.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5993	1914.00	1914.00	0.00	1914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1914.00	1914.00	0.00	1914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6007	1807.50	1807.50	0.00	1807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1807.50	1807.50	0.00	1807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6019	7348.50	7348.50	0.00	7348.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7348.50	7348.50	0.00	7348.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6033	1748.50	1748.50	0.00	1748.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1748.50	1748.50	0.00	1748.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6054	4074.00	4074.00	0.00	4074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4074.00	4074.00	0.00	4074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4343	2096.00	2096.00	0.00	2096.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2096.00	2096.00	0.00	2096.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4344	2691.50	2691.50	0.00	2691.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2691.50	2691.50	0.00	2691.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4345	2731.00	2731.00	0.00	2731.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2731.00	2731.00	0.00	2731.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4346	390.50	390.50	0.00	390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	390.50	390.50	0.00	390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4348	3197.00	3197.00	0.00	3197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3197.00	3197.00	0.00	3197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4349	8720.00	8720.00	0.00	8720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8720.00	8720.00	0.00	8720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4350	2680.50	2680.50	0.00	2680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2680.50	2680.50	0.00	2680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4351	1813.60	1813.60	0.00	1813.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1813.60	1813.60	0.00	1813.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4352	1728.70	1728.70	0.00	1728.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1728.70	1728.70	0.00	1728.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4353	84650.00	84650.00	0.00	84650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84650.00	84650.00	0.00	84650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5234	5401.20	5401.20	0.00	5401.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5401.20	5401.20	0.00	5401.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4354	2263.50	2263.50	0.00	2263.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2263.50	2263.50	0.00	2263.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5596	2238.00	2238.00	0.00	2238.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2238.00	2238.00	0.00	2238.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4356	847.40	847.40	0.00	847.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	847.40	847.40	0.00	847.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4357	901.00	901.00	0.00	901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	901.00	901.00	0.00	901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4358	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4359	8325.00	8325.00	0.00	8325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8325.00	8325.00	0.00	8325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5613	12419.00	12419.00	0.00	12419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12419.00	12419.00	0.00	12419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4361	736.50	736.50	0.00	736.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	736.50	736.50	0.00	736.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4362	8720.00	8720.00	0.00	8720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8720.00	8720.00	0.00	8720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4363	386.50	386.50	0.00	386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	386.50	386.50	0.00	386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4364	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7122	23176.60	23176.60	0.00	23176.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23176.60	23176.60	0.00	23176.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4365	1776.00	1776.00	0.00	1776.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1776.00	1776.00	0.00	1776.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4366	15348.80	15348.80	0.00	15348.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15348.80	15348.80	0.00	15348.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4367	1087.00	1087.00	0.00	1087.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1087.00	1087.00	0.00	1087.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4368	1011.00	1011.00	0.00	1011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1011.00	1011.00	0.00	1011.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4369	20754.09	20754.09	0.00	20754.09	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20754.09	20754.09	0.00	20754.09	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4370	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4371	37513.50	37513.50	0.00	37513.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37513.50	37513.50	0.00	37513.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5237	7773.70	7773.70	0.00	7773.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7773.70	7773.70	0.00	7773.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4373	36075.50	36075.50	0.00	36075.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36075.50	36075.50	0.00	36075.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4374	9999.00	9999.00	0.00	9999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9999.00	9999.00	0.00	9999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4375	18129.81	18129.81	0.00	18129.81	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18129.81	18129.81	0.00	18129.81	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4376	411.00	411.00	0.00	411.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	411.00	411.00	0.00	411.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4377	1268.50	1268.50	0.00	1268.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1268.50	1268.50	0.00	1268.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4378	5382.50	5382.50	0.00	5382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5382.50	5382.50	0.00	5382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4379	4036.30	4036.30	0.00	4036.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4036.30	4036.30	0.00	4036.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4381	924.00	924.00	0.00	924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	924.00	924.00	0.00	924.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4382	9250.00	9250.00	0.00	9250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9250.00	9250.00	0.00	9250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5906	30070.00	30070.00	0.00	30070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30070.00	30070.00	0.00	30070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4383	8311.40	6036.40	700.00	6036.40	700.00	0.00	0.00	0.00	0.00	0.00	0.00	6736.40	6036.40	700.00	6036.40	700.00	0.00	0.00	0.00	0.00	0.00	0.00
4384	3198.00	3198.00	0.00	3198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3198.00	3198.00	0.00	3198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4385	7029.00	7029.00	0.00	7029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7029.00	7029.00	0.00	7029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4386	3821.80	3821.80	0.00	3821.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3821.80	3821.80	0.00	3821.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4387	641.00	641.00	0.00	641.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	641.00	641.00	0.00	641.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4388	981.20	981.20	0.00	981.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	981.20	981.20	0.00	981.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4389	9634.00	9634.00	0.00	9634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9634.00	9634.00	0.00	9634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4390	7470.90	7470.90	0.00	7470.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7470.90	7470.90	0.00	7470.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4391	2894.00	2894.00	0.00	2894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2894.00	2894.00	0.00	2894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4392	69338.00	69338.00	0.00	69338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69338.00	69338.00	0.00	69338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4393	4944.50	4944.50	0.00	4944.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4944.50	4944.50	0.00	4944.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4394	2883.50	2883.50	0.00	2883.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2883.50	2883.50	0.00	2883.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4395	2404.50	2404.50	0.00	2404.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2404.50	2404.50	0.00	2404.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4396	51966.80	51966.80	0.00	51966.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51966.80	51966.80	0.00	51966.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5239	574.60	574.60	0.00	574.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	574.60	574.60	0.00	574.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4398	3637.10	3637.10	0.00	3637.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3637.10	3637.10	0.00	3637.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4399	3007.50	3007.50	0.00	3007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3007.50	3007.50	0.00	3007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4400	1565.30	1565.30	0.00	1565.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1565.30	1565.30	0.00	1565.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4401	18136.50	18136.50	0.00	18136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18136.50	18136.50	0.00	18136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4402	1008.90	1008.90	0.00	1008.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1008.90	1008.90	0.00	1008.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4403	30720.00	30720.00	0.00	30720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30720.00	30720.00	0.00	30720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4404	7173.10	7173.10	0.00	7173.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7173.10	7173.10	0.00	7173.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7057	26411.10	26411.10	0.00	26411.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26411.10	26411.10	0.00	26411.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5624	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4405	5083.50	5083.50	0.00	5083.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5083.50	5083.50	0.00	5083.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4406	765.00	765.00	0.00	765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	765.00	765.00	0.00	765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4407	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4408	19264.10	19264.10	0.00	19264.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19264.10	19264.10	0.00	19264.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5638	1645.00	1645.00	0.00	1645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1645.00	1645.00	0.00	1645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4410	958.50	958.50	0.00	958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	958.50	958.50	0.00	958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4411	1200.00	1200.00	0.00	1200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1200.00	1200.00	0.00	1200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4412	4027.50	4027.50	0.00	4027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4027.50	4027.50	0.00	4027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4413	1047.00	1047.00	0.00	1047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1047.00	1047.00	0.00	1047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4414	490.00	490.00	0.00	490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	490.00	490.00	0.00	490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4415	3903.50	3903.50	0.00	3903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3903.50	3903.50	0.00	3903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4416	2163.10	2163.10	0.00	2163.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2163.10	2163.10	0.00	2163.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4417	7990.00	7990.00	0.00	7990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7990.00	7990.00	0.00	7990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4418	395.50	395.50	0.00	395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	395.50	395.50	0.00	395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4419	672.00	672.00	0.00	672.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.00	672.00	0.00	672.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4420	14951.00	14951.00	0.00	14951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14951.00	14951.00	0.00	14951.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4421	537.40	537.40	0.00	537.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	537.40	537.40	0.00	537.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4422	1005.50	1005.50	0.00	1005.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1005.50	1005.50	0.00	1005.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4423	54463.50	54463.50	0.00	54463.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54463.50	54463.50	0.00	54463.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4424	4305.00	4305.00	0.00	4305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4305.00	4305.00	0.00	4305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4425	2330.00	2330.00	0.00	2330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2330.00	2330.00	0.00	2330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4426	5168.50	5168.50	0.00	5168.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5168.50	5168.50	0.00	5168.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5655	299.00	299.00	0.00	299.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	299.00	299.00	0.00	299.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4428	4600.00	4600.00	0.00	4600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4600.00	4600.00	0.00	4600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4429	1737.00	1737.00	0.00	1737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1737.00	1737.00	0.00	1737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4430	653.50	653.50	0.00	653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	653.50	653.50	0.00	653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4431	4031.50	4031.50	0.00	4031.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4031.50	4031.50	0.00	4031.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5666	4511.00	4511.00	0.00	4511.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4511.00	4511.00	0.00	4511.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4433	7665.00	7665.00	0.00	7665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7665.00	7665.00	0.00	7665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4434	339.00	339.00	0.00	339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	339.00	339.00	0.00	339.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4435	40005.30	40005.30	0.00	40005.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40005.30	40005.30	0.00	40005.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4436	672.60	672.60	0.00	672.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.60	672.60	0.00	672.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4437	423.70	423.70	0.00	423.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	423.70	423.70	0.00	423.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4438	2342.00	2342.00	0.00	2342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2342.00	2342.00	0.00	2342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4439	14174.50	14174.50	0.00	14174.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14174.50	14174.50	0.00	14174.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4440	6445.92	6445.92	0.00	6445.92	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6445.92	6445.92	0.00	6445.92	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4441	22090.00	22090.00	0.00	22090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22090.00	22090.00	0.00	22090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4442	140688.00	140688.00	0.00	140688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140688.00	140688.00	0.00	140688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4443	2303.00	2303.00	0.00	2303.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2303.00	2303.00	0.00	2303.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4444	1836.00	1836.00	0.00	1836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1836.00	1836.00	0.00	1836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4445	7750.50	7750.50	0.00	7750.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7750.50	7750.50	0.00	7750.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4446	66181.40	66181.40	0.00	66181.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66181.40	66181.40	0.00	66181.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4447	3278.10	3278.10	0.00	3278.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3278.10	3278.10	0.00	3278.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4448	966.00	966.00	0.00	966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	966.00	966.00	0.00	966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5675	109.50	109.50	0.00	109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	109.50	109.50	0.00	109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4450	5450.50	5450.50	0.00	5450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5450.50	5450.50	0.00	5450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4451	8308.30	8308.30	0.00	8308.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8308.30	8308.30	0.00	8308.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4452	67418.40	67418.40	0.00	67418.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67418.40	67418.40	0.00	67418.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4453	1219.50	1219.50	0.00	1219.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1219.50	1219.50	0.00	1219.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4454	1948.50	1948.50	0.00	1948.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1948.50	1948.50	0.00	1948.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4455	26160.00	26160.00	0.00	26160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26160.00	26160.00	0.00	26160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4456	4686.00	4686.00	0.00	4686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4686.00	4686.00	0.00	4686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4457	1315.00	1315.00	0.00	1315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1315.00	1315.00	0.00	1315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4458	4861.40	4861.40	0.00	4861.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4861.40	4861.40	0.00	4861.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4459	67509.00	67509.00	0.00	67509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67509.00	67509.00	0.00	67509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4460	1127.50	1127.50	0.00	1127.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1127.50	1127.50	0.00	1127.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4461	2620.50	2620.50	0.00	2620.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2620.50	2620.50	0.00	2620.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4462	1854.50	1854.50	0.00	1854.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1854.50	1854.50	0.00	1854.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4463	1948.80	1948.80	0.00	1948.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1948.80	1948.80	0.00	1948.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4464	4807.50	4807.50	0.00	4807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4807.50	4807.50	0.00	4807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4465	6413.50	6413.50	0.00	6413.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6413.50	6413.50	0.00	6413.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4466	1017.00	1017.00	0.00	1017.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1017.00	1017.00	0.00	1017.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4467	20532.60	20532.60	0.00	20532.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20532.60	20532.60	0.00	20532.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6311	2798.00	2798.00	0.00	2798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2798.00	2798.00	0.00	2798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6615	23195.00	23195.00	0.00	23195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23195.00	23195.00	0.00	23195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6186	1013.00	1013.00	0.00	1013.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1013.00	1013.00	0.00	1013.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4470	7048.50	7048.50	0.00	7048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7048.50	7048.50	0.00	7048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4471	2225.40	2225.40	0.00	2225.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2225.40	2225.40	0.00	2225.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4472	6474.50	6474.50	0.00	6474.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6474.50	6474.50	0.00	6474.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4473	1461.00	1461.00	0.00	1461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1461.00	1461.00	0.00	1461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6201	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4474	1775.00	1775.00	0.00	1775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1775.00	1775.00	0.00	1775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4475	11131.40	11131.40	0.00	11131.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11131.40	11131.40	0.00	11131.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4476	14605.70	14605.70	0.00	14605.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14605.70	14605.70	0.00	14605.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4477	688.20	688.20	0.00	688.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	688.20	688.20	0.00	688.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4478	883.00	883.00	0.00	883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	883.00	883.00	0.00	883.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4479	128994.20	128994.20	0.00	128994.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	128994.20	128994.20	0.00	128994.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4480	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4481	471.00	471.00	0.00	471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	471.00	471.00	0.00	471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4482	4526.50	4526.50	0.00	4526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4526.50	4526.50	0.00	4526.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6215	525.00	525.00	0.00	525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	525.00	525.00	0.00	525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4483	22355.40	22355.40	0.00	22355.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22355.40	22355.40	0.00	22355.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4484	6309.00	6309.00	0.00	6309.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6309.00	6309.00	0.00	6309.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5242	5202.70	5202.70	0.00	5202.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5202.70	5202.70	0.00	5202.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4486	2383.00	2383.00	0.00	2383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2383.00	2383.00	0.00	2383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4487	35735.50	35735.50	0.00	35735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35735.50	35735.50	0.00	35735.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4488	12381.50	12381.50	0.00	12381.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12381.50	12381.50	0.00	12381.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4489	1382.00	1382.00	0.00	1382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1382.00	1382.00	0.00	1382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4490	1775.00	1775.00	0.00	1775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1775.00	1775.00	0.00	1775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4491	6319.25	6319.25	0.00	6319.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6319.25	6319.25	0.00	6319.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4492	3106.50	3106.50	0.00	3106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3106.50	3106.50	0.00	3106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4493	4792.00	4792.00	0.00	4792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4792.00	4792.00	0.00	4792.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4494	2453.50	2453.50	0.00	2453.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2453.50	2453.50	0.00	2453.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4495	1392.00	1392.00	0.00	1392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1392.00	1392.00	0.00	1392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4496	7025.20	7025.20	0.00	7025.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7025.20	7025.20	0.00	7025.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6795	2333.50	2333.50	0.00	2333.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2333.50	2333.50	0.00	2333.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4497	621.60	621.60	0.00	621.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	621.60	621.60	0.00	621.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4498	4855.50	4855.50	0.00	4855.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4855.50	4855.50	0.00	4855.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4499	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4500	8605.50	8605.50	0.00	8605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8605.50	8605.50	0.00	8605.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4501	2049.00	2049.00	0.00	2049.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2049.00	2049.00	0.00	2049.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4502	5632.50	5632.50	0.00	5632.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5632.50	5632.50	0.00	5632.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4503	14303.50	14303.50	0.00	14303.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14303.50	14303.50	0.00	14303.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4504	1222.50	1222.50	0.00	1222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1222.50	1222.50	0.00	1222.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4505	727.80	727.80	0.00	727.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	727.80	727.80	0.00	727.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5245	2256.10	2256.10	0.00	2256.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2256.10	2256.10	0.00	2256.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4507	106.50	106.50	0.00	106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.50	106.50	0.00	106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4508	807.00	807.00	0.00	807.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	807.00	807.00	0.00	807.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4509	1638.00	1638.00	0.00	1638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1638.00	1638.00	0.00	1638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4510	8720.00	8720.00	0.00	8720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8720.00	8720.00	0.00	8720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4511	10395.00	10395.00	0.00	10395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10395.00	10395.00	0.00	10395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4512	555.00	555.00	0.00	555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	555.00	555.00	0.00	555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4513	2575.50	2575.50	0.00	2575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2575.50	2575.50	0.00	2575.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4514	2545.10	2545.10	0.00	2545.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2545.10	2545.10	0.00	2545.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4516	11159.00	11159.00	0.00	11159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11159.00	11159.00	0.00	11159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4517	35711.90	35711.90	0.00	35711.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35711.90	35711.90	0.00	35711.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4518	6603.50	6603.50	0.00	6603.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6603.50	6603.50	0.00	6603.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4519	1247.80	1247.80	0.00	1247.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1247.80	1247.80	0.00	1247.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4520	8768.00	8768.00	0.00	8768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8768.00	8768.00	0.00	8768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4521	1004.00	1004.00	0.00	1004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1004.00	1004.00	0.00	1004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4522	2847.00	2847.00	0.00	2847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2847.00	2847.00	0.00	2847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4523	8780.00	8780.00	0.00	8780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8780.00	8780.00	0.00	8780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4524	1009.00	1009.00	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1009.00	1009.00	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4525	8404.00	8404.00	0.00	8404.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8404.00	8404.00	0.00	8404.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4526	1476.00	1476.00	0.00	1476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1476.00	1476.00	0.00	1476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4527	3462.00	3462.00	0.00	3462.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3462.00	3462.00	0.00	3462.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4528	5548.50	5548.50	0.00	5548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5548.50	5548.50	0.00	5548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4529	2401.50	2401.50	0.00	2401.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2401.50	2401.50	0.00	2401.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7301	1863.00	1863.00	0.00	1863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1863.00	1863.00	0.00	1863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7278	918.00	918.00	0.00	918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	918.00	918.00	0.00	918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4530	957.00	957.00	0.00	957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	957.00	957.00	0.00	957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4531	1998.00	1998.00	0.00	1998.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1998.00	1998.00	0.00	1998.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4532	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4533	15054.60	15054.60	0.00	15054.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15054.60	15054.60	0.00	15054.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4534	35707.60	35707.60	0.00	35707.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35707.60	35707.60	0.00	35707.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4535	13702.50	13702.50	0.00	13702.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13702.50	13702.50	0.00	13702.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4536	3488.10	3488.10	0.00	3488.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3488.10	3488.10	0.00	3488.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5247	1996.40	1996.40	0.00	1996.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1996.40	1996.40	0.00	1996.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4538	199.80	199.80	0.00	199.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.80	199.80	0.00	199.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4539	6898.50	6898.50	0.00	6898.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6898.50	6898.50	0.00	6898.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7192	17887.20	17887.20	0.00	17887.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17887.20	17887.20	0.00	17887.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4541	5714.00	5714.00	0.00	5714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5714.00	5714.00	0.00	5714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4542	8159.00	8159.00	0.00	8159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8159.00	8159.00	0.00	8159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4543	7281.50	7281.50	0.00	7281.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7281.50	7281.50	0.00	7281.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4544	5546.50	5546.50	0.00	5546.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5546.50	5546.50	0.00	5546.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4545	1073.80	1073.80	0.00	1073.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1073.80	1073.80	0.00	1073.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4546	376.00	376.00	0.00	376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	376.00	376.00	0.00	376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4547	840.00	840.00	0.00	840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	840.00	840.00	0.00	840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4548	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3480.00	3480.00	0.00	3480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5249	6845.80	6845.80	0.00	6845.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6845.80	6845.80	0.00	6845.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4549	1628.00	1628.00	0.00	1628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1628.00	1628.00	0.00	1628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4550	22171.60	22171.60	0.00	22171.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22171.60	22171.60	0.00	22171.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4551	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1305.50	1305.50	0.00	1305.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4552	2264.40	2264.40	0.00	2264.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2264.40	2264.40	0.00	2264.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4553	13957.00	13957.00	0.00	13957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13957.00	13957.00	0.00	13957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4554	2577.50	2577.50	0.00	2577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2577.50	2577.50	0.00	2577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4555	21771.00	21771.00	0.00	21771.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21771.00	21771.00	0.00	21771.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4556	2930.00	2930.00	0.00	2930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2930.00	2930.00	0.00	2930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4557	11676.90	11676.90	0.00	11676.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11676.90	11676.90	0.00	11676.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4558	2035.50	2035.50	0.00	2035.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2035.50	2035.50	0.00	2035.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5253	1744.70	1744.70	0.00	1744.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1744.70	1744.70	0.00	1744.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4561	1888.00	1888.00	0.00	1888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1888.00	1888.00	0.00	1888.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4562	5745.50	5745.50	0.00	5745.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5745.50	5745.50	0.00	5745.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5255	2083.20	2083.20	0.00	2083.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2083.20	2083.20	0.00	2083.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4564	17426.00	17426.00	0.00	17426.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17426.00	17426.00	0.00	17426.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4565	5885.60	5885.60	0.00	5885.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5885.60	5885.60	0.00	5885.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4566	32457.00	32457.00	0.00	32457.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32457.00	32457.00	0.00	32457.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4567	2902.00	2902.00	0.00	2902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2902.00	2902.00	0.00	2902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5256	24118.81	21828.41	700.00	19002.94	0.00	0.00	0.00	0.00	0.00	2825.47	700.00	19002.94	19002.94	0.00	19002.94	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4568	2582.50	2582.50	0.00	2582.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2582.50	2582.50	0.00	2582.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4569	1230.40	1230.40	0.00	1230.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1230.40	1230.40	0.00	1230.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4570	4700.00	4700.00	0.00	4700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4700.00	4700.00	0.00	4700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4571	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4572	2660.50	2660.50	0.00	2660.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2660.50	2660.50	0.00	2660.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4573	5064.00	5064.00	0.00	5064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5064.00	5064.00	0.00	5064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4574	1460.50	1460.50	0.00	1460.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1460.50	1460.50	0.00	1460.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4575	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1725.00	1725.00	0.00	1725.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4576	4617.60	4617.60	0.00	4617.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4617.60	4617.60	0.00	4617.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4577	14460.50	14460.50	0.00	14460.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14460.50	14460.50	0.00	14460.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4578	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4579	527.50	527.50	0.00	527.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	527.50	527.50	0.00	527.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4580	3745.00	3745.00	0.00	3745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3745.00	3745.00	0.00	3745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4581	2350.00	2350.00	0.00	2350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2350.00	2350.00	0.00	2350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4583	739.80	739.80	0.00	739.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	739.80	739.80	0.00	739.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4584	497.00	497.00	0.00	497.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	497.00	497.00	0.00	497.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4585	2810.00	2810.00	0.00	2810.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2810.00	2810.00	0.00	2810.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4586	2230.00	2230.00	0.00	2230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2230.00	2230.00	0.00	2230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4587	4637.80	4637.80	0.00	4637.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4637.80	4637.80	0.00	4637.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4588	1604.00	1604.00	0.00	1604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1604.00	1604.00	0.00	1604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4589	8702.54	8702.54	0.00	8702.54	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8702.54	8702.54	0.00	8702.54	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4590	699.50	699.50	0.00	699.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	699.50	699.50	0.00	699.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7039	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2400.00	2400.00	0.00	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7051	140.50	140.50	0.00	140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.50	140.50	0.00	140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7065	774.00	774.00	0.00	774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	774.00	774.00	0.00	774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4591	3762.50	3762.50	0.00	3762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3762.50	3762.50	0.00	3762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5258	4147.60	4147.60	0.00	4147.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4147.60	4147.60	0.00	4147.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4593	6580.00	6580.00	0.00	6580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6580.00	6580.00	0.00	6580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4594	8703.50	8703.50	0.00	8703.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8703.50	8703.50	0.00	8703.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4595	2820.00	2820.00	0.00	2820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2820.00	2820.00	0.00	2820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7902	312.50	312.50	0.00	312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	312.50	312.50	0.00	312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4596	1820.00	1820.00	0.00	1820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1820.00	1820.00	0.00	1820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4597	1112.50	1112.50	0.00	1112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1112.50	1112.50	0.00	1112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4598	9523.50	9523.50	0.00	9523.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9523.50	9523.50	0.00	9523.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4599	2698.00	2698.00	0.00	2698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2698.00	2698.00	0.00	2698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4600	6851.20	6851.20	0.00	6851.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6851.20	6851.20	0.00	6851.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4601	999.00	999.00	0.00	999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	999.00	999.00	0.00	999.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5262	634.00	634.00	0.00	634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	634.00	634.00	0.00	634.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4603	12213.20	12213.20	0.00	12213.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12213.20	12213.20	0.00	12213.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4604	1182.00	1182.00	0.00	1182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1182.00	1182.00	0.00	1182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4605	46682.00	46682.00	0.00	46682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46682.00	46682.00	0.00	46682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4606	2221.25	2221.25	0.00	2221.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2221.25	2221.25	0.00	2221.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7914	4138.00	4138.00	0.00	2638.00	0.00	0.00	0.00	0.00	0.00	1500.00	0.00	2638.00	2638.00	0.00	2638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4608	282.50	282.50	0.00	282.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	282.50	282.50	0.00	282.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4609	17042.70	17042.70	0.00	17042.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17042.70	17042.70	0.00	17042.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4610	3332.00	3332.00	0.00	3332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3332.00	3332.00	0.00	3332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4611	5234.00	5234.00	0.00	5234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5234.00	5234.00	0.00	5234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4612	1753.80	1753.80	0.00	1753.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1753.80	1753.80	0.00	1753.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4613	1106.50	1106.50	0.00	1106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1106.50	1106.50	0.00	1106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4614	187.60	187.60	0.00	187.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.60	187.60	0.00	187.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6191	7474.00	7474.00	0.00	7474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7474.00	7474.00	0.00	7474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4615	67.00	67.00	0.00	67.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67.00	67.00	0.00	67.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4616	1490.00	1490.00	0.00	1490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1490.00	1490.00	0.00	1490.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4617	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4618	1345.50	1345.50	0.00	1345.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1345.50	1345.50	0.00	1345.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4619	8428.30	8428.30	0.00	8428.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8428.30	8428.30	0.00	8428.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5263	1215.20	1215.20	0.00	1215.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1215.20	1215.20	0.00	1215.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4620	4161.50	4161.50	0.00	4161.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4161.50	4161.50	0.00	4161.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4621	1501.40	1501.40	0.00	1501.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1501.40	1501.40	0.00	1501.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7928	37.00	37.00	0.00	37.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37.00	37.00	0.00	37.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4623	7520.00	7520.00	0.00	7520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7520.00	7520.00	0.00	7520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4624	2508.60	2508.60	0.00	2508.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2508.60	2508.60	0.00	2508.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4625	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17440.00	17440.00	0.00	17440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4626	660.00	660.00	0.00	660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	660.00	660.00	0.00	660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4627	1874.00	1874.00	0.00	1874.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1874.00	1874.00	0.00	1874.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4628	5644.00	5644.00	0.00	5644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5644.00	5644.00	0.00	5644.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4629	30534.00	30534.00	0.00	30534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30534.00	30534.00	0.00	30534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4630	7135.80	7135.80	0.00	7135.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7135.80	7135.80	0.00	7135.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4631	4828.00	4828.00	0.00	4828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4828.00	4828.00	0.00	4828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4632	1752.50	1752.50	0.00	1752.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1752.50	1752.50	0.00	1752.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4633	6040.50	6040.50	0.00	6040.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6040.50	6040.50	0.00	6040.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4634	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4635	3793.10	3793.10	0.00	3793.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3793.10	3793.10	0.00	3793.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4636	975.10	975.10	0.00	975.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	975.10	975.10	0.00	975.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5266	8560.00	8560.00	0.00	8560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8560.00	8560.00	0.00	8560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4638	1933.00	1933.00	0.00	1933.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1933.00	1933.00	0.00	1933.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4639	4700.00	4700.00	0.00	4700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4700.00	4700.00	0.00	4700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4640	4862.00	4862.00	0.00	4862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4862.00	4862.00	0.00	4862.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4641	310.00	310.00	0.00	310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	310.00	310.00	0.00	310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4642	5015.20	5015.20	0.00	5015.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5015.20	5015.20	0.00	5015.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4643	2958.50	2958.50	0.00	2958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2958.50	2958.50	0.00	2958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4644	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4645	6438.00	6438.00	0.00	6438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6438.00	6438.00	0.00	6438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4646	394.40	394.40	0.00	394.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	394.40	394.40	0.00	394.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4647	481.50	481.50	0.00	481.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	481.50	481.50	0.00	481.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4649	35.50	35.50	0.00	35.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.50	35.50	0.00	35.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4650	551.50	551.50	0.00	551.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	551.50	551.50	0.00	551.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5269	1849.80	1849.80	0.00	1849.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1849.80	1849.80	0.00	1849.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4651	7189.80	7189.80	0.00	7189.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7189.80	7189.80	0.00	7189.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7072	16276.00	16276.00	0.00	16276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16276.00	16276.00	0.00	16276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4652	5662.00	5662.00	0.00	5662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5662.00	5662.00	0.00	5662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4653	5640.00	5640.00	0.00	5640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5640.00	5640.00	0.00	5640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4654	6252.90	6252.90	0.00	6252.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6252.90	6252.90	0.00	6252.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4655	8448.50	8448.50	0.00	8448.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8448.50	8448.50	0.00	8448.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4656	3014.00	3014.00	0.00	3014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3014.00	3014.00	0.00	3014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6632	29411.50	29411.50	0.00	29411.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29411.50	29411.50	0.00	29411.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4657	6660.00	6660.00	0.00	6660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6660.00	6660.00	0.00	6660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4658	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4659	2024.30	2024.30	0.00	2024.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2024.30	2024.30	0.00	2024.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4660	895.00	895.00	0.00	895.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	895.00	895.00	0.00	895.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4661	870.50	870.50	0.00	870.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	870.50	870.50	0.00	870.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5270	347.20	347.20	0.00	347.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	347.20	347.20	0.00	347.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4663	41960.20	41960.20	0.00	41960.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41960.20	41960.20	0.00	41960.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4664	946.50	946.50	0.00	946.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	946.50	946.50	0.00	946.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4665	348.00	348.00	0.00	348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	348.00	348.00	0.00	348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4666	2671.00	2671.00	0.00	2671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2671.00	2671.00	0.00	2671.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4667	3748.00	3748.00	0.00	3748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3748.00	3748.00	0.00	3748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4668	1661.00	1661.00	0.00	1661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1661.00	1661.00	0.00	1661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4669	3812.80	3812.80	0.00	3812.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3812.80	3812.80	0.00	3812.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4670	13483.50	13483.50	0.00	13483.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13483.50	13483.50	0.00	13483.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4671	67353.90	67353.90	0.00	67353.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67353.90	67353.90	0.00	67353.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4672	4847.00	4847.00	0.00	4847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4847.00	4847.00	0.00	4847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4673	531.20	531.20	0.00	531.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	531.20	531.20	0.00	531.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4674	4561.00	4561.00	0.00	4561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4561.00	4561.00	0.00	4561.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4675	517.00	517.00	0.00	517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	517.00	517.00	0.00	517.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5276	5142.00	5142.00	0.00	5142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5142.00	5142.00	0.00	5142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4677	8243.45	8243.45	0.00	8243.45	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8243.45	8243.45	0.00	8243.45	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4678	30855.00	30855.00	0.00	30855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30855.00	30855.00	0.00	30855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4679	4480.00	4480.00	0.00	4480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4480.00	4480.00	0.00	4480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4680	1385.00	1385.00	0.00	1385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1385.00	1385.00	0.00	1385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6661	55585.50	55585.50	0.00	55585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55585.50	55585.50	0.00	55585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4681	1309.80	1309.80	0.00	1309.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1309.80	1309.80	0.00	1309.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4682	2878.00	2878.00	0.00	2878.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2878.00	2878.00	0.00	2878.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4683	1544.00	1544.00	0.00	1544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1544.00	1544.00	0.00	1544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4684	7657.00	7657.00	0.00	7657.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7657.00	7657.00	0.00	7657.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4685	8415.00	8415.00	0.00	8415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8415.00	8415.00	0.00	8415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4686	7869.37	7869.37	0.00	7869.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7869.37	7869.37	0.00	7869.37	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4687	1424.50	1424.50	0.00	1424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1424.50	1424.50	0.00	1424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4688	54.70	54.70	0.00	54.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.70	54.70	0.00	54.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5280	2517.20	2517.20	0.00	2517.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2517.20	2517.20	0.00	2517.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4690	2340.00	2340.00	0.00	2340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2340.00	2340.00	0.00	2340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4691	1512.00	1512.00	0.00	1512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1512.00	1512.00	0.00	1512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4692	7106.50	7106.50	0.00	7106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7106.50	7106.50	0.00	7106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4693	20918.70	20918.70	0.00	20918.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20918.70	20918.70	0.00	20918.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4694	7481.40	7481.40	0.00	7481.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7481.40	7481.40	0.00	7481.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4695	926.00	926.00	0.00	926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	926.00	926.00	0.00	926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4696	8800.00	8800.00	0.00	8800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8800.00	8800.00	0.00	8800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4697	8073.00	8073.00	0.00	8073.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8073.00	8073.00	0.00	8073.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4698	206.50	206.50	0.00	206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.50	206.50	0.00	206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4699	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4700	3707.40	3707.40	0.00	3707.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3707.40	3707.40	0.00	3707.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4701	6719.50	6719.50	0.00	6719.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6719.50	6719.50	0.00	6719.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4702	1156.00	1156.00	0.00	1156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1156.00	1156.00	0.00	1156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4703	4773.50	4773.50	0.00	4773.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4773.50	4773.50	0.00	4773.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4704	9182.10	9182.10	0.00	9182.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9182.10	9182.10	0.00	9182.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4705	12622.50	12622.50	0.00	12622.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12622.50	12622.50	0.00	12622.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4706	34774.00	34774.00	0.00	34774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34774.00	34774.00	0.00	34774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4707	6310.00	6310.00	0.00	6310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6310.00	6310.00	0.00	6310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4708	862.50	862.50	0.00	862.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	862.50	862.50	0.00	862.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5283	4638.40	4638.40	0.00	4638.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4638.40	4638.40	0.00	4638.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4710	2253.30	0.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	700.00	0.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00
4711	624.50	624.50	0.00	624.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	624.50	624.50	0.00	624.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4712	2435.00	2435.00	0.00	2435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2435.00	2435.00	0.00	2435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5286	976.50	976.50	0.00	976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	976.50	976.50	0.00	976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6635	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6651	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6667	675.00	675.00	0.00	675.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	675.00	675.00	0.00	675.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4713	1728.00	1728.00	0.00	1728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1728.00	1728.00	0.00	1728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4714	900.00	900.00	0.00	900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	900.00	900.00	0.00	900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4715	4316.00	4316.00	0.00	4316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4316.00	4316.00	0.00	4316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4716	380.00	380.00	0.00	380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	380.00	380.00	0.00	380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6326	2887.50	2887.50	0.00	2887.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2887.50	2887.50	0.00	2887.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6474	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4718	727.50	727.50	0.00	727.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	727.50	727.50	0.00	727.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4719	6748.80	6748.80	0.00	6748.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6748.80	6748.80	0.00	6748.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4720	28160.40	28160.40	0.00	28160.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28160.40	28160.40	0.00	28160.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4721	916.50	916.50	0.00	916.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	916.50	916.50	0.00	916.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4722	3538.00	3538.00	0.00	3538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3538.00	3538.00	0.00	3538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4723	3503.31	3503.31	0.00	3503.31	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3503.31	3503.31	0.00	3503.31	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4724	2154.50	2154.50	0.00	2154.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2154.50	2154.50	0.00	2154.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5289	4429.20	4429.20	0.00	4429.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4429.20	4429.20	0.00	4429.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4726	15490.80	15490.80	0.00	15490.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15490.80	15490.80	0.00	15490.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34	752.00	752.00	0.00	752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	752.00	752.00	0.00	752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4727	25666.80	25666.80	0.00	25666.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25666.80	25666.80	0.00	25666.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4728	46819.50	46819.50	0.00	46819.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46819.50	46819.50	0.00	46819.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4729	5925.00	5925.00	0.00	5925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5925.00	5925.00	0.00	5925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4730	5372.40	5372.40	0.00	5372.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5372.40	5372.40	0.00	5372.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4731	6081.50	6081.50	0.00	6081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6081.50	6081.50	0.00	6081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53	3160.50	3160.50	0.00	3160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3160.50	3160.50	0.00	3160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4732	2196.00	2196.00	0.00	2196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2196.00	2196.00	0.00	2196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4733	2847.00	2847.00	0.00	2847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2847.00	2847.00	0.00	2847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5291	71.50	71.50	0.00	71.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	71.50	71.50	0.00	71.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68	29116.50	29116.50	0.00	29116.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29116.50	29116.50	0.00	29116.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4735	2648.00	2648.00	0.00	2648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2648.00	2648.00	0.00	2648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4736	3267.00	3267.00	0.00	3267.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3267.00	3267.00	0.00	3267.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4737	3951.50	3951.50	0.00	3951.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3951.50	3951.50	0.00	3951.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4738	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4739	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4740	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4741	8715.00	8715.00	0.00	8715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8715.00	8715.00	0.00	8715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4742	683.00	683.00	0.00	683.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	683.00	683.00	0.00	683.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4743	1379.50	1379.50	0.00	1379.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1379.50	1379.50	0.00	1379.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4744	11127.30	11127.30	0.00	11127.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11127.30	11127.30	0.00	11127.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4745	492.00	492.00	0.00	492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	492.00	492.00	0.00	492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4746	2720.00	2720.00	0.00	2720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2720.00	2720.00	0.00	2720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4748	323.00	323.00	0.00	323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	323.00	323.00	0.00	323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4749	978.50	978.50	0.00	978.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	978.50	978.50	0.00	978.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4750	3299.50	3299.50	0.00	3299.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3299.50	3299.50	0.00	3299.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4751	8764.90	8764.90	0.00	8764.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8764.90	8764.90	0.00	8764.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4752	1544.00	1544.00	0.00	1544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1544.00	1544.00	0.00	1544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4753	1698.00	1698.00	0.00	1698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1698.00	1698.00	0.00	1698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4754	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4755	3933.50	3933.50	0.00	3933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3933.50	3933.50	0.00	3933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4757	11322.00	11322.00	0.00	11322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11322.00	11322.00	0.00	11322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4758	1690.00	1690.00	0.00	1690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1690.00	1690.00	0.00	1690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4759	1310.60	1310.60	0.00	1310.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1310.60	1310.60	0.00	1310.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4760	5468.10	5468.10	0.00	5468.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5468.10	5468.10	0.00	5468.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4761	6525.00	6525.00	0.00	6525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6525.00	6525.00	0.00	6525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
101	1814.00	1814.00	0.00	1814.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1814.00	1814.00	0.00	1814.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4762	5846.40	5846.40	0.00	5846.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5846.40	5846.40	0.00	5846.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4763	22240.00	22240.00	0.00	22240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22240.00	22240.00	0.00	22240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4764	10448.80	10448.80	0.00	10448.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10448.80	10448.80	0.00	10448.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4765	399.60	399.60	0.00	399.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	399.60	399.60	0.00	399.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4766	391.50	391.50	0.00	391.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	391.50	391.50	0.00	391.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4768	7914.30	7914.30	0.00	7914.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7914.30	7914.30	0.00	7914.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4769	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4770	2968.00	2968.00	0.00	2968.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2968.00	2968.00	0.00	2968.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4771	266.70	266.70	0.00	266.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	266.70	266.70	0.00	266.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6695	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5606	16400.00	16400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6720	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4772	37448.10	37448.10	0.00	37448.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37448.10	37448.10	0.00	37448.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4773	565.00	565.00	0.00	565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	565.00	565.00	0.00	565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4774	59.50	59.50	0.00	59.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59.50	59.50	0.00	59.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4775	1722.50	1722.50	0.00	1722.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1722.50	1722.50	0.00	1722.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4776	1033.20	1033.20	0.00	1033.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1033.20	1033.20	0.00	1033.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4777	678.50	678.50	0.00	678.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	678.50	678.50	0.00	678.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4778	565.00	565.00	0.00	565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	565.00	565.00	0.00	565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4779	1509.00	1509.00	0.00	1509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1509.00	1509.00	0.00	1509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4780	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4781	2311.00	2311.00	0.00	2311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2311.00	2311.00	0.00	2311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4782	1579.50	1579.50	0.00	1579.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1579.50	1579.50	0.00	1579.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4783	4332.00	4332.00	0.00	4332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4332.00	4332.00	0.00	4332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4784	10257.57	10257.57	0.00	10257.57	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10257.57	10257.57	0.00	10257.57	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4785	276.00	276.00	0.00	276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	276.00	276.00	0.00	276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4786	266.40	266.40	0.00	266.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	266.40	266.40	0.00	266.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5689	473.50	473.50	0.00	473.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	473.50	473.50	0.00	473.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4788	2190.50	2190.50	0.00	2190.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2190.50	2190.50	0.00	2190.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4789	28476.90	28476.90	0.00	28476.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28476.90	28476.90	0.00	28476.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5714	990.00	990.00	0.00	990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	990.00	990.00	0.00	990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4790	20925.00	20925.00	0.00	20925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20925.00	20925.00	0.00	20925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4791	6039.00	6039.00	0.00	6039.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6039.00	6039.00	0.00	6039.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4792	66.60	66.60	0.00	66.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66.60	66.60	0.00	66.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4793	10951.80	10951.80	0.00	10951.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10951.80	10951.80	0.00	10951.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4794	1893.00	1893.00	0.00	1893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1893.00	1893.00	0.00	1893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4795	283.00	283.00	0.00	283.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	283.00	283.00	0.00	283.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4796	3004.20	3004.20	0.00	3004.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3004.20	3004.20	0.00	3004.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5732	7374.50	7374.50	0.00	7374.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7374.50	7374.50	0.00	7374.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4798	184.90	184.90	0.00	184.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	184.90	184.90	0.00	184.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4799	1975.00	1975.00	0.00	1975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1975.00	1975.00	0.00	1975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4800	513.50	513.50	0.00	513.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	513.50	513.50	0.00	513.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4801	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4802	2199.40	2199.40	0.00	2199.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2199.40	2199.40	0.00	2199.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5745	3372.00	3372.00	0.00	3372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3372.00	3372.00	0.00	3372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4803	1424.00	1424.00	0.00	1424.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1424.00	1424.00	0.00	1424.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4804	999.50	999.50	0.00	999.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	999.50	999.50	0.00	999.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4805	2134.00	2134.00	0.00	2134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2134.00	2134.00	0.00	2134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4806	598.00	598.00	0.00	598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	598.00	598.00	0.00	598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4807	235.50	235.50	0.00	235.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	235.50	235.50	0.00	235.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4808	4365.40	4365.40	0.00	4365.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4365.40	4365.40	0.00	4365.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4809	12379.00	12379.00	0.00	12379.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12379.00	12379.00	0.00	12379.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4810	7035.50	7035.50	0.00	7035.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7035.50	7035.50	0.00	7035.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4811	4680.00	4680.00	0.00	4680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4680.00	4680.00	0.00	4680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4812	3315.00	3315.00	0.00	3315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3315.00	3315.00	0.00	3315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4813	532.80	532.80	0.00	532.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	532.80	532.80	0.00	532.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5756	8340.50	8340.50	0.00	8340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8340.50	8340.50	0.00	8340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4815	2296.50	2296.50	0.00	2296.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2296.50	2296.50	0.00	2296.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4816	4768.00	4768.00	0.00	4768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4768.00	4768.00	0.00	4768.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4817	32939.30	32939.30	0.00	32939.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32939.30	32939.30	0.00	32939.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6341	613.50	613.50	0.00	613.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	613.50	613.50	0.00	613.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4818	3485.40	3485.40	0.00	3485.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3485.40	3485.40	0.00	3485.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4819	1417.00	1417.00	0.00	1417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1417.00	1417.00	0.00	1417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4821	6641.00	6641.00	0.00	6641.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6641.00	6641.00	0.00	6641.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4822	2633.40	2633.40	0.00	2633.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2633.40	2633.40	0.00	2633.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4823	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4824	1418.50	1418.50	0.00	1418.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1418.50	1418.50	0.00	1418.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4825	6515.60	6515.60	0.00	6515.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6515.60	6515.60	0.00	6515.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4826	5382.20	5382.20	0.00	5382.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5382.20	5382.20	0.00	5382.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4827	1376.50	1376.50	0.00	1376.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1376.50	1376.50	0.00	1376.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4828	698.50	698.50	0.00	698.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	698.50	698.50	0.00	698.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4829	1102.00	1102.00	0.00	1102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1102.00	1102.00	0.00	1102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4830	58708.70	58708.70	0.00	58708.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58708.70	58708.70	0.00	58708.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4831	3774.00	3774.00	0.00	3774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3774.00	3774.00	0.00	3774.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4832	1432.00	1432.00	0.00	1432.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1432.00	1432.00	0.00	1432.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4833	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5292	1801.10	1801.10	0.00	1801.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1801.10	1801.10	0.00	1801.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7086	149.70	149.70	0.00	149.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.70	149.70	0.00	149.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4835	177.00	177.00	0.00	177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	177.00	177.00	0.00	177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4836	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4837	1209.00	1209.00	0.00	1209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1209.00	1209.00	0.00	1209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4838	12882.00	12882.00	0.00	12882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12882.00	12882.00	0.00	12882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4839	1682.00	1682.00	0.00	1682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1682.00	1682.00	0.00	1682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4840	640.50	640.50	0.00	640.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	640.50	640.50	0.00	640.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4841	9486.40	9486.40	0.00	9486.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9486.40	9486.40	0.00	9486.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4842	4585.54	4585.54	0.00	4585.54	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4585.54	4585.54	0.00	4585.54	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4843	4207.50	4207.50	0.00	4207.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4207.50	4207.50	0.00	4207.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6646	46970.90	46970.90	0.00	46970.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46970.90	46970.90	0.00	46970.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4845	4440.00	4440.00	0.00	4440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4440.00	4440.00	0.00	4440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4846	9188.70	9188.70	0.00	9188.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9188.70	9188.70	0.00	9188.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4847	1645.00	1645.00	0.00	1645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1645.00	1645.00	0.00	1645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4848	1681.50	1681.50	0.00	1681.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1681.50	1681.50	0.00	1681.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4849	451.00	451.00	0.00	451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	451.00	451.00	0.00	451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4850	628.00	628.00	0.00	628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	628.00	628.00	0.00	628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4851	696.00	696.00	0.00	696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	696.00	696.00	0.00	696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4852	2972.56	2972.56	0.00	2972.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2972.56	2972.56	0.00	2972.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4853	558.90	558.90	0.00	558.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	558.90	558.90	0.00	558.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4854	62492.00	62492.00	0.00	62492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62492.00	62492.00	0.00	62492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5297	3489.70	3489.70	0.00	3489.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3489.70	3489.70	0.00	3489.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4855	5340.50	5340.50	0.00	5340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5340.50	5340.50	0.00	5340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4856	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4857	609.00	609.00	0.00	609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	609.00	609.00	0.00	609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4859	2772.50	2772.50	0.00	2772.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2772.50	2772.50	0.00	2772.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4860	2968.10	2968.10	0.00	2968.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2968.10	2968.10	0.00	2968.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4861	900.50	900.50	0.00	900.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	900.50	900.50	0.00	900.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4862	3495.00	3495.00	0.00	3495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3495.00	3495.00	0.00	3495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4863	45216.30	45216.30	0.00	45216.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45216.30	45216.30	0.00	45216.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4864	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4865	1245.50	1245.50	0.00	1245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1245.50	1245.50	0.00	1245.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4866	1627.50	1627.50	0.00	1627.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1627.50	1627.50	0.00	1627.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4867	3974.60	3974.60	0.00	3974.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3974.60	3974.60	0.00	3974.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4868	11687.50	11687.50	0.00	11687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11687.50	11687.50	0.00	11687.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4869	70885.30	70885.30	0.00	70885.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70885.30	70885.30	0.00	70885.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5301	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4870	2952.40	2952.40	0.00	2952.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2952.40	2952.40	0.00	2952.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4871	2086.80	2086.80	0.00	2086.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2086.80	2086.80	0.00	2086.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4872	581.50	581.50	0.00	581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	581.50	581.50	0.00	581.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6567	2200.00	2200.00	0.00	2200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2200.00	2200.00	0.00	2200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5302	3493.70	3493.70	0.00	3493.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3493.70	3493.70	0.00	3493.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4874	595.50	595.50	0.00	595.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	595.50	595.50	0.00	595.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4875	1981.50	1981.50	0.00	1981.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1981.50	1981.50	0.00	1981.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4876	2118.50	2118.50	0.00	2118.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2118.50	2118.50	0.00	2118.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4877	2446.00	2446.00	0.00	2446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2446.00	2446.00	0.00	2446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4878	11094.40	11094.40	0.00	11094.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11094.40	11094.40	0.00	11094.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4879	1764.00	1764.00	0.00	1764.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1764.00	1764.00	0.00	1764.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4880	2314.00	2314.00	0.00	2314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2314.00	2314.00	0.00	2314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5303	2106.40	2106.40	0.00	2106.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2106.40	2106.40	0.00	2106.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4882	1058.46	1058.46	0.00	1058.46	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1058.46	1058.46	0.00	1058.46	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4883	2914.00	2914.00	0.00	2914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2914.00	2914.00	0.00	2914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4884	13101.00	13101.00	0.00	13101.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13101.00	13101.00	0.00	13101.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4885	2886.00	2886.00	0.00	2886.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2886.00	2886.00	0.00	2886.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4886	1692.00	1692.00	0.00	1692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1692.00	1692.00	0.00	1692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4887	10206.50	10206.50	0.00	10206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10206.50	10206.50	0.00	10206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4888	6385.70	6385.70	0.00	6385.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6385.70	6385.70	0.00	6385.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4889	37400.00	37400.00	0.00	37400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37400.00	37400.00	0.00	37400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4890	4492.00	4492.00	0.00	4492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4492.00	4492.00	0.00	4492.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4891	4000.00	4000.00	0.00	4000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4000.00	4000.00	0.00	4000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4892	1989.00	1989.00	0.00	1989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1989.00	1989.00	0.00	1989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4893	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.00	57.00	0.00	57.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4894	5670.00	5670.00	0.00	5670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5670.00	5670.00	0.00	5670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4895	1542.50	1542.50	0.00	1542.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1542.50	1542.50	0.00	1542.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6721	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6735	519.00	519.00	0.00	519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	519.00	519.00	0.00	519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4897	1679.90	1679.90	0.00	1679.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1679.90	1679.90	0.00	1679.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4898	3145.00	3145.00	0.00	3145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3145.00	3145.00	0.00	3145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4899	699.50	699.50	0.00	699.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	699.50	699.50	0.00	699.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4900	2708.50	2708.50	0.00	2708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2708.50	2708.50	0.00	2708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5769	1695.00	1695.00	0.00	1695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1695.00	1695.00	0.00	1695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4901	533.20	533.20	0.00	533.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	533.20	533.20	0.00	533.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4902	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4903	6660.00	6660.00	0.00	6660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6660.00	6660.00	0.00	6660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4904	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4905	1499.00	1499.00	0.00	1499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1499.00	1499.00	0.00	1499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5307	51904.70	51904.70	0.00	51904.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51904.70	51904.70	0.00	51904.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4906	5826.50	5826.50	0.00	5826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5826.50	5826.50	0.00	5826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5791	549.00	549.00	0.00	549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	549.00	549.00	0.00	549.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4907	613.50	613.50	0.00	613.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	613.50	613.50	0.00	613.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4908	20267.10	20267.10	0.00	20267.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20267.10	20267.10	0.00	20267.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4909	1385.50	1385.50	0.00	1385.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1385.50	1385.50	0.00	1385.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4910	1192.50	1192.50	0.00	1192.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1192.50	1192.50	0.00	1192.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4911	529.00	529.00	0.00	529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	529.00	529.00	0.00	529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4912	5361.90	5361.90	0.00	5361.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5361.90	5361.90	0.00	5361.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4913	893.00	893.00	0.00	893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	893.00	893.00	0.00	893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4914	2032.00	2032.00	0.00	2032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2032.00	2032.00	0.00	2032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4915	9996.60	9996.60	0.00	9996.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9996.60	9996.60	0.00	9996.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4916	1560.50	1560.50	0.00	1560.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1560.50	1560.50	0.00	1560.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4917	1484.70	1484.70	0.00	1484.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1484.70	1484.70	0.00	1484.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4918	2775.00	2775.00	0.00	2775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2775.00	2775.00	0.00	2775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4919	369.00	369.00	0.00	369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	369.00	369.00	0.00	369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5798	530.50	530.50	0.00	530.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	530.50	530.50	0.00	530.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4921	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4922	1881.50	1881.50	0.00	1881.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1881.50	1881.50	0.00	1881.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4923	18128.10	18128.10	0.00	18128.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18128.10	18128.10	0.00	18128.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4924	865.80	865.80	0.00	865.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	865.80	865.80	0.00	865.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5813	1980.00	1980.00	0.00	1980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1980.00	1980.00	0.00	1980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4926	15624.00	15624.00	0.00	15624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15624.00	15624.00	0.00	15624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4927	1209.90	1209.90	0.00	1209.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1209.90	1209.90	0.00	1209.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4928	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	356.00	356.00	0.00	356.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4929	892.00	892.00	0.00	892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	892.00	892.00	0.00	892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4930	3514.00	3514.00	0.00	3514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3514.00	3514.00	0.00	3514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4931	3068.50	3068.50	0.00	3068.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3068.50	3068.50	0.00	3068.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4932	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4933	8242.50	8242.50	0.00	8242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8242.50	8242.50	0.00	8242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4934	1528.00	1528.00	0.00	1528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1528.00	1528.00	0.00	1528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4935	1867.00	1867.00	0.00	1867.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1867.00	1867.00	0.00	1867.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4936	688.20	688.20	0.00	688.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	688.20	688.20	0.00	688.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4937	3063.50	3063.50	0.00	3063.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3063.50	3063.50	0.00	3063.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4938	933.50	933.50	0.00	933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	933.50	933.50	0.00	933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5310	1323.70	1323.70	0.00	1323.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1323.70	1323.70	0.00	1323.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4940	2149.00	2149.00	0.00	2149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2149.00	2149.00	0.00	2149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4941	928.00	928.00	0.00	928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	928.00	928.00	0.00	928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4942	18679.00	18679.00	0.00	18679.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18679.00	18679.00	0.00	18679.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4943	2364.50	2364.50	0.00	2364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2364.50	2364.50	0.00	2364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4944	7645.00	7645.00	0.00	7645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7645.00	7645.00	0.00	7645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4945	1839.40	1839.40	0.00	1839.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1839.40	1839.40	0.00	1839.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4946	1405.00	1405.00	0.00	1405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1405.00	1405.00	0.00	1405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4947	1999.40	1999.40	0.00	1999.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1999.40	1999.40	0.00	1999.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4948	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4949	3485.40	3485.40	0.00	3485.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3485.40	3485.40	0.00	3485.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4951	1775.50	1775.50	0.00	1775.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1775.50	1775.50	0.00	1775.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4952	43427.90	43427.90	0.00	43427.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43427.90	43427.90	0.00	43427.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4953	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4954	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4955	123.00	123.00	0.00	123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	123.00	123.00	0.00	123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4956	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4957	1163.20	1163.20	0.00	1163.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1163.20	1163.20	0.00	1163.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4958	3361.50	3361.50	0.00	3361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3361.50	3361.50	0.00	3361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5706	19234.50	19234.50	0.00	19234.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19234.50	19234.50	0.00	19234.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4959	498.00	498.00	0.00	498.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	498.00	498.00	0.00	498.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4960	38326.00	38326.00	0.00	38326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38326.00	38326.00	0.00	38326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4961	702.00	702.00	0.00	702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	702.00	702.00	0.00	702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4962	27435.00	27435.00	0.00	27435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27435.00	27435.00	0.00	27435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4963	2738.10	2738.10	0.00	2738.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2738.10	2738.10	0.00	2738.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4964	577.20	577.20	0.00	577.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	577.20	577.20	0.00	577.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4965	808.00	808.00	0.00	808.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	808.00	808.00	0.00	808.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5313	5403.30	5403.30	0.00	5403.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5403.30	5403.30	0.00	5403.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4967	3145.50	3145.50	0.00	3145.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3145.50	3145.50	0.00	3145.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4968	797.00	797.00	0.00	797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	797.00	797.00	0.00	797.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4969	2239.00	2239.00	0.00	2239.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2239.00	2239.00	0.00	2239.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4970	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4971	1680.50	1680.50	0.00	1680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1680.50	1680.50	0.00	1680.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4972	458.00	458.00	0.00	458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	458.00	458.00	0.00	458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4973	2737.00	2737.00	0.00	2737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2737.00	2737.00	0.00	2737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4974	1993.00	1993.00	0.00	1993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1993.00	1993.00	0.00	1993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4976	1609.00	1609.00	0.00	1609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1609.00	1609.00	0.00	1609.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4977	783.00	783.00	0.00	783.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	783.00	783.00	0.00	783.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4978	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4979	1581.00	1581.00	0.00	1581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1581.00	1581.00	0.00	1581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4980	1266.50	1266.50	0.00	1266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1266.50	1266.50	0.00	1266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4981	3323.30	3323.30	0.00	3323.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3323.30	3323.30	0.00	3323.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4982	4329.00	4329.00	0.00	4329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4329.00	4329.00	0.00	4329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4983	21917.00	21917.00	0.00	21917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21917.00	21917.00	0.00	21917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4984	15209.60	15209.60	0.00	15209.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15209.60	15209.60	0.00	15209.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4985	597.00	597.00	0.00	597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	597.00	597.00	0.00	597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4986	10176.50	10176.50	0.00	10176.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10176.50	10176.50	0.00	10176.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4987	49.20	49.20	0.00	49.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49.20	49.20	0.00	49.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4988	4109.50	4109.50	0.00	4109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4109.50	4109.50	0.00	4109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5315	1128.40	1128.40	0.00	1128.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1128.40	1128.40	0.00	1128.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4990	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4991	6496.10	6496.10	0.00	6496.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6496.10	6496.10	0.00	6496.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4992	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4993	2125.50	2125.50	0.00	2125.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2125.50	2125.50	0.00	2125.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4994	3376.00	3376.00	0.00	3376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3376.00	3376.00	0.00	3376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4995	6698.00	6698.00	0.00	6698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6698.00	6698.00	0.00	6698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4996	71.00	71.00	0.00	71.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	71.00	71.00	0.00	71.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4997	2642.00	2642.00	0.00	2642.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2642.00	2642.00	0.00	2642.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4998	2959.70	2959.70	0.00	2959.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2959.70	2959.70	0.00	2959.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4999	520.50	520.50	0.00	520.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	520.50	520.50	0.00	520.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5000	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5001	986.30	986.30	0.00	986.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	986.30	986.30	0.00	986.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5002	2443.75	2443.75	0.00	2443.75	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2443.75	2443.75	0.00	2443.75	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5003	5554.50	5554.50	0.00	5554.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5554.50	5554.50	0.00	5554.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6856	1771.00	1771.00	0.00	1771.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1771.00	1771.00	0.00	1771.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5005	3534.50	3534.50	0.00	3534.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3534.50	3534.50	0.00	3534.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5006	621.60	621.60	0.00	621.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	621.60	621.60	0.00	621.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5007	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5008	10763.40	10763.40	0.00	10763.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10763.40	10763.40	0.00	10763.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5009	13950.00	13950.00	0.00	13950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13950.00	13950.00	0.00	13950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5010	1043.40	1043.40	0.00	1043.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1043.40	1043.40	0.00	1043.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5011	8500.00	8500.00	0.00	8500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8500.00	8500.00	0.00	8500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5012	348.00	348.00	0.00	348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	348.00	348.00	0.00	348.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5013	5984.50	5984.50	0.00	5984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5984.50	5984.50	0.00	5984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5014	5180.00	5180.00	0.00	5180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5180.00	5180.00	0.00	5180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5015	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5016	6952.20	6952.20	0.00	6952.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6952.20	6952.20	0.00	6952.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5017	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5018	171.00	171.00	0.00	171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	171.00	171.00	0.00	171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7978	5696.00	5696.00	0.00	5696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5696.00	5696.00	0.00	5696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5019	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5020	706.10	706.10	0.00	706.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	706.10	706.10	0.00	706.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7718	5416.50	5416.50	0.00	5416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5416.50	5416.50	0.00	5416.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6012	4364.00	4364.00	0.00	4364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4364.00	4364.00	0.00	4364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8012	812.00	812.00	0.00	812.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	812.00	812.00	0.00	812.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5209	19091.00	19091.00	0.00	19091.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19091.00	19091.00	0.00	19091.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5833	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5022	19038.50	19038.50	0.00	19038.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19038.50	19038.50	0.00	19038.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5023	6138.00	6138.00	0.00	6138.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6138.00	6138.00	0.00	6138.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5024	21170.50	21170.50	0.00	21170.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21170.50	21170.50	0.00	21170.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5025	1154.00	1154.00	0.00	1154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1154.00	1154.00	0.00	1154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5026	2152.50	2152.50	0.00	2152.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2152.50	2152.50	0.00	2152.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5027	663.50	663.50	0.00	663.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	663.50	663.50	0.00	663.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5028	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5839	837.00	837.00	0.00	837.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	837.00	837.00	0.00	837.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5030	35790.20	35790.20	0.00	35790.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35790.20	35790.20	0.00	35790.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5031	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5032	644.50	644.50	0.00	644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	644.50	644.50	0.00	644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5033	2666.66	2666.66	0.00	2666.66	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2666.66	2666.66	0.00	2666.66	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5034	1709.40	1709.40	0.00	1709.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1709.40	1709.40	0.00	1709.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5035	1696.00	1696.00	0.00	1696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1696.00	1696.00	0.00	1696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5036	1487.40	1487.40	0.00	1487.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1487.40	1487.40	0.00	1487.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5037	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5038	838.00	838.00	0.00	838.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	838.00	838.00	0.00	838.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5039	1958.00	1958.00	0.00	1958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1958.00	1958.00	0.00	1958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5040	9486.00	9486.00	0.00	9486.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9486.00	9486.00	0.00	9486.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5041	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5320	1458.10	1458.10	0.00	1458.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1458.10	1458.10	0.00	1458.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5042	49612.50	49612.50	0.00	49612.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49612.50	49612.50	0.00	49612.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5852	958.00	958.00	0.00	958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	958.00	958.00	0.00	958.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5044	507.40	507.40	0.00	507.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	507.40	507.40	0.00	507.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5864	2167.50	2167.50	0.00	2167.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2167.50	2167.50	0.00	2167.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5045	13917.00	13917.00	0.00	13917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13917.00	13917.00	0.00	13917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5046	6820.68	6820.68	0.00	6820.68	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6820.68	6820.68	0.00	6820.68	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5047	2816.30	2816.30	0.00	2816.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2816.30	2816.30	0.00	2816.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5048	3421.20	3421.20	0.00	3421.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3421.20	3421.20	0.00	3421.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5049	2268.70	0.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	700.00	0.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00
5050	1736.00	1736.00	0.00	1736.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1736.00	1736.00	0.00	1736.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5051	5499.30	5499.30	0.00	5499.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5499.30	5499.30	0.00	5499.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5052	3796.20	3796.20	0.00	3796.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3796.20	3796.20	0.00	3796.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5053	14300.00	14300.00	0.00	14300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14300.00	14300.00	0.00	14300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5054	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5055	1258.00	1258.00	0.00	1258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1258.00	1258.00	0.00	1258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5878	1163.50	1163.50	0.00	1163.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1163.50	1163.50	0.00	1163.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5057	454.00	454.00	0.00	454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	454.00	454.00	0.00	454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5058	577.10	577.10	0.00	577.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	577.10	577.10	0.00	577.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5059	7212.70	7212.70	0.00	7212.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7212.70	7212.70	0.00	7212.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5060	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5061	739.50	739.50	0.00	739.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	739.50	739.50	0.00	739.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5062	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4650.00	4650.00	0.00	4650.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5063	10769.00	10769.00	0.00	10769.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10769.00	10769.00	0.00	10769.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5064	22529.50	22529.50	0.00	22529.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22529.50	22529.50	0.00	22529.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5065	1887.00	1887.00	0.00	1887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1887.00	1887.00	0.00	1887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5066	2917.30	2917.30	0.00	2917.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2917.30	2917.30	0.00	2917.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5067	395.50	395.50	0.00	395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	395.50	395.50	0.00	395.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5068	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5069	10602.00	10602.00	0.00	10602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10602.00	10602.00	0.00	10602.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5070	172.00	172.00	0.00	172.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	172.00	172.00	0.00	172.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5071	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6500	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5073	600.50	600.50	0.00	600.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.50	600.50	0.00	600.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5074	2423.20	2423.20	0.00	2423.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2423.20	2423.20	0.00	2423.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5075	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5076	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5077	8835.00	8835.00	0.00	8835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8835.00	8835.00	0.00	8835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5078	3694.20	3694.20	0.00	3694.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3694.20	3694.20	0.00	3694.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5079	1217.00	1217.00	0.00	1217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1217.00	1217.00	0.00	1217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5080	1860.50	1860.50	0.00	1860.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1860.50	1860.50	0.00	1860.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5322	2365.30	2365.30	0.00	2365.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2365.30	2365.30	0.00	2365.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5081	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7426	2919.00	2919.00	0.00	2919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2919.00	2919.00	0.00	2919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
116	994.50	994.50	0.00	994.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	994.50	994.50	0.00	994.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5083	668.00	668.00	0.00	668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	668.00	668.00	0.00	668.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5084	3724.00	3724.00	0.00	3724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3724.00	3724.00	0.00	3724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5086	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5087	2928.00	2928.00	0.00	2928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2928.00	2928.00	0.00	2928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5088	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5089	12834.00	12834.00	0.00	12834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12834.00	12834.00	0.00	12834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5090	516.00	516.00	0.00	516.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	516.00	516.00	0.00	516.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5091	310.80	310.80	0.00	310.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	310.80	310.80	0.00	310.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5092	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	384.00	384.00	0.00	384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5326	9887.70	9887.70	0.00	9887.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9887.70	9887.70	0.00	9887.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5094	493.50	493.50	0.00	493.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	493.50	493.50	0.00	493.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5095	558.00	558.00	0.00	558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	558.00	558.00	0.00	558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5096	1028.10	1028.10	0.00	1028.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1028.10	1028.10	0.00	1028.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
139	3701.00	3701.00	0.00	3701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3701.00	3701.00	0.00	3701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5097	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
237	5945.00	5945.00	0.00	5945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5945.00	5945.00	0.00	5945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5099	4655.60	4655.60	0.00	4655.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4655.60	4655.60	0.00	4655.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5100	2806.50	2806.50	0.00	2806.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2806.50	2806.50	0.00	2806.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5101	2153.40	2153.40	0.00	2153.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2153.40	2153.40	0.00	2153.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5103	6510.00	6510.00	0.00	6510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6510.00	6510.00	0.00	6510.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5104	400.00	400.00	0.00	400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	400.00	400.00	0.00	400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5105	900.00	900.00	0.00	900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	900.00	900.00	0.00	900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5106	2027.50	2027.50	0.00	2027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2027.50	2027.50	0.00	2027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5107	162.50	162.50	0.00	162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	162.50	162.50	0.00	162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5108	4919.30	4919.30	0.00	4919.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4919.30	4919.30	0.00	4919.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5109	2104.50	2104.50	0.00	2104.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2104.50	2104.50	0.00	2104.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5110	7948.90	7948.90	0.00	7948.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7948.90	7948.90	0.00	7948.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5111	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5112	8673.60	8673.60	0.00	8673.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8673.60	8673.60	0.00	8673.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5114	627.00	627.00	0.00	627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	627.00	627.00	0.00	627.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5115	754.80	754.80	0.00	754.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	754.80	754.80	0.00	754.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5116	23568.50	23568.50	0.00	23568.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23568.50	23568.50	0.00	23568.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5117	20519.84	20519.84	0.00	20519.84	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20519.84	20519.84	0.00	20519.84	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5118	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5119	1572.50	1572.50	0.00	1572.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1572.50	1572.50	0.00	1572.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6707	11916.00	11916.00	0.00	5966.00	0.00	0.00	0.00	0.00	0.00	5950.00	0.00	5966.00	5966.00	0.00	5966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5120	3214.50	3214.50	0.00	3214.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3214.50	3214.50	0.00	3214.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5121	16461.00	16461.00	0.00	16461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16461.00	16461.00	0.00	16461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5122	2684.80	2684.80	0.00	2684.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2684.80	2684.80	0.00	2684.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5123	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5124	475.50	475.50	0.00	475.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	475.50	475.50	0.00	475.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5125	6286.00	6286.00	0.00	6286.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6286.00	6286.00	0.00	6286.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5126	2181.40	2181.40	0.00	2181.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2181.40	2181.40	0.00	2181.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5127	2088.40	2088.40	0.00	2088.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2088.40	2088.40	0.00	2088.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5128	119.00	119.00	0.00	119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	119.00	119.00	0.00	119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5129	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.00	96.00	0.00	96.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5130	1259.00	1259.00	0.00	1259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1259.00	1259.00	0.00	1259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5131	38.50	38.50	0.00	38.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.50	38.50	0.00	38.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5132	509.00	509.00	0.00	509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	509.00	509.00	0.00	509.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5133	2309.10	2309.10	0.00	2309.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2309.10	2309.10	0.00	2309.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5134	244.20	244.20	0.00	244.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.20	244.20	0.00	244.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5135	825.00	825.00	0.00	825.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	825.00	825.00	0.00	825.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5137	1482.00	1482.00	0.00	1482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1482.00	1482.00	0.00	1482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5138	31005.00	31005.00	0.00	31005.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31005.00	31005.00	0.00	31005.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5139	284.60	284.60	0.00	284.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.60	284.60	0.00	284.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5140	2930.40	2930.40	0.00	2930.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2930.40	2930.40	0.00	2930.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5141	9562.50	9562.50	0.00	9562.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9562.50	9562.50	0.00	9562.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5142	494.50	494.50	0.00	494.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	494.50	494.50	0.00	494.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5143	5040.50	5040.50	0.00	5040.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5040.50	5040.50	0.00	5040.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
563	3009.00	3009.00	0.00	3009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3009.00	3009.00	0.00	3009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
722	2083.00	2083.00	0.00	2083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2083.00	2083.00	0.00	2083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
924	2287.00	2287.00	0.00	2287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2287.00	2287.00	0.00	2287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
961	1607.50	1607.50	0.00	1607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1607.50	1607.50	0.00	1607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
992	1389.00	1389.00	0.00	1389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1389.00	1389.00	0.00	1389.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6868	3473.30	3473.30	0.00	3473.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3473.30	3473.30	0.00	3473.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5144	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5145	2849.00	2849.00	0.00	2849.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2849.00	2849.00	0.00	2849.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5146	488.40	488.40	0.00	488.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	488.40	488.40	0.00	488.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5147	753.00	753.00	0.00	753.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	753.00	753.00	0.00	753.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6584	4192.00	4192.00	0.00	4192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4192.00	4192.00	0.00	4192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5148	716.00	716.00	0.00	716.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	716.00	716.00	0.00	716.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5149	2311.00	2311.00	0.00	2311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2311.00	2311.00	0.00	2311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5150	9141.70	9141.70	0.00	9141.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9141.70	9141.70	0.00	9141.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5151	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5152	532.00	532.00	0.00	532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	532.00	532.00	0.00	532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5153	31002.50	31002.50	0.00	31002.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31002.50	31002.50	0.00	31002.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5154	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5155	308.50	308.50	0.00	308.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	308.50	308.50	0.00	308.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5156	1562.60	1562.60	0.00	1562.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1562.60	1562.60	0.00	1562.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5328	236.50	236.50	0.00	236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	236.50	236.50	0.00	236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5158	11534.30	11534.30	0.00	11534.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11534.30	11534.30	0.00	11534.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5159	1009.00	1009.00	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1009.00	1009.00	0.00	1009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5161	21904.30	21904.30	0.00	21904.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21904.30	21904.30	0.00	21904.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5162	1194.50	1194.50	0.00	1194.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1194.50	1194.50	0.00	1194.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5332	14653.50	14653.50	0.00	14653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14653.50	14653.50	0.00	14653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5163	5365.80	5365.80	0.00	5365.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5365.80	5365.80	0.00	5365.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7015	6709.10	6709.10	0.00	6709.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6709.10	6709.10	0.00	6709.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5164	672.00	672.00	0.00	672.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.00	672.00	0.00	672.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5165	4625.00	4625.00	0.00	4625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4625.00	4625.00	0.00	4625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5166	1270.00	1270.00	0.00	1270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1270.00	1270.00	0.00	1270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5167	304.00	304.00	0.00	304.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	304.00	304.00	0.00	304.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5168	444.50	444.50	0.00	444.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.50	444.50	0.00	444.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5169	1554.00	1554.00	0.00	1554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1554.00	1554.00	0.00	1554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5170	3330.00	3330.00	0.00	3330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3330.00	3330.00	0.00	3330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5171	26325.90	26325.90	0.00	26325.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26325.90	26325.90	0.00	26325.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5334	1999.50	1999.50	0.00	1999.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1999.50	1999.50	0.00	1999.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5173	799.50	799.50	0.00	799.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	799.50	799.50	0.00	799.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5174	2030.50	2030.50	0.00	2030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2030.50	2030.50	0.00	2030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5175	13633.50	13633.50	0.00	13633.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13633.50	13633.50	0.00	13633.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5176	11586.90	11586.90	0.00	11586.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11586.90	11586.90	0.00	11586.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5177	1159.50	1159.50	0.00	1159.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1159.50	1159.50	0.00	1159.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5178	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5179	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5180	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5181	65920.50	65920.50	0.00	65920.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65920.50	65920.50	0.00	65920.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5182	16142.00	16142.00	0.00	16142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16142.00	16142.00	0.00	16142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5183	127.00	127.00	0.00	127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	127.00	127.00	0.00	127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5184	525.50	525.50	0.00	525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	525.50	525.50	0.00	525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5185	491.50	491.50	0.00	491.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	491.50	491.50	0.00	491.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7018	2313.30	2313.30	0.00	2313.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2313.30	2313.30	0.00	2313.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5338	3665.20	3665.20	0.00	3665.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3665.20	3665.20	0.00	3665.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5187	1901.00	1901.00	0.00	1901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1901.00	1901.00	0.00	1901.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5188	3076.50	3076.50	0.00	3076.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3076.50	3076.50	0.00	3076.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5189	54297.50	54297.50	0.00	54297.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54297.50	54297.50	0.00	54297.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5190	500.50	500.50	0.00	500.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	500.50	500.50	0.00	500.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5191	3648.60	3648.60	0.00	3648.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3648.60	3648.60	0.00	3648.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5193	9642.90	9642.90	0.00	9642.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9642.90	9642.90	0.00	9642.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5194	1042.50	1042.50	0.00	1042.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1042.50	1042.50	0.00	1042.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5195	10452.50	10452.50	0.00	10452.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10452.50	10452.50	0.00	10452.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5196	417.00	417.00	0.00	417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	417.00	417.00	0.00	417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5197	1852.00	1852.00	0.00	1852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1852.00	1852.00	0.00	1852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6881	672.70	672.70	0.00	672.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	672.70	672.70	0.00	672.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5198	9648.50	9648.50	0.00	9648.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9648.50	9648.50	0.00	9648.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5199	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5200	176.80	176.80	0.00	176.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	176.80	176.80	0.00	176.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5201	593.10	593.10	0.00	593.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	593.10	593.10	0.00	593.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5202	11829.30	11829.30	0.00	11829.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11829.30	11829.30	0.00	11829.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6893	1879.50	1879.50	0.00	1879.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1879.50	1879.50	0.00	1879.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5720	45532.50	45532.50	0.00	45532.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	45532.50	45532.50	0.00	45532.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5510	1095.50	1095.50	0.00	1095.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1095.50	1095.50	0.00	1095.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5203	714.00	714.00	0.00	714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	714.00	714.00	0.00	714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1103	1943.50	1943.50	0.00	1943.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1943.50	1943.50	0.00	1943.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1197	2099.50	2099.50	0.00	2099.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2099.50	2099.50	0.00	2099.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1281	1150.00	1150.00	0.00	1150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1150.00	1150.00	0.00	1150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5340	989.00	989.00	0.00	989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	989.00	989.00	0.00	989.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1838	6822.00	6822.00	0.00	6822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6822.00	6822.00	0.00	6822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1889	6269.50	6269.50	0.00	6269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6269.50	6269.50	0.00	6269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1903	2737.00	2737.00	0.00	2737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2737.00	2737.00	0.00	2737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1953	1274.00	1274.00	0.00	1274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1274.00	1274.00	0.00	1274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6231	6508.00	6508.00	0.00	6508.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6508.00	6508.00	0.00	6508.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6245	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6263	3103.00	3103.00	0.00	3103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3103.00	3103.00	0.00	3103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6274	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5344	1123.90	1123.90	0.00	1123.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1123.90	1123.90	0.00	1123.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6289	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6305	2075.00	2075.00	0.00	2075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2075.00	2075.00	0.00	2075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6321	5184.00	5184.00	0.00	5184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5184.00	5184.00	0.00	5184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5314	32569.00	32569.00	0.00	32569.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32569.00	32569.00	0.00	32569.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7677	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	325.00	325.00	0.00	325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7022	1976.00	1976.00	0.00	1976.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1976.00	1976.00	0.00	1976.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5347	2414.00	2414.00	0.00	2414.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2414.00	2414.00	0.00	2414.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5353	298.00	298.00	0.00	298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	298.00	298.00	0.00	298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5356	7709.50	7709.50	0.00	7709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7709.50	7709.50	0.00	7709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5359	1391.00	1391.00	0.00	1391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1391.00	1391.00	0.00	1391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7968	1231.00	1231.00	0.00	1231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1231.00	1231.00	0.00	1231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5363	6405.00	6405.00	0.00	6405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6405.00	6405.00	0.00	6405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6905	1683.30	1683.30	0.00	1683.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1683.30	1683.30	0.00	1683.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5367	8349.50	8349.50	0.00	8349.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8349.50	8349.50	0.00	8349.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6918	2017.00	2017.00	0.00	2017.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2017.00	2017.00	0.00	2017.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5373	2922.00	2922.00	0.00	2922.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2922.00	2922.00	0.00	2922.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6930	2300.70	2300.70	0.00	2300.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2300.70	2300.70	0.00	2300.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5378	6677.20	6677.20	0.00	6677.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6677.20	6677.20	0.00	6677.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7299	81.20	81.20	0.00	81.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81.20	81.20	0.00	81.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5381	12026.80	12026.80	0.00	12026.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12026.80	12026.80	0.00	12026.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7976	14100.00	14100.00	0.00	14100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14100.00	14100.00	0.00	14100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5384	293.00	293.00	0.00	293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	293.00	293.00	0.00	293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5386	2589.40	2589.40	0.00	2589.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2589.40	2589.40	0.00	2589.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5388	6993.80	6993.80	0.00	6993.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6993.80	6993.80	0.00	6993.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5392	920.20	920.20	0.00	920.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	920.20	920.20	0.00	920.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5513	420.00	420.00	0.00	420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	420.00	420.00	0.00	420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5519	13639.50	13639.50	0.00	13639.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13639.50	13639.50	0.00	13639.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5396	4355.70	4355.70	0.00	4355.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4355.70	4355.70	0.00	4355.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5398	10700.00	10700.00	0.00	10700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10700.00	10700.00	0.00	10700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5401	4209.10	4209.10	0.00	4209.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4209.10	4209.10	0.00	4209.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5403	1326.80	1326.80	0.00	1326.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1326.80	1326.80	0.00	1326.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7313	1127.00	1127.00	0.00	1127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1127.00	1127.00	0.00	1127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7386	3768.60	3768.60	0.00	3768.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3768.60	3768.60	0.00	3768.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5317	15989.50	15989.50	0.00	15989.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15989.50	15989.50	0.00	15989.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7738	63.00	63.00	0.00	63.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63.00	63.00	0.00	63.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7571	1000.00	1000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7577	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7525	3544.10	3544.10	0.00	3544.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3544.10	3544.10	0.00	3544.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7564	750.00	750.00	0.00	750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	750.00	750.00	0.00	750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5327	49159.00	49159.00	0.00	49159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49159.00	49159.00	0.00	49159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5330	27436.00	27436.00	0.00	27436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27436.00	27436.00	0.00	27436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2017	1206.00	1206.00	0.00	1206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1206.00	1206.00	0.00	1206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6597	5147.00	5147.00	0.00	5147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5147.00	5147.00	0.00	5147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5406	4499.30	4499.30	0.00	4499.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4499.30	4499.30	0.00	4499.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5364	40936.00	40936.00	0.00	40936.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40936.00	40936.00	0.00	40936.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6610	147.00	147.00	0.00	147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	147.00	147.00	0.00	147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2119	471.50	471.50	0.00	471.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	471.50	471.50	0.00	471.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5888	1854.00	1854.00	0.00	1854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1854.00	1854.00	0.00	1854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2161	976.50	976.50	0.00	976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	976.50	976.50	0.00	976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2316	3024.00	3024.00	0.00	3024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3024.00	3024.00	0.00	3024.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2494	466.50	466.50	0.00	466.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	466.50	466.50	0.00	466.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2554	2688.00	2688.00	0.00	2688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2688.00	2688.00	0.00	2688.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5371	20978.00	20978.00	0.00	20978.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20978.00	20978.00	0.00	20978.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5899	1996.50	1996.50	0.00	1996.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1996.50	1996.50	0.00	1996.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5412	1005.80	1005.80	0.00	1005.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1005.80	1005.80	0.00	1005.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5413	6826.60	6826.60	0.00	6826.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6826.60	6826.60	0.00	6826.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6704	5800.00	5800.00	0.00	5800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5800.00	5800.00	0.00	5800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5420	214.00	214.00	0.00	214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	214.00	214.00	0.00	214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6524	16720.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5425	1651.70	1651.70	0.00	1651.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1651.70	1651.70	0.00	1651.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7445	7143.00	7143.00	0.00	7143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7143.00	7143.00	0.00	7143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5427	527.00	527.00	0.00	527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	527.00	527.00	0.00	527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7955	4311.00	4311.00	0.00	4311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4311.00	4311.00	0.00	4311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5430	788.10	788.10	0.00	788.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	788.10	788.10	0.00	788.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6656	1925.00	1925.00	0.00	1925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1925.00	1925.00	0.00	1925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5432	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6669	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5434	5789.90	5789.90	0.00	5789.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5789.90	5789.90	0.00	5789.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6684	1609.50	1609.50	0.00	1609.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1609.50	1609.50	0.00	1609.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5439	2994.90	2994.90	0.00	2994.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2994.90	2994.90	0.00	2994.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6699	119.00	119.00	0.00	119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	119.00	119.00	0.00	119.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5379	34131.00	34131.00	0.00	34131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34131.00	34131.00	0.00	34131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5443	1320.60	1320.60	0.00	1320.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1320.60	1320.60	0.00	1320.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5445	3294.90	3294.90	0.00	3294.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3294.90	3294.90	0.00	3294.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5450	3668.40	3668.40	0.00	3668.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3668.40	3668.40	0.00	3668.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5454	2534.70	2534.70	0.00	2534.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2534.70	2534.70	0.00	2534.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5455	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7134	870.00	870.00	0.00	870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	870.00	870.00	0.00	870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5457	3240.00	3240.00	0.00	3240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3240.00	3240.00	0.00	3240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7146	3922.00	3922.00	0.00	3922.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3922.00	3922.00	0.00	3922.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5461	793.70	793.70	0.00	793.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	793.70	793.70	0.00	793.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7156	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5465	4131.30	4131.30	0.00	4131.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4131.30	4131.30	0.00	4131.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7172	1179.00	1179.00	0.00	1179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1179.00	1179.00	0.00	1179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5466	958.50	958.50	0.00	958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	958.50	958.50	0.00	958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7180	902.50	902.50	0.00	902.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	902.50	902.50	0.00	902.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7195	2608.00	2608.00	0.00	2608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2608.00	2608.00	0.00	2608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7309	16640.00	16640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7330	8212.00	8212.00	0.00	8212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8212.00	8212.00	0.00	8212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5391	25870.00	25870.00	0.00	25870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25870.00	25870.00	0.00	25870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7363	959.50	959.50	0.00	959.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	959.50	959.50	0.00	959.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7372	1734.50	1734.50	0.00	1734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1734.50	1734.50	0.00	1734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7381	2162.00	2162.00	0.00	2162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2162.00	2162.00	0.00	2162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5339	10707.00	10707.00	0.00	10707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10707.00	10707.00	0.00	10707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5345	5639.00	5639.00	0.00	5639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5639.00	5639.00	0.00	5639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5349	9534.00	9534.00	0.00	9534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9534.00	9534.00	0.00	9534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5352	16087.00	16087.00	0.00	16087.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16087.00	16087.00	0.00	16087.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5397	48749.50	48749.50	0.00	48749.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	48749.50	48749.50	0.00	48749.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5616	2429.00	2429.00	0.00	2429.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9250.00	9250.00	0.00	9250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5622	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5698	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2061.57	2061.57	0.00	2061.57	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5912	6647.50	6647.50	0.00	6647.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6647.50	6647.50	0.00	6647.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5925	2859.50	2859.50	0.00	2859.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2859.50	2859.50	0.00	2859.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7909	106514.00	106514.00	0.00	106514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106514.00	106514.00	0.00	106514.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5467	4913.90	4913.90	0.00	4913.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4913.90	4913.90	0.00	4913.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5938	1000.50	1000.50	0.00	1000.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1000.50	1000.50	0.00	1000.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7202	190.47	190.47	0.00	0.00	0.00	0.00	0.00	0.00	0.00	190.47	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5705	4809.00	4809.00	0.00	4809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4809.00	4809.00	0.00	4809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5725	5315.00	5315.00	0.00	5315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5315.00	5315.00	0.00	5315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5734	5177.00	5177.00	0.00	5177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5177.00	5177.00	0.00	5177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5748	1026.50	1026.50	0.00	1026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1026.50	1026.50	0.00	1026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5951	4796.00	4796.00	0.00	4796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4796.00	4796.00	0.00	4796.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5473	1006.90	1006.90	0.00	1006.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1006.90	1006.90	0.00	1006.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5967	4257.50	4257.50	0.00	4257.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4257.50	4257.50	0.00	4257.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5477	2438.00	2438.00	0.00	2438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2438.00	2438.00	0.00	2438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5479	8946.40	8946.40	0.00	8946.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8946.40	8946.40	0.00	8946.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5482	3512.30	3512.30	0.00	3512.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3512.30	3512.30	0.00	3512.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5485	1486.00	1486.00	0.00	1486.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1486.00	1486.00	0.00	1486.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5488	4028.00	4028.00	0.00	4028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4028.00	4028.00	0.00	4028.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5489	34000.00	34000.00	0.00	16960.00	0.00	0.00	0.00	0.00	0.00	17040.00	0.00	16960.00	16960.00	0.00	16960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5490	2002.10	2002.10	0.00	2002.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2002.10	2002.10	0.00	2002.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7199	782.30	782.30	0.00	782.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	782.30	782.30	0.00	782.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5496	2361.70	2361.70	0.00	2361.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2361.70	2361.70	0.00	2361.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5499	12253.10	9962.70	700.00	1512.70	700.00	0.00	0.00	0.00	0.00	8450.00	0.00	17005.50	16305.50	700.00	16305.50	700.00	0.00	0.00	0.00	0.00	0.00	0.00
5599	2907.00	2907.00	0.00	2907.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2907.00	2907.00	0.00	2907.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5618	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5626	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5639	3232.00	3232.00	0.00	3232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3232.00	3232.00	0.00	3232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5653	4739.00	4739.00	0.00	4739.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4739.00	4739.00	0.00	4739.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5668	1427.00	1427.00	0.00	1427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1427.00	1427.00	0.00	1427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5678	3369.50	3369.50	0.00	3369.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3369.50	3369.50	0.00	3369.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5692	1306.00	1306.00	0.00	1306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1306.00	1306.00	0.00	1306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5503	8818.20	8818.20	0.00	8818.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8818.20	8818.20	0.00	8818.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5506	2964.10	2964.10	0.00	2964.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2964.10	2964.10	0.00	2964.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5385	17506.00	17506.00	0.00	17506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17506.00	17506.00	0.00	17506.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5516	3660.10	3660.10	0.00	3660.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3660.10	3660.10	0.00	3660.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7228	17550.90	17550.90	0.00	17550.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17550.90	17550.90	0.00	17550.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5522	986.20	986.20	0.00	986.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	986.20	986.20	0.00	986.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5525	1737.60	1737.60	0.00	1737.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1737.60	1737.60	0.00	1737.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5528	2063.80	2063.80	0.00	2063.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2063.80	2063.80	0.00	2063.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7315	3286.80	3286.80	0.00	3286.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3286.80	3286.80	0.00	3286.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8037	2841.20	2841.20	0.00	2841.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2841.20	2841.20	0.00	2841.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7383	2786.00	2786.00	0.00	2786.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2786.00	2786.00	0.00	2786.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5544	34000.00	34000.00	0.00	34000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34000.00	34000.00	0.00	34000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5853	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5867	904.00	904.00	0.00	904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	904.00	904.00	0.00	904.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5882	14503.00	14503.00	0.00	2533.00	0.00	0.00	0.00	0.00	0.00	11970.00	0.00	2533.00	2533.00	0.00	2533.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7524	3530.00	3530.00	0.00	3530.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3530.00	3530.00	0.00	3530.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7529	1543.50	1543.50	0.00	1543.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1543.50	1543.50	0.00	1543.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7538	575.00	575.00	0.00	575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	575.00	575.00	0.00	575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7547	1352.00	1352.00	0.00	1352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1352.00	1352.00	0.00	1352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7572	350.00	350.00	0.00	350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7510	13623.20	13623.20	0.00	13623.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13623.20	13623.20	0.00	13623.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7519	2475.60	2475.60	0.00	2475.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2475.60	2475.60	0.00	2475.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7526	3702.00	3702.00	0.00	3702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3702.00	3702.00	0.00	3702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7536	369.00	369.00	0.00	369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	369.00	369.00	0.00	369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7544	1665.00	1665.00	0.00	1665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1665.00	1665.00	0.00	1665.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7553	870.00	870.00	0.00	870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	870.00	870.00	0.00	870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5723	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1049.96	1049.96	0.00	1049.96	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5402	39144.00	39144.00	0.00	39144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39144.00	39144.00	0.00	39144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2583	5313.00	5313.00	0.00	5313.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5313.00	5313.00	0.00	5313.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5532	316.50	316.50	0.00	316.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	316.50	316.50	0.00	316.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2592	6006.00	6006.00	0.00	6006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6006.00	6006.00	0.00	6006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2743	14729.50	14729.50	0.00	14729.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14729.50	14729.50	0.00	14729.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2828	5125.00	5125.00	0.00	5125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5125.00	5125.00	0.00	5125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2848	2362.00	2362.00	0.00	2362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2362.00	2362.00	0.00	2362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2949	11917.00	11917.00	0.00	11917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11917.00	11917.00	0.00	11917.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2964	3820.00	3820.00	0.00	3820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3820.00	3820.00	0.00	3820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6626	5414.50	5414.50	0.00	5414.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5414.50	5414.50	0.00	5414.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5536	34890.12	0.00	10614.58	0.00	10614.58	0.00	0.00	0.00	0.00	0.00	0.00	10614.58	0.00	10614.58	0.00	10614.58	0.00	0.00	0.00	0.00	0.00	0.00
5216	5277.00	5277.00	0.00	5277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5277.00	5277.00	0.00	5277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5542	4560.60	4560.60	0.00	4560.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4560.60	4560.60	0.00	4560.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5545	4993.90	4993.90	0.00	4993.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4993.90	4993.90	0.00	4993.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6688	6699.20	6699.20	0.00	5439.20	0.00	0.00	0.00	0.00	0.00	1260.00	0.00	5439.20	5439.20	0.00	5439.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5552	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7444	519.00	519.00	0.00	519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	519.00	519.00	0.00	519.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5555	2736.60	2736.60	0.00	2736.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2736.60	2736.60	0.00	2736.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6623	995.00	995.00	0.00	995.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	995.00	995.00	0.00	995.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5563	6851.00	6851.00	0.00	6851.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6851.00	6851.00	0.00	6851.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6643	707.50	707.50	0.00	707.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	707.50	707.50	0.00	707.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5567	4387.50	4387.50	0.00	4387.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4387.50	4387.50	0.00	4387.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5204	10334.00	10334.00	0.00	10334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10334.00	10334.00	0.00	10334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6655	1969.50	1969.50	0.00	1969.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1969.50	1969.50	0.00	1969.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5570	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6685	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5571	24900.00	24900.00	0.00	24900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24900.00	24900.00	0.00	24900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5575	4932.00	4932.00	0.00	4932.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4932.00	4932.00	0.00	4932.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5579	1411.50	1411.50	0.00	1411.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1411.50	1411.50	0.00	1411.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7131	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	568.00	568.00	0.00	568.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5587	10585.50	10585.50	0.00	10585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10585.50	10585.50	0.00	10585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5590	23574.00	23574.00	0.00	23574.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23574.00	23574.00	0.00	23574.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6749	4200.00	4200.00	0.00	4200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4200.00	4200.00	0.00	4200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6764	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6796	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6810	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	300.00	300.00	0.00	300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6825	965.00	965.00	0.00	965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	965.00	965.00	0.00	965.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6840	2077.00	2077.00	0.00	2077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2077.00	2077.00	0.00	2077.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6299	1030.00	1030.00	0.00	1030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1030.00	1030.00	0.00	1030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6312	737.00	737.00	0.00	737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	737.00	737.00	0.00	737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6327	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5896	828.00	828.00	0.00	828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	828.00	828.00	0.00	828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5904	4673.00	4673.00	0.00	4673.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4673.00	4673.00	0.00	4673.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5921	11703.00	11703.00	0.00	11703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11703.00	11703.00	0.00	11703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6340	233.00	233.00	0.00	233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	233.00	233.00	0.00	233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6358	16759.00	16759.00	0.00	16759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16759.00	16759.00	0.00	16759.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5214	146.00	146.00	0.00	146.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	146.00	146.00	0.00	146.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5218	856.50	856.50	0.00	856.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	856.50	856.50	0.00	856.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5228	2610.50	2610.50	0.00	2610.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2610.50	2610.50	0.00	2610.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5246	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5254	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5408	28904.60	28904.60	0.00	28904.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28904.60	28904.60	0.00	28904.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5760	3717.00	3717.00	0.00	3717.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3717.00	3717.00	0.00	3717.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5774	3931.00	3931.00	0.00	3931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3931.00	3931.00	0.00	3931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5783	3646.50	3646.50	0.00	3646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3646.50	3646.50	0.00	3646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5801	1753.50	1753.50	0.00	1753.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1753.50	1753.50	0.00	1753.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5811	9701.00	9701.00	0.00	9701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9701.00	9701.00	0.00	9701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5828	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5416	29992.50	29992.50	0.00	29992.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29992.50	29992.50	0.00	29992.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5426	22970.00	22970.00	0.00	22970.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22970.00	22970.00	0.00	22970.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3030	1289.00	1289.00	0.00	1289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1289.00	1289.00	0.00	1289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5592	1152.00	1152.00	0.00	1152.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1152.00	1152.00	0.00	1152.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3094	6434.00	6434.00	0.00	6434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6434.00	6434.00	0.00	6434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3113	2450.00	2450.00	0.00	2450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2450.00	2450.00	0.00	2450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3280	2444.00	2444.00	0.00	2444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2444.00	2444.00	0.00	2444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3297	4067.00	4067.00	0.00	4067.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4067.00	4067.00	0.00	4067.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
10	1002.00	1002.00	0.00	1002.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1002.00	1002.00	0.00	1002.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
20	34763.40	34763.40	0.00	34763.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34763.40	34763.40	0.00	34763.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
28	9661.70	9661.70	0.00	9661.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9661.70	9661.70	0.00	9661.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31	2545.80	2545.80	0.00	2545.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2545.80	2545.80	0.00	2545.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
36	24816.20	24816.20	0.00	24816.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24816.20	24816.20	0.00	24816.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37	1663.30	1663.30	0.00	1663.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1663.30	1663.30	0.00	1663.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
39	5162.71	5162.71	0.00	5162.71	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5162.71	5162.71	0.00	5162.71	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40	1209.00	1209.00	0.00	1209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1209.00	1209.00	0.00	1209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48	18420.70	18420.70	0.00	18420.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18420.70	18420.70	0.00	18420.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5669	33923.20	33923.20	0.00	33923.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33923.20	33923.20	0.00	33923.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5980	3224.50	3224.50	0.00	3224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3224.50	3224.50	0.00	3224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5992	3751.00	3751.00	0.00	3751.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3751.00	3751.00	0.00	3751.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5595	3102.90	3102.90	0.00	3102.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3102.90	3102.90	0.00	3102.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5440	47054.00	47054.00	0.00	47054.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47054.00	47054.00	0.00	47054.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5451	8733.00	8733.00	0.00	8733.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8733.00	8733.00	0.00	8733.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5600	3833.00	3833.00	0.00	3833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3833.00	3833.00	0.00	3833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6701	9578.60	9578.60	0.00	8129.60	0.00	0.00	0.00	0.00	0.00	1449.00	0.00	8129.60	8129.60	0.00	8129.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5601	16029.50	16029.50	0.00	16029.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16029.50	16029.50	0.00	16029.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6750	2465.20	2465.20	0.00	2465.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2465.20	2465.20	0.00	2465.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5462	66914.50	66914.50	0.00	66914.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66914.50	66914.50	0.00	66914.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6323	16535.50	16535.50	0.00	16535.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16535.50	16535.50	0.00	16535.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6338	1577.50	1577.50	0.00	1577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1577.50	1577.50	0.00	1577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5603	3842.20	3842.20	0.00	3842.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3842.20	3842.20	0.00	3842.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6352	944.00	944.00	0.00	944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	944.00	944.00	0.00	944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6794	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.00	218.00	0.00	218.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5607	3180.00	3180.00	0.00	3180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3180.00	3180.00	0.00	3180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5611	6729.00	6729.00	0.00	6729.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6729.00	6729.00	0.00	6729.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5614	65941.00	65941.00	0.00	34091.00	0.00	0.00	0.00	0.00	0.00	31850.00	0.00	34091.00	34091.00	0.00	34091.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7463	2178.10	2178.10	0.00	2178.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2178.10	2178.10	0.00	2178.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7144	4574.00	4574.00	0.00	4574.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4574.00	4574.00	0.00	4574.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7155	5653.50	5653.50	0.00	5653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5653.50	5653.50	0.00	5653.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7167	4195.00	4195.00	0.00	4195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4195.00	4195.00	0.00	4195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5409	819.00	819.00	0.00	819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	819.00	819.00	0.00	819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7179	2097.00	2097.00	0.00	2097.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2097.00	2097.00	0.00	2097.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7193	1224.50	1224.50	0.00	1224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1224.50	1224.50	0.00	1224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5530	12386.00	12386.00	0.00	12386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12386.00	12386.00	0.00	12386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5735	17937.00	17937.00	0.00	17937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17937.00	17937.00	0.00	17937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5279	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	329.00	329.00	0.00	329.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5287	1277.00	1277.00	0.00	1277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1277.00	1277.00	0.00	1277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5293	930.00	930.00	0.00	930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	930.00	930.00	0.00	930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5300	558.00	558.00	0.00	558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	558.00	558.00	0.00	558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5306	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6154	3868.50	3868.50	0.00	3868.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3868.50	3868.50	0.00	3868.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6174	821.50	821.50	0.00	821.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	821.50	821.50	0.00	821.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6060	5122.00	5122.00	0.00	5122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5122.00	5122.00	0.00	5122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6081	281.00	281.00	0.00	281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	281.00	281.00	0.00	281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6092	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	322.00	322.00	0.00	322.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6108	861.00	861.00	0.00	861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	861.00	861.00	0.00	861.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6027	6379.50	6379.50	0.00	6379.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6379.50	6379.50	0.00	6379.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6041	1767.00	1767.00	0.00	1767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1767.00	1767.00	0.00	1767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5472	17707.00	17707.00	0.00	17707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17707.00	17707.00	0.00	17707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5486	12405.50	12405.50	0.00	12405.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12405.50	12405.50	0.00	12405.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6001	6427.00	6427.00	0.00	6427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6427.00	6427.00	0.00	6427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5619	9215.20	9215.20	0.00	9215.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9215.20	9215.20	0.00	9215.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6018	118.50	118.50	0.00	118.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.50	118.50	0.00	118.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5922	5354.50	5354.50	0.00	5354.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5354.50	5354.50	0.00	5354.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6030	428.50	428.50	0.00	428.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	428.50	428.50	0.00	428.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6046	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6061	2761.00	2761.00	0.00	2761.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2761.00	2761.00	0.00	2761.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5620	9349.20	9349.20	0.00	9349.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9349.20	9349.20	0.00	9349.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5691	18465.00	18465.00	0.00	18465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18465.00	18465.00	0.00	18465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6089	73.00	73.00	0.00	73.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	73.00	73.00	0.00	73.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5627	17554.00	17554.00	0.00	17554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17554.00	17554.00	0.00	17554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6624	1569.00	1569.00	0.00	1569.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1569.00	1569.00	0.00	1569.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5629	7023.00	7023.00	0.00	7023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7023.00	7023.00	0.00	7023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6637	468.50	468.50	0.00	468.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	468.50	468.50	0.00	468.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5633	1395.60	1395.60	0.00	1395.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1395.60	1395.60	0.00	1395.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7462	1106.00	1106.00	0.00	1106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1106.00	1106.00	0.00	1106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5428	664.00	664.00	0.00	664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	664.00	664.00	0.00	664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5634	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7197	6286.80	6286.80	0.00	6286.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6286.80	6286.80	0.00	6286.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5636	3019.10	3019.10	0.00	3019.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3019.10	3019.10	0.00	3019.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5640	65199.00	65199.00	0.00	7959.00	0.00	0.00	0.00	0.00	0.00	57240.00	0.00	7959.00	7959.00	0.00	7959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5604	9629.00	9629.00	0.00	379.00	0.00	0.00	0.00	0.00	0.00	9250.00	0.00	379.00	379.00	0.00	379.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5645	1450.60	1450.60	0.00	1450.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1450.60	1450.60	0.00	1450.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5646	3180.00	3180.00	0.00	3180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3180.00	3180.00	0.00	3180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6852	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5651	5680.00	5680.00	0.00	5680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5680.00	5680.00	0.00	5680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6865	29550.00	29550.00	0.00	29550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29550.00	29550.00	0.00	29550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5652	61903.50	61903.50	0.00	61903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61903.50	61903.50	0.00	61903.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6877	35355.00	35355.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	35280.00	0.00	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6890	450.00	450.00	0.00	450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	450.00	450.00	0.00	450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5657	4636.30	4636.30	0.00	4636.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4636.30	4636.30	0.00	4636.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7979	2742.00	2742.00	0.00	2742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2742.00	2742.00	0.00	2742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5659	1250.80	1250.80	0.00	1250.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1250.80	1250.80	0.00	1250.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5663	7245.00	7245.00	0.00	7245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7245.00	7245.00	0.00	7245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5667	15224.00	15224.00	0.00	15224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15224.00	15224.00	0.00	15224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7691	337.50	337.50	0.00	337.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	337.50	337.50	0.00	337.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7699	2283.50	2283.50	0.00	2283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2283.50	2283.50	0.00	2283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7314	9906.60	9906.60	0.00	9906.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9906.60	9906.60	0.00	9906.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5749	8464.00	8464.00	0.00	8464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8464.00	8464.00	0.00	8464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5766	940.00	940.00	0.00	940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	940.00	940.00	0.00	940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5771	2216.50	2216.50	0.00	2216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2216.50	2216.50	0.00	2216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5792	767.00	767.00	0.00	767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	767.00	767.00	0.00	767.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5802	1320.00	1320.00	0.00	1320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1320.00	1320.00	0.00	1320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6188	658.50	658.50	0.00	658.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	658.50	658.50	0.00	658.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6203	2075.00	2075.00	0.00	2075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2075.00	2075.00	0.00	2075.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5815	1624.00	1624.00	0.00	1624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1624.00	1624.00	0.00	1624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5823	592.00	592.00	0.00	592.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	592.00	592.00	0.00	592.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5838	14032.00	14032.00	0.00	14032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14032.00	14032.00	0.00	14032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5850	6196.50	6196.50	0.00	6196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6196.50	6196.50	0.00	6196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5862	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	967.50	967.50	0.00	967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5877	2599.00	2599.00	0.00	2599.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2599.00	2599.00	0.00	2599.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5889	1238.50	1238.50	0.00	1238.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1238.50	1238.50	0.00	1238.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5903	1282.00	1282.00	0.00	1282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1282.00	1282.00	0.00	1282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5913	7207.00	7207.00	0.00	7207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7207.00	7207.00	0.00	7207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5930	287.00	287.00	0.00	287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	287.00	287.00	0.00	287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6260	2386.50	2386.50	0.00	2386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2386.50	2386.50	0.00	2386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6275	670.00	670.00	0.00	670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	670.00	670.00	0.00	670.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6290	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6309	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6322	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6337	1115.00	1115.00	0.00	1115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1115.00	1115.00	0.00	1115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6370	4331.00	4331.00	0.00	4331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4331.00	4331.00	0.00	4331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7346	16720.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7387	2981.70	2981.70	0.00	2981.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2981.70	2981.70	0.00	2981.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7373	612.50	612.50	0.00	612.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	612.50	612.50	0.00	612.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7382	4962.50	4962.50	0.00	4962.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4962.50	4962.50	0.00	4962.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6093	1126.50	1126.50	0.00	1126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1126.50	1126.50	0.00	1126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61	3843.20	3843.20	0.00	3843.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3843.20	3843.20	0.00	3843.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6110	2207.50	2207.50	0.00	2207.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2207.50	2207.50	0.00	2207.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66	306.80	306.80	0.00	306.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	306.80	306.80	0.00	306.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
67	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71	28003.00	28003.00	0.00	28003.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28003.00	28003.00	0.00	28003.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
72	1395.00	1395.00	0.00	1395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1395.00	1395.00	0.00	1395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6125	38991.00	38991.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	38825.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
75	3177.50	3177.50	0.00	3177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3177.50	3177.50	0.00	3177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5670	1547.60	1547.60	0.00	1547.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1547.60	1547.60	0.00	1547.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
79	26033.20	26033.20	0.00	26033.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26033.20	26033.20	0.00	26033.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
90	813.80	813.80	0.00	813.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	813.80	813.80	0.00	813.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
97	28936.20	28936.20	0.00	28936.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28936.20	28936.20	0.00	28936.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
112	24610.41	24610.41	0.00	24610.41	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24610.41	24610.41	0.00	24610.41	0.00	0.00	0.00	0.00	0.00	0.00	0.00
120	178.00	178.00	0.00	178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178.00	178.00	0.00	178.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
133	27447.80	27447.80	0.00	27447.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27447.80	27447.80	0.00	27447.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
137	1485.50	1485.50	0.00	1485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1485.50	1485.50	0.00	1485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
140	1589.20	1589.20	0.00	1589.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1589.20	1589.20	0.00	1589.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6607	1341.50	1341.50	0.00	1341.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1341.50	1341.50	0.00	1341.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
141	29131.79	29131.79	0.00	29131.79	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29131.79	29131.79	0.00	29131.79	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6622	855.00	855.00	0.00	855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	855.00	855.00	0.00	855.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
148	3258.50	3258.50	0.00	3258.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3258.50	3258.50	0.00	3258.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
154	593.60	593.60	0.00	593.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	593.60	593.60	0.00	593.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
158	36946.59	36946.59	0.00	36946.59	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36946.59	36946.59	0.00	36946.59	0.00	0.00	0.00	0.00	0.00	0.00	0.00
159	950.90	950.90	0.00	950.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	950.90	950.90	0.00	950.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
160	18899.00	18899.00	0.00	18899.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18899.00	18899.00	0.00	18899.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
161	2277.00	2277.00	0.00	2277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2277.00	2277.00	0.00	2277.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
172	6592.50	6592.50	0.00	6592.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6592.50	6592.50	0.00	6592.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
173	16093.90	16093.90	0.00	16093.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16093.90	16093.90	0.00	16093.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
184	795.00	795.00	0.00	795.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	795.00	795.00	0.00	795.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6277	8985.00	8985.00	0.00	8985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8985.00	8985.00	0.00	8985.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
208	5170.30	5170.30	0.00	5170.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5170.30	5170.30	0.00	5170.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5998	14558.00	14558.00	0.00	14558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14558.00	14558.00	0.00	14558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
209	35978.69	35978.69	0.00	35978.69	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35978.69	35978.69	0.00	35978.69	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6293	1824.50	1824.50	0.00	1824.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1824.50	1824.50	0.00	1824.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
213	16189.90	16189.90	0.00	16189.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16189.90	16189.90	0.00	16189.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6306	1539.50	1539.50	0.00	1539.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1539.50	1539.50	0.00	1539.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
218	25022.30	25022.30	0.00	25022.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25022.30	25022.30	0.00	25022.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6320	2851.00	2851.00	0.00	2851.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2851.00	2851.00	0.00	2851.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
219	18913.00	18913.00	0.00	18913.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18913.00	18913.00	0.00	18913.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
223	4142.00	4142.00	0.00	4142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4142.00	4142.00	0.00	4142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
226	6450.50	6450.50	0.00	6450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6450.50	6450.50	0.00	6450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
227	259.60	259.60	0.00	259.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	259.60	259.60	0.00	259.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
228	15020.00	15020.00	0.00	15020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15020.00	15020.00	0.00	15020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
233	7659.00	7659.00	0.00	7659.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7659.00	7659.00	0.00	7659.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
236	16720.00	16720.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16720.00	16720.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
242	2657.00	2657.00	0.00	2657.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2657.00	2657.00	0.00	2657.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
243	335.00	335.00	0.00	335.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	335.00	335.00	0.00	335.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
245	11565.00	11565.00	0.00	11565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11565.00	11565.00	0.00	11565.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
246	43754.40	43754.40	0.00	43754.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43754.40	43754.40	0.00	43754.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5939	6467.00	6467.00	0.00	6467.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6467.00	6467.00	0.00	6467.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5953	1579.00	1579.00	0.00	1579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1579.00	1579.00	0.00	1579.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6022	4909.00	4909.00	0.00	4909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4909.00	4909.00	0.00	4909.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5962	783.00	783.00	0.00	783.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	783.00	783.00	0.00	783.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5975	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5988	832.50	832.50	0.00	832.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	832.50	832.50	0.00	832.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6002	1006.00	1006.00	0.00	1006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1006.00	1006.00	0.00	1006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6013	1311.00	1311.00	0.00	1311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1311.00	1311.00	0.00	1311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6031	690.00	690.00	0.00	690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	690.00	690.00	0.00	690.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6045	131.00	131.00	0.00	131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	131.00	131.00	0.00	131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6123	2572.00	2572.00	0.00	2572.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2572.00	2572.00	0.00	2572.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6139	4977.00	4977.00	0.00	4977.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4977.00	4977.00	0.00	4977.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6153	2112.00	2112.00	0.00	2112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2112.00	2112.00	0.00	2112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5212	3607.50	3607.50	0.00	3607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3607.50	3607.50	0.00	3607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
247	1527.00	1527.00	0.00	1527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1527.00	1527.00	0.00	1527.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5231	5231.00	5231.00	0.00	5231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5231.00	5231.00	0.00	5231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
256	3088.00	3088.00	0.00	3088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3088.00	3088.00	0.00	3088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5233	92.50	92.50	0.00	92.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	92.50	92.50	0.00	92.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
257	11560.30	11560.30	0.00	11560.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11560.30	11560.30	0.00	11560.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7671	5382.80	5382.80	0.00	5382.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5382.80	5382.80	0.00	5382.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
258	3982.00	3982.00	0.00	3982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3982.00	3982.00	0.00	3982.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5240	1177.50	1177.50	0.00	1177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1177.50	1177.50	0.00	1177.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
260	590.00	590.00	0.00	590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	590.00	590.00	0.00	590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
261	836.00	836.00	0.00	836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	836.00	836.00	0.00	836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
267	6917.90	6917.90	0.00	6917.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6917.90	6917.90	0.00	6917.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5250	1386.50	1386.50	0.00	1386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1386.50	1386.50	0.00	1386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
269	3892.10	3892.10	0.00	3892.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3892.10	3892.10	0.00	3892.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5259	822.50	822.50	0.00	822.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	822.50	822.50	0.00	822.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
272	10086.00	10086.00	0.00	10086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10086.00	10086.00	0.00	10086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5671	1630.90	1630.90	0.00	1630.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1630.90	1630.90	0.00	1630.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
273	6173.20	6173.20	0.00	6173.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6173.20	6173.20	0.00	6173.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
275	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
278	13497.40	13497.40	0.00	13497.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13497.40	13497.40	0.00	13497.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
279	3578.00	3578.00	0.00	3578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3578.00	3578.00	0.00	3578.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
283	614.00	614.00	0.00	614.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	614.00	614.00	0.00	614.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
284	9107.80	9107.80	0.00	9107.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9107.80	9107.80	0.00	9107.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5677	904.40	904.40	0.00	904.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	904.40	904.40	0.00	904.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
285	30438.08	30438.08	0.00	30438.08	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30438.08	30438.08	0.00	30438.08	0.00	0.00	0.00	0.00	0.00	0.00	0.00
292	30768.60	30768.60	0.00	30768.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30768.60	30768.60	0.00	30768.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5679	19287.00	19287.00	0.00	19287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19287.00	19287.00	0.00	19287.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
296	905.15	905.15	0.00	905.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00	905.15	905.15	0.00	905.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00
303	12321.00	12321.00	0.00	12321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12321.00	12321.00	0.00	12321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
306	19326.00	19326.00	0.00	19326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19326.00	19326.00	0.00	19326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
311	4497.20	4497.20	0.00	4497.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4497.20	4497.20	0.00	4497.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5227	2916.50	2916.50	0.00	2916.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2916.50	2916.50	0.00	2916.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
316	522.00	522.00	0.00	522.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	522.00	522.00	0.00	522.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6654	5081.50	5081.50	0.00	5081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5081.50	5081.50	0.00	5081.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
318	6607.70	6607.70	0.00	6607.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6607.70	6607.70	0.00	6607.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
328	3547.00	3547.00	0.00	3547.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3547.00	3547.00	0.00	3547.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
330	10372.56	10372.56	0.00	10372.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10372.56	10372.56	0.00	10372.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00
342	10136.50	10136.50	0.00	10136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10136.50	10136.50	0.00	10136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
348	21030.00	21030.00	0.00	21030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21030.00	21030.00	0.00	21030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6673	3283.50	3283.50	0.00	3283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3283.50	3283.50	0.00	3283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
350	693.00	693.00	0.00	693.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	693.00	693.00	0.00	693.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5442	2805.00	2805.00	0.00	2805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2805.00	2805.00	0.00	2805.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
353	2068.20	2068.20	0.00	2068.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2068.20	2068.20	0.00	2068.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6349	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
372	9202.55	9202.55	0.00	9202.55	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9202.55	9202.55	0.00	9202.55	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6367	4485.50	4485.50	0.00	4485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4485.50	4485.50	0.00	4485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
373	14547.10	14547.10	0.00	14547.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14547.10	14547.10	0.00	14547.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
374	3335.60	3335.60	0.00	3335.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3335.60	3335.60	0.00	3335.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
375	15894.32	15894.32	0.00	15894.32	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15894.32	15894.32	0.00	15894.32	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6391	1490.50	1490.50	0.00	1490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1490.50	1490.50	0.00	1490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
384	5969.70	5969.70	0.00	5969.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5969.70	5969.70	0.00	5969.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
390	10630.60	10630.60	0.00	10630.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10630.60	10630.60	0.00	10630.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
391	7102.20	7102.20	0.00	7102.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7102.20	7102.20	0.00	7102.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
401	26476.12	26476.12	0.00	26476.12	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26476.12	26476.12	0.00	26476.12	0.00	0.00	0.00	0.00	0.00	0.00	0.00
403	9067.10	9067.10	0.00	9067.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9067.10	9067.10	0.00	9067.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
408	16057.56	16057.56	0.00	16057.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16057.56	16057.56	0.00	16057.56	0.00	0.00	0.00	0.00	0.00	0.00	0.00
415	902.00	902.00	0.00	902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	902.00	902.00	0.00	902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6368	5910.00	5910.00	0.00	5910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5910.00	5910.00	0.00	5910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6383	735.00	735.00	0.00	735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	735.00	735.00	0.00	735.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6170	5665.50	5665.50	0.00	5665.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5665.50	5665.50	0.00	5665.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6192	513.00	513.00	0.00	513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	513.00	513.00	0.00	513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6205	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6218	567.00	567.00	0.00	567.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	567.00	567.00	0.00	567.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6236	2664.00	2664.00	0.00	2664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2664.00	2664.00	0.00	2664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
421	4855.40	4855.40	0.00	4855.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4855.40	4855.40	0.00	4855.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7670	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
433	22540.20	22540.20	0.00	22540.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22540.20	22540.20	0.00	22540.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5682	8798.00	8798.00	0.00	8798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8798.00	8798.00	0.00	8798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
437	9663.40	9663.40	0.00	9663.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9663.40	9663.40	0.00	9663.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
446	9859.30	9859.30	0.00	9859.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9859.30	9859.30	0.00	9859.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
459	4405.50	4405.50	0.00	4405.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4405.50	4405.50	0.00	4405.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
460	2193.40	2193.40	0.00	2193.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2193.40	2193.40	0.00	2193.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5684	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
469	258.50	258.50	0.00	258.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	258.50	258.50	0.00	258.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
470	5981.00	5981.00	0.00	5981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5981.00	5981.00	0.00	5981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
474	7439.50	7439.50	0.00	7439.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7439.50	7439.50	0.00	7439.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
478	7858.50	7858.50	0.00	7858.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7858.50	7858.50	0.00	7858.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
479	13014.00	13014.00	0.00	13014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13014.00	13014.00	0.00	13014.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
486	20375.90	20375.90	0.00	20375.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20375.90	20375.90	0.00	20375.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
494	484.58	484.58	0.00	484.58	0.00	0.00	0.00	0.00	0.00	0.00	0.00	484.58	484.58	0.00	484.58	0.00	0.00	0.00	0.00	0.00	0.00	0.00
495	10483.30	10483.30	0.00	10483.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10483.30	10483.30	0.00	10483.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
511	520.20	520.20	0.00	520.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	520.20	520.20	0.00	520.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
513	110100.60	110100.60	0.00	110100.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110100.60	110100.60	0.00	110100.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
518	4661.11	4661.11	0.00	4661.11	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4661.11	4661.11	0.00	4661.11	0.00	0.00	0.00	0.00	0.00	0.00	0.00
523	2046.00	2046.00	0.00	2046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2046.00	2046.00	0.00	2046.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
525	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1417.50	1417.50	0.00	1417.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
528	6386.30	6386.30	0.00	6386.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6386.30	6386.30	0.00	6386.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
529	124460.00	124460.00	0.00	124460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	124460.00	124460.00	0.00	124460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
536	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1344.00	1344.00	0.00	1344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
541	4478.00	4478.00	0.00	4478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4478.00	4478.00	0.00	4478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
546	3124.00	3124.00	0.00	3124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3124.00	3124.00	0.00	3124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
547	734.50	734.50	0.00	734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	734.50	734.50	0.00	734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
548	11153.00	11153.00	0.00	11153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11153.00	11153.00	0.00	11153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
552	6562.00	6562.00	0.00	6562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6562.00	6562.00	0.00	6562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
556	871.80	871.80	0.00	871.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	871.80	871.80	0.00	871.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
565	6070.00	6070.00	0.00	6070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6070.00	6070.00	0.00	6070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
568	26767.78	26767.78	0.00	26767.78	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26767.78	26767.78	0.00	26767.78	0.00	0.00	0.00	0.00	0.00	0.00	0.00
580	3812.90	3812.90	0.00	3812.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3812.90	3812.90	0.00	3812.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
583	3918.00	3918.00	0.00	3918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3918.00	3918.00	0.00	3918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
585	7219.20	7219.20	0.00	7219.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7219.20	7219.20	0.00	7219.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
607	2361.50	2361.50	0.00	2361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2361.50	2361.50	0.00	2361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
609	3844.50	3844.50	0.00	3844.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3844.50	3844.50	0.00	3844.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
612	178250.00	178250.00	0.00	178250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178250.00	178250.00	0.00	178250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
617	7514.30	7514.30	0.00	7514.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7514.30	7514.30	0.00	7514.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
625	3459.50	3459.50	0.00	3459.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3459.50	3459.50	0.00	3459.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
628	830.00	830.00	0.00	830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	830.00	830.00	0.00	830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
629	52083.00	52083.00	0.00	52083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52083.00	52083.00	0.00	52083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
630	4939.10	4939.10	0.00	4939.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4939.10	4939.10	0.00	4939.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
637	5770.00	5770.00	0.00	5770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5770.00	5770.00	0.00	5770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
653	2657.50	2657.50	0.00	2657.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2657.50	2657.50	0.00	2657.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
655	2711.60	2711.60	0.00	2711.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2711.60	2711.60	0.00	2711.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
657	3129.00	3129.00	0.00	3129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3129.00	3129.00	0.00	3129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
688	6219.00	6219.00	0.00	6219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6219.00	6219.00	0.00	6219.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
693	1401.00	1401.00	0.00	1401.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1401.00	1401.00	0.00	1401.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
695	1181.60	1181.60	0.00	1181.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1181.60	1181.60	0.00	1181.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
710	5445.00	5445.00	0.00	5445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5445.00	5445.00	0.00	5445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
720	26157.00	26157.00	0.00	26157.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26157.00	26157.00	0.00	26157.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
724	3785.00	3785.00	0.00	3785.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3785.00	3785.00	0.00	3785.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
729	3075.50	3075.50	0.00	3075.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3075.50	3075.50	0.00	3075.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
732	3266.10	3266.10	0.00	3266.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3266.10	3266.10	0.00	3266.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
747	12195.60	12195.60	0.00	12195.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12195.60	12195.60	0.00	12195.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
771	4143.30	4143.30	0.00	4143.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4143.30	4143.30	0.00	4143.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
786	28359.40	28359.40	0.00	28359.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28359.40	28359.40	0.00	28359.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
791	2931.50	2931.50	0.00	2931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2931.50	2931.50	0.00	2931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
803	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
809	4712.00	4712.00	0.00	4712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4712.00	4712.00	0.00	4712.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6696	906.00	906.00	0.00	906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	906.00	906.00	0.00	906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6399	3014.50	3014.50	0.00	3014.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3014.50	3014.50	0.00	3014.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6042	5590.50	5590.50	0.00	5590.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5590.50	5590.50	0.00	5590.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
811	1453.00	1453.00	0.00	1453.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1453.00	1453.00	0.00	1453.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
816	20721.52	20721.52	0.00	20721.52	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20721.52	20721.52	0.00	20721.52	0.00	0.00	0.00	0.00	0.00	0.00	0.00
839	5217.97	5217.97	0.00	5217.97	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5217.97	5217.97	0.00	5217.97	0.00	0.00	0.00	0.00	0.00	0.00	0.00
851	6622.00	6622.00	0.00	6622.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6622.00	6622.00	0.00	6622.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
855	23013.00	23013.00	0.00	23013.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23013.00	23013.00	0.00	23013.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
856	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5271	3926.00	3926.00	0.00	3926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3926.00	3926.00	0.00	3926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
862	18974.00	18974.00	0.00	18974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18974.00	18974.00	0.00	18974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
874	18931.40	18931.40	0.00	18931.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18931.40	18931.40	0.00	18931.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
877	6100.00	6100.00	0.00	6100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6100.00	6100.00	0.00	6100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
880	7430.00	7430.00	0.00	7430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7430.00	7430.00	0.00	7430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
883	6813.80	6813.80	0.00	6813.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6813.80	6813.80	0.00	6813.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5274	71.00	71.00	0.00	71.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	71.00	71.00	0.00	71.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
887	17328.23	17328.23	0.00	17328.23	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17328.23	17328.23	0.00	17328.23	0.00	0.00	0.00	0.00	0.00	0.00	0.00
889	1540.00	1540.00	0.00	1540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1540.00	1540.00	0.00	1540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
892	1426.00	1426.00	0.00	1426.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1426.00	1426.00	0.00	1426.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5282	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
895	5720.00	5720.00	0.00	5720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5720.00	5720.00	0.00	5720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
903	34885.29	34885.29	0.00	34885.29	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34885.29	34885.29	0.00	34885.29	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5294	1196.50	1196.50	0.00	1196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1196.50	1196.50	0.00	1196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
909	18789.10	18789.10	0.00	18789.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18789.10	18789.10	0.00	18789.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7181	8114.50	8114.50	0.00	8114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8114.50	8114.50	0.00	8114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
910	16664.00	16664.00	0.00	16664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16664.00	16664.00	0.00	16664.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5686	1190.00	1190.00	0.00	1190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1190.00	1190.00	0.00	1190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
921	3478.50	3478.50	0.00	3478.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3478.50	3478.50	0.00	3478.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
932	4815.60	4815.60	0.00	4815.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4815.60	4815.60	0.00	4815.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
938	11674.00	11674.00	0.00	11674.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11674.00	11674.00	0.00	11674.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
941	1674.00	1674.00	0.00	1674.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1674.00	1674.00	0.00	1674.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
944	17944.41	17944.41	0.00	17944.41	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17944.41	17944.41	0.00	17944.41	0.00	0.00	0.00	0.00	0.00	0.00	0.00
953	5637.50	5637.50	0.00	5637.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5637.50	5637.50	0.00	5637.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
965	6923.00	6923.00	0.00	6923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6923.00	6923.00	0.00	6923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
966	24104.40	24104.40	0.00	24104.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24104.40	24104.40	0.00	24104.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
981	659.00	659.00	0.00	659.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	659.00	659.00	0.00	659.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
982	6136.00	6136.00	0.00	6136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6136.00	6136.00	0.00	6136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6708	2828.50	2828.50	0.00	2828.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2828.50	2828.50	0.00	2828.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
985	19628.30	19628.30	0.00	19628.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19628.30	19628.30	0.00	19628.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5688	1059.20	1059.20	0.00	1059.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1059.20	1059.20	0.00	1059.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
986	6859.90	6859.90	0.00	6859.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6859.90	6859.90	0.00	6859.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
995	14412.50	14412.50	0.00	14412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14412.50	14412.50	0.00	14412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
999	4798.00	4798.00	0.00	4798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4798.00	4798.00	0.00	4798.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1000	20018.79	20018.79	0.00	20018.79	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20018.79	20018.79	0.00	20018.79	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1006	7326.70	7326.70	0.00	7326.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7326.70	7326.70	0.00	7326.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6384	2728.00	2728.00	0.00	2728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2728.00	2728.00	0.00	2728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1014	4967.00	4967.00	0.00	4967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4967.00	4967.00	0.00	4967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1019	585.90	585.90	0.00	585.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	585.90	585.90	0.00	585.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1057	1930.00	1930.00	0.00	1930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1930.00	1930.00	0.00	1930.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6400	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1059	7977.50	7977.50	0.00	7977.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7977.50	7977.50	0.00	7977.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1063	11860.50	11860.50	0.00	11860.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11860.50	11860.50	0.00	11860.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1064	986.50	986.50	0.00	986.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	986.50	986.50	0.00	986.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1092	30068.80	30068.80	0.00	30068.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30068.80	30068.80	0.00	30068.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1102	5608.00	5608.00	0.00	5608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5608.00	5608.00	0.00	5608.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1114	1742.20	1742.20	0.00	1742.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1742.20	1742.20	0.00	1742.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1119	4267.00	4267.00	0.00	4267.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4267.00	4267.00	0.00	4267.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1135	4185.00	4185.00	0.00	4185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4185.00	4185.00	0.00	4185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1154	15742.50	15742.50	0.00	15742.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15742.50	15742.50	0.00	15742.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1162	3107.00	3107.00	0.00	3107.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3107.00	3107.00	0.00	3107.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7269	31539.00	31539.00	0.00	31539.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31539.00	31539.00	0.00	31539.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7285	7696.50	7696.50	0.00	7696.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7696.50	7696.50	0.00	7696.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7297	2933.50	2933.50	0.00	908.50	0.00	0.00	0.00	0.00	0.00	2025.00	0.00	908.50	908.50	0.00	908.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5632	1122.00	1122.00	0.00	1122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1122.00	1122.00	0.00	1122.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6058	760.00	760.00	0.00	760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	760.00	760.00	0.00	760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6068	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6262	1675.50	1675.50	0.00	1675.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1675.50	1675.50	0.00	1675.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6254	1847.00	1847.00	0.00	1847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1847.00	1847.00	0.00	1847.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1179	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6640	2889.50	2889.50	0.00	2889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2889.50	2889.50	0.00	2889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1196	2336.00	2336.00	0.00	2336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2336.00	2336.00	0.00	2336.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6138	16205.50	16205.50	0.00	16205.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16205.50	16205.50	0.00	16205.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1198	4269.90	4269.90	0.00	4269.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4269.90	4269.90	0.00	4269.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6140	5485.50	5485.50	0.00	5485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5485.50	5485.50	0.00	5485.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1227	2524.00	2524.00	0.00	2524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2524.00	2524.00	0.00	2524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1229	5051.60	5051.60	0.00	5051.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5051.60	5051.60	0.00	5051.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1235	2349.00	2349.00	0.00	2349.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2349.00	2349.00	0.00	2349.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6155	1941.00	1941.00	0.00	1941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1941.00	1941.00	0.00	1941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1240	3365.20	3365.20	0.00	3365.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3365.20	3365.20	0.00	3365.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1274	7045.30	7045.30	0.00	7045.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7045.30	7045.30	0.00	7045.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1286	591.00	591.00	0.00	591.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	591.00	591.00	0.00	591.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1287	4590.00	4590.00	0.00	4590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4590.00	4590.00	0.00	4590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5690	12130.00	12130.00	0.00	4230.00	0.00	0.00	0.00	0.00	0.00	7900.00	0.00	4230.00	4230.00	0.00	4230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1295	26995.40	26995.40	0.00	26995.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26995.40	26995.40	0.00	26995.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1302	8352.50	8352.50	0.00	8352.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8352.50	8352.50	0.00	8352.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1306	8024.70	8024.70	0.00	8024.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8024.70	8024.70	0.00	8024.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6418	1073.50	1073.50	0.00	1073.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1073.50	1073.50	0.00	1073.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1307	3571.00	3571.00	0.00	3571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3571.00	3571.00	0.00	3571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6434	102.00	102.00	0.00	102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	102.00	102.00	0.00	102.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1329	6702.10	6702.10	0.00	6702.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6702.10	6702.10	0.00	6702.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6815	16720.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1350	5113.90	5113.90	0.00	5113.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5113.90	5113.90	0.00	5113.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1353	11125.00	11125.00	0.00	11125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11125.00	11125.00	0.00	11125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1366	8863.00	8863.00	0.00	8863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8863.00	8863.00	0.00	8863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5696	3762.50	3762.50	0.00	3762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3762.50	3762.50	0.00	3762.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1382	59769.00	59769.00	0.00	59769.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59769.00	59769.00	0.00	59769.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1391	9700.50	9700.50	0.00	9700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9700.50	9700.50	0.00	9700.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1396	256.50	256.50	0.00	256.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	256.50	256.50	0.00	256.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1398	33495.00	33495.00	0.00	33495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33495.00	33495.00	0.00	33495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1400	6312.40	6312.40	0.00	6312.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6312.40	6312.40	0.00	6312.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1407	2600.00	2600.00	0.00	2600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2600.00	2600.00	0.00	2600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1416	507.50	507.50	0.00	507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	507.50	507.50	0.00	507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1452	2048.00	2048.00	0.00	2048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2048.00	2048.00	0.00	2048.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5699	1950.40	1950.40	0.00	1950.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1950.40	1950.40	0.00	1950.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1458	29314.20	29314.20	0.00	29314.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29314.20	29314.20	0.00	29314.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7466	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1459	7455.00	7455.00	0.00	7455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7455.00	7455.00	0.00	7455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5702	4120.50	4120.50	0.00	4120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4120.50	4120.50	0.00	4120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1469	7847.80	7847.80	0.00	7847.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7847.80	7847.80	0.00	7847.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1485	21968.00	21968.00	0.00	21968.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21968.00	21968.00	0.00	21968.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1492	9420.40	9420.40	0.00	9420.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9420.40	9420.40	0.00	9420.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1494	1195.80	1195.80	0.00	1195.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1195.80	1195.80	0.00	1195.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5704	1198.50	1198.50	0.00	1198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1198.50	1198.50	0.00	1198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1498	22750.00	22750.00	0.00	22750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22750.00	22750.00	0.00	22750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1500	8257.70	8257.70	0.00	8257.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8257.70	8257.70	0.00	8257.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1505	13048.80	13048.80	0.00	13048.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13048.80	13048.80	0.00	13048.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1511	15568.10	15568.10	0.00	15568.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15568.10	15568.10	0.00	15568.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5709	1861.40	1861.40	0.00	1861.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1861.40	1861.40	0.00	1861.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1519	1557.50	1557.50	0.00	1557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1557.50	1557.50	0.00	1557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1520	13160.40	13160.40	0.00	13160.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13160.40	13160.40	0.00	13160.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5712	8480.00	8480.00	0.00	8480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8480.00	8480.00	0.00	8480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1537	536.00	536.00	0.00	536.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	536.00	536.00	0.00	536.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1546	4727.00	4727.00	0.00	4727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4727.00	4727.00	0.00	4727.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5716	5686.10	5686.10	0.00	5686.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5686.10	5686.10	0.00	5686.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1550	16444.00	16444.00	0.00	16444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16444.00	16444.00	0.00	16444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6715	2301.00	2301.00	0.00	2136.00	0.00	0.00	0.00	0.00	0.00	165.00	0.00	2136.00	2136.00	0.00	2136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1561	3100.60	3100.60	0.00	3100.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3100.60	3100.60	0.00	3100.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6268	629.00	629.00	0.00	629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	629.00	629.00	0.00	629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7080	1863.00	1863.00	0.00	1863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1863.00	1863.00	0.00	1863.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7033	17480.00	17480.00	0.00	17480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17480.00	17480.00	0.00	17480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7066	3388.00	3388.00	0.00	3388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3388.00	3388.00	0.00	3388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7081	4115.00	4115.00	0.00	3615.00	0.00	0.00	0.00	0.00	0.00	500.00	0.00	3615.00	3615.00	0.00	3615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7093	832.00	832.00	0.00	832.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	832.00	832.00	0.00	832.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5681	24165.00	24165.00	0.00	24165.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24165.00	24165.00	0.00	24165.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1585	4239.50	4239.50	0.00	4239.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4239.50	4239.50	0.00	4239.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7205	5535.39	5535.39	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5535.39	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1598	10866.00	10866.00	0.00	10866.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10866.00	10866.00	0.00	10866.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1599	7953.30	7953.30	0.00	7953.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7953.30	7953.30	0.00	7953.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1617	15297.00	15297.00	0.00	15297.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15297.00	15297.00	0.00	15297.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1633	258.00	258.00	0.00	258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	258.00	258.00	0.00	258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1634	1083.00	1083.00	0.00	1083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1083.00	1083.00	0.00	1083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1635	6922.70	6922.70	0.00	6922.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6922.70	6922.70	0.00	6922.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1647	1198.50	1198.50	0.00	1198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1198.50	1198.50	0.00	1198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1648	1624.00	1624.00	0.00	1624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1624.00	1624.00	0.00	1624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5718	6085.00	6085.00	0.00	6085.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6085.00	6085.00	0.00	6085.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1664	8184.00	8184.00	0.00	8184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8184.00	8184.00	0.00	8184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6774	34413.50	34413.50	0.00	34413.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34413.50	34413.50	0.00	34413.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1668	8853.60	8853.60	0.00	8853.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8853.60	8853.60	0.00	8853.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5721	2353.40	2353.40	0.00	2353.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2353.40	2353.40	0.00	2353.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1673	3954.00	3954.00	0.00	3954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3954.00	3954.00	0.00	3954.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7676	40.50	40.50	0.00	40.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40.50	40.50	0.00	40.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1678	13111.50	13111.50	0.00	13111.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13111.50	13111.50	0.00	13111.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5724	3222.40	3222.40	0.00	3222.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3222.40	3222.40	0.00	3222.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1700	47710.09	47710.09	0.00	47710.09	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47710.09	47710.09	0.00	47710.09	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1704	10975.50	10975.50	0.00	10975.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10975.50	10975.50	0.00	10975.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5730	5499.00	5499.00	0.00	5499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5499.00	5499.00	0.00	5499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1709	6454.50	6454.50	0.00	6454.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6454.50	6454.50	0.00	6454.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1715	5106.80	5106.80	0.00	5106.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5106.80	5106.80	0.00	5106.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1718	2555.00	2555.00	0.00	2555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2555.00	2555.00	0.00	2555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7706	1050.00	1050.00	0.00	1050.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2343.37	0.00	700.56	0.00	700.56	0.00	0.00	0.00	0.00	0.00	0.00
1724	4913.30	4913.30	0.00	4913.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4913.30	4913.30	0.00	4913.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5733	44013.50	44013.50	0.00	34593.50	0.00	0.00	0.00	0.00	0.00	9420.00	0.00	34593.50	34593.50	0.00	34593.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1731	1459.00	1459.00	0.00	1459.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1459.00	1459.00	0.00	1459.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1735	476.00	476.00	0.00	476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	476.00	476.00	0.00	476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1742	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2360.00	2360.00	0.00	2360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5641	2525.00	2525.00	0.00	2525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2525.00	2525.00	0.00	2525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1744	3231.90	3231.90	0.00	3231.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3231.90	3231.90	0.00	3231.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1751	81720.00	81720.00	0.00	81720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81720.00	81720.00	0.00	81720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1753	20060.00	20060.00	0.00	20060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20060.00	20060.00	0.00	20060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5654	841.00	841.00	0.00	841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	841.00	841.00	0.00	841.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1766	1456.00	1456.00	0.00	1456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1456.00	1456.00	0.00	1456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5662	681.00	681.00	0.00	681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	681.00	681.00	0.00	681.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1777	11446.00	11446.00	0.00	11446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11446.00	11446.00	0.00	11446.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1780	116.00	116.00	0.00	116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	116.00	116.00	0.00	116.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5736	6077.10	6077.10	0.00	6077.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6077.10	6077.10	0.00	6077.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1784	1366.00	1366.00	0.00	1366.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1366.00	1366.00	0.00	1366.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1797	5310.00	5310.00	0.00	5310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5310.00	5310.00	0.00	5310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1818	21830.00	21830.00	0.00	21830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21830.00	21830.00	0.00	21830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1839	1661.00	1661.00	0.00	1661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1661.00	1661.00	0.00	1661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1858	22684.00	22684.00	0.00	22684.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22684.00	22684.00	0.00	22684.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1896	62622.00	62622.00	0.00	62622.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62622.00	62622.00	0.00	62622.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5739	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1907	10839.80	10839.80	0.00	10839.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10839.80	10839.80	0.00	10839.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1908	484.00	484.00	0.00	484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	484.00	484.00	0.00	484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5746	4893.00	4893.00	0.00	4893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4893.00	4893.00	0.00	4893.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1921	12508.50	12508.50	0.00	12508.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12508.50	12508.50	0.00	12508.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1940	13787.50	13787.50	0.00	13787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13787.50	13787.50	0.00	13787.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1947	358.00	358.00	0.00	358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	358.00	358.00	0.00	358.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1968	7717.80	7717.80	0.00	7717.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7717.80	7717.80	0.00	7717.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5750	5794.00	5794.00	0.00	5794.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5794.00	5794.00	0.00	5794.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1975	12632.90	12632.90	0.00	12632.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12632.90	12632.90	0.00	12632.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8000	3294.00	3294.00	0.00	3294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3294.00	3294.00	0.00	3294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7336	178.50	178.50	0.00	178.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	178.50	178.50	0.00	178.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7436	1471.00	1471.00	0.00	1471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1471.00	1471.00	0.00	1471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6080	3240.00	3240.00	0.00	3240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3240.00	3240.00	0.00	3240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7521	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1984	9811.10	9811.10	0.00	9811.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9811.10	9811.10	0.00	9811.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2012	5766.10	5766.10	0.00	5766.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5766.10	5766.10	0.00	5766.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2019	7290.10	7290.10	0.00	7290.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7290.10	7290.10	0.00	7290.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6473	287.50	287.50	0.00	287.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	287.50	287.50	0.00	287.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2025	1417.00	1417.00	0.00	1417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1417.00	1417.00	0.00	1417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5936	5100.00	5100.00	0.00	5100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5100.00	5100.00	0.00	5100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2035	5464.00	5464.00	0.00	5464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5464.00	5464.00	0.00	5464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5948	2004.00	2004.00	0.00	2004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2004.00	2004.00	0.00	2004.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2038	2598.00	2598.00	0.00	2598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2598.00	2598.00	0.00	2598.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5296	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	800.00	800.00	0.00	800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2041	1232.00	1232.00	0.00	1232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1232.00	1232.00	0.00	1232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5304	1400.00	1400.00	0.00	1400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1400.00	1400.00	0.00	1400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2057	6381.30	6381.30	0.00	6381.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6381.30	6381.30	0.00	6381.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5312	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	112.00	112.00	0.00	112.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2059	471.00	471.00	0.00	471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	471.00	471.00	0.00	471.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6487	361.00	361.00	0.00	361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	361.00	361.00	0.00	361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2071	4574.40	4574.40	0.00	4574.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4574.40	4574.40	0.00	4574.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2073	4890.60	4890.60	0.00	4890.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4890.60	4890.60	0.00	4890.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2081	2734.40	2734.40	0.00	2734.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2734.40	2734.40	0.00	2734.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6504	15054.50	15054.50	0.00	15054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15054.50	15054.50	0.00	15054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2100	2972.50	2972.50	0.00	2972.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2972.50	2972.50	0.00	2972.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2108	4953.20	4953.20	0.00	4953.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4953.20	4953.20	0.00	4953.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2117	7142.60	7142.60	0.00	7142.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7142.60	7142.60	0.00	7142.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6521	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2163	4977.20	4977.20	0.00	4977.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4977.20	4977.20	0.00	4977.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2167	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	726.00	726.00	0.00	726.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2194	10409.70	10409.70	0.00	10409.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10409.70	10409.70	0.00	10409.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5753	234.00	234.00	0.00	234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	234.00	234.00	0.00	234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2203	40450.50	40450.50	0.00	40450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40450.50	40450.50	0.00	40450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2206	2151.50	2151.50	0.00	2151.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2151.50	2151.50	0.00	2151.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2211	8203.60	8203.60	0.00	8203.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8203.60	8203.60	0.00	8203.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2227	21549.50	21549.50	0.00	21549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21549.50	21549.50	0.00	21549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5754	1226.80	1226.80	0.00	1226.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1226.80	1226.80	0.00	1226.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2228	44316.80	44316.80	0.00	44316.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	44316.80	44316.80	0.00	44316.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2240	243.00	243.00	0.00	243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	243.00	243.00	0.00	243.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2247	17873.00	17873.00	0.00	17873.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17873.00	17873.00	0.00	17873.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2252	2701.50	2701.50	0.00	2701.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2701.50	2701.50	0.00	2701.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2263	3047.00	3047.00	0.00	3047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3047.00	3047.00	0.00	3047.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2284	1428.50	1428.50	0.00	1428.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1428.50	1428.50	0.00	1428.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2286	520.00	520.00	0.00	520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	520.00	520.00	0.00	520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7258	3499.20	3499.20	0.00	3499.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3499.20	3499.20	0.00	3499.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2303	27768.40	27768.40	0.00	27768.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27768.40	27768.40	0.00	27768.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2311	13922.90	13922.90	0.00	13922.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13922.90	13922.90	0.00	13922.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2315	919.00	919.00	0.00	919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	919.00	919.00	0.00	919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2328	9000.00	9000.00	0.00	9000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9000.00	9000.00	0.00	9000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6790	4755.60	4755.60	0.00	4755.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4755.60	4755.60	0.00	4755.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2340	22267.50	22267.50	0.00	22267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22267.50	22267.50	0.00	22267.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2341	2026.50	2026.50	0.00	2026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2026.50	2026.50	0.00	2026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2342	13564.50	13564.50	0.00	13564.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13564.50	13564.50	0.00	13564.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2354	1568.50	1568.50	0.00	1568.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1568.50	1568.50	0.00	1568.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2360	13727.40	13727.40	0.00	13727.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13727.40	13727.40	0.00	13727.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2364	11879.80	11879.80	0.00	11879.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11879.80	11879.80	0.00	11879.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2368	7774.50	7774.50	0.00	7774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7774.50	7774.50	0.00	7774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2376	18559.00	18559.00	0.00	18559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18559.00	18559.00	0.00	18559.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2395	57120.00	57120.00	0.00	57120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57120.00	57120.00	0.00	57120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6127	1382.50	1382.50	0.00	1382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1382.50	1382.50	0.00	1382.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6145	1423.00	1423.00	0.00	1423.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1423.00	1423.00	0.00	1423.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6161	3317.00	3317.00	0.00	3317.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3317.00	3317.00	0.00	3317.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6182	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6195	1765.50	1765.50	0.00	1765.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1765.50	1765.50	0.00	1765.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6206	3481.00	3481.00	0.00	3481.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3481.00	3481.00	0.00	3481.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6223	812.00	812.00	0.00	812.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	812.00	812.00	0.00	812.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6099	1232.00	1232.00	0.00	1232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1232.00	1232.00	0.00	1232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2397	11199.60	11199.60	0.00	11199.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11199.60	11199.60	0.00	11199.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2409	1956.00	1956.00	0.00	1956.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1956.00	1956.00	0.00	1956.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2418	5525.00	5525.00	0.00	5525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5525.00	5525.00	0.00	5525.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7204	1991.10	1991.10	0.00	1991.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1991.10	1991.10	0.00	1991.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2421	1088.00	1088.00	0.00	1088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1088.00	1088.00	0.00	1088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5758	93906.50	93906.50	0.00	35781.50	0.00	0.00	0.00	0.00	0.00	58125.00	0.00	35781.50	35781.50	0.00	35781.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2433	5605.20	5605.20	0.00	5605.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5605.20	5605.20	0.00	5605.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5318	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2438	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2150.00	2150.00	0.00	2150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5324	830.00	830.00	0.00	830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	830.00	830.00	0.00	830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2454	9053.40	9053.40	0.00	9053.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9053.40	9053.40	0.00	9053.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2457	5477.40	5477.40	0.00	5477.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5477.40	5477.40	0.00	5477.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5207	9855.50	9855.50	0.00	9855.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9855.50	9855.50	0.00	9855.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2475	386.00	386.00	0.00	386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	386.00	386.00	0.00	386.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5761	8199.70	8199.70	0.00	8199.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8199.70	8199.70	0.00	8199.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2478	2339.70	2339.70	0.00	2339.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2339.70	2339.70	0.00	2339.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2486	1010.00	1010.00	0.00	1010.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1010.00	1010.00	0.00	1010.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5764	456.30	456.30	0.00	456.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	456.30	456.30	0.00	456.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2505	525.50	525.50	0.00	525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	525.50	525.50	0.00	525.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2531	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5767	21645.20	21645.20	0.00	21645.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21645.20	21645.20	0.00	21645.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2549	27189.89	16442.00	3317.25	16442.00	3317.25	0.00	0.00	0.00	0.00	0.00	0.00	19759.25	16442.00	3317.25	16442.00	3317.25	0.00	0.00	0.00	0.00	0.00	0.00
2556	17124.70	17124.70	0.00	17124.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17124.70	17124.70	0.00	17124.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5768	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2593	236.00	236.00	0.00	236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	236.00	236.00	0.00	236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6805	4587.00	4587.00	0.00	4587.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4587.00	4587.00	0.00	4587.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2611	14324.50	14324.50	0.00	14324.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14324.50	14324.50	0.00	14324.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5772	3654.40	3654.40	0.00	3654.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3654.40	3654.40	0.00	3654.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2620	11274.00	11274.00	0.00	11274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11274.00	11274.00	0.00	11274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7920	28447.50	28447.50	0.00	28447.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28447.50	28447.50	0.00	28447.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2628	3320.00	3320.00	0.00	3320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3320.00	3320.00	0.00	3320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2631	32513.00	32513.00	0.00	32513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32513.00	32513.00	0.00	32513.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7043	15112.00	15112.00	0.00	7512.00	0.00	0.00	0.00	0.00	0.00	7600.00	0.00	7512.00	7512.00	0.00	7512.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2633	2777.00	2777.00	0.00	2777.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2777.00	2777.00	0.00	2777.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7058	2052.00	2052.00	0.00	2052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2052.00	2052.00	0.00	2052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2640	5102.10	5102.10	0.00	5102.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5102.10	5102.10	0.00	5102.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2649	7715.00	7715.00	0.00	7715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7715.00	7715.00	0.00	7715.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2659	1607.00	1607.00	0.00	1607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1607.00	1607.00	0.00	1607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2668	46606.60	46606.60	0.00	46606.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46606.60	46606.60	0.00	46606.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2672	13215.50	13215.50	0.00	13215.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13215.50	13215.50	0.00	13215.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2675	8820.00	8820.00	0.00	8820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8820.00	8820.00	0.00	8820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2676	8127.00	8127.00	0.00	8127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8127.00	8127.00	0.00	8127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2679	49362.00	49362.00	0.00	49362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49362.00	49362.00	0.00	49362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2685	289.00	289.00	0.00	289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	289.00	289.00	0.00	289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2692	4675.00	4675.00	0.00	4675.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4675.00	4675.00	0.00	4675.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2705	5822.00	5822.00	0.00	5822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5822.00	5822.00	0.00	5822.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5685	994.00	994.00	0.00	994.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	994.00	994.00	0.00	994.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2715	10027.50	10027.50	0.00	10027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10027.50	10027.50	0.00	10027.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5693	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2724	4988.00	4988.00	0.00	4988.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4988.00	4988.00	0.00	4988.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5719	604.00	604.00	0.00	604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	604.00	604.00	0.00	604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2726	19422.70	19422.70	0.00	19422.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19422.70	19422.70	0.00	19422.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7308	280.80	280.80	0.00	280.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	280.80	280.80	0.00	280.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2728	5615.50	5615.50	0.00	5615.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5615.50	5615.50	0.00	5615.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2744	28690.30	28690.30	0.00	28690.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28690.30	28690.30	0.00	28690.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2747	10583.00	10583.00	0.00	10583.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10583.00	10583.00	0.00	10583.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6208	2438.50	2438.50	0.00	2438.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2438.50	2438.50	0.00	2438.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2751	51913.70	51913.70	0.00	51913.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51913.70	51913.70	0.00	51913.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6220	30839.00	30839.00	0.00	30839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30839.00	30839.00	0.00	30839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2768	20102.50	20102.50	0.00	20102.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20102.50	20102.50	0.00	20102.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6222	1084.50	1084.50	0.00	1084.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1084.50	1084.50	0.00	1084.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7340	1587.10	1587.10	0.00	1587.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1587.10	1587.10	0.00	1587.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7495	3737.00	3737.00	0.00	3737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3737.00	3737.00	0.00	3737.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6113	2163.50	2163.50	0.00	2163.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2163.50	2163.50	0.00	2163.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2772	4315.00	4315.00	0.00	4315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4315.00	4315.00	0.00	4315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2777	15548.50	15548.50	0.00	15548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15548.50	15548.50	0.00	15548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6173	2778.50	2778.50	0.00	2778.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2778.50	2778.50	0.00	2778.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2798	30110.20	30110.20	0.00	30110.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30110.20	30110.20	0.00	30110.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2802	1677.90	1677.90	0.00	1677.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1677.90	1677.90	0.00	1677.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2811	41716.80	41716.80	0.00	41716.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41716.80	41716.80	0.00	41716.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2820	26975.00	26975.00	0.00	26975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26975.00	26975.00	0.00	26975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2834	1352.00	1352.00	0.00	1352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1352.00	1352.00	0.00	1352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2836	26876.70	26876.70	0.00	26876.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26876.70	26876.70	0.00	26876.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2844	6864.20	6864.20	0.00	6864.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6864.20	6864.20	0.00	6864.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2852	95785.80	95785.80	0.00	95785.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95785.80	95785.80	0.00	95785.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2865	84725.20	84725.20	0.00	84725.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84725.20	84725.20	0.00	84725.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6000	3198.50	3198.50	0.00	3198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3198.50	3198.50	0.00	3198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2879	126720.00	126720.00	0.00	126720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	126720.00	126720.00	0.00	126720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6187	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2881	1129.00	1129.00	0.00	1129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1129.00	1129.00	0.00	1129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6204	467.00	467.00	0.00	467.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	467.00	467.00	0.00	467.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2893	11638.90	11638.90	0.00	11638.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11638.90	11638.90	0.00	11638.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2896	7001.70	7001.70	0.00	7001.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7001.70	7001.70	0.00	7001.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2915	30649.70	30649.70	0.00	30649.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30649.70	30649.70	0.00	30649.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2917	1340.50	1340.50	0.00	1340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1340.50	1340.50	0.00	1340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2971	10265.50	10265.50	0.00	10265.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10265.50	10265.50	0.00	10265.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2990	6040.50	6040.50	0.00	6040.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6040.50	6040.50	0.00	6040.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3031	5858.20	5858.20	0.00	5858.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5858.20	5858.20	0.00	5858.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3036	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3065	2376.00	2376.00	0.00	2376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2376.00	2376.00	0.00	2376.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6219	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3074	4635.00	4635.00	0.00	4635.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4635.00	4635.00	0.00	4635.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6233	747.50	747.50	0.00	747.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	747.50	747.50	0.00	747.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3098	24272.00	24272.00	0.00	24272.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24272.00	24272.00	0.00	24272.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5773	21624.00	21624.00	0.00	21624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21624.00	21624.00	0.00	21624.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3101	2933.50	2933.50	0.00	2933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2933.50	2933.50	0.00	2933.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6977	82912.00	82912.00	0.00	82912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	82912.00	82912.00	0.00	82912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3106	37207.80	37207.80	0.00	37207.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37207.80	37207.80	0.00	37207.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5778	8866.60	8866.60	0.00	8866.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8866.60	8866.60	0.00	8866.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3125	8569.50	8569.50	0.00	8569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8569.50	8569.50	0.00	8569.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6723	261.60	261.60	0.00	261.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.60	261.60	0.00	261.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3167	80015.50	80015.50	0.00	80015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80015.50	80015.50	0.00	80015.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3181	64382.40	64382.40	0.00	64382.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64382.40	64382.40	0.00	64382.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3183	3016.50	3016.50	0.00	3016.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3016.50	3016.50	0.00	3016.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5780	1166.00	1166.00	0.00	1166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1166.00	1166.00	0.00	1166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3192	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3194	50390.90	50390.90	0.00	50390.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50390.90	50390.90	0.00	50390.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5786	6994.50	6994.50	0.00	6994.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6994.50	6994.50	0.00	6994.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3276	5073.70	5073.70	0.00	5073.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5073.70	5073.70	0.00	5073.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3337	6681.50	6681.50	0.00	6681.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6681.50	6681.50	0.00	6681.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5787	13502.50	13502.50	0.00	13502.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13502.50	13502.50	0.00	13502.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3360	76638.00	76638.00	0.00	76638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76638.00	76638.00	0.00	76638.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7160	14398.00	14398.00	0.00	14398.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14398.00	14398.00	0.00	14398.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3364	1770.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1770.00	1770.00	0.00	1770.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6237	1722.00	1722.00	0.00	1722.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1722.00	1722.00	0.00	1722.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3410	5811.00	5811.00	0.00	5811.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5811.00	5811.00	0.00	5811.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6252	1044.00	1044.00	0.00	1044.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1044.00	1044.00	0.00	1044.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3412	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3471	4100.01	4100.01	0.00	4100.01	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4100.01	4100.01	0.00	4100.01	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3493	2490.50	2490.50	0.00	2490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2490.50	2490.50	0.00	2490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6266	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1469.00	1469.00	0.00	1469.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3494	58.10	58.10	0.00	58.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.10	58.10	0.00	58.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6812	1636.80	1636.80	0.00	1636.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1636.80	1636.80	0.00	1636.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3515	8029.00	8029.00	0.00	8029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8029.00	8029.00	0.00	8029.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7174	4109.50	4109.50	0.00	4109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4109.50	4109.50	0.00	4109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6692	4708.50	4708.50	0.00	4708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4708.50	4708.50	0.00	4708.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3522	137342.01	25922.40	34410.01	25922.40	34410.01	0.00	0.00	0.00	0.00	0.00	0.00	60332.41	25922.40	34410.01	25922.40	34410.01	0.00	0.00	0.00	0.00	0.00	0.00
5333	4006.00	4006.00	0.00	4006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4006.00	4006.00	0.00	4006.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3551	22906.80	22906.80	0.00	22906.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22906.80	22906.80	0.00	22906.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5790	2264.80	2264.80	0.00	152.30	0.00	0.00	0.00	0.00	0.00	2112.50	0.00	152.30	152.30	0.00	152.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3597	49212.00	49212.00	0.00	49212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49212.00	49212.00	0.00	49212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5337	2438.00	2438.00	0.00	2438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2438.00	2438.00	0.00	2438.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3622	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17360.00	17360.00	0.00	17360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5342	3732.00	3732.00	0.00	3732.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3732.00	3732.00	0.00	3732.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3665	1240.00	1240.00	0.00	1240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1240.00	1240.00	0.00	1240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3692	134750.00	134750.00	0.00	134750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134750.00	134750.00	0.00	134750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5793	3248.30	3248.30	0.00	3248.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3248.30	3248.30	0.00	3248.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3731	20064.00	20064.00	0.00	20064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20064.00	20064.00	0.00	20064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6336	861.50	861.50	0.00	861.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	861.50	861.50	0.00	861.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3741	16438.80	16438.80	0.00	16438.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16438.80	16438.80	0.00	16438.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5453	3647.00	3647.00	0.00	3647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3647.00	3647.00	0.00	3647.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3746	21250.00	21250.00	0.00	21250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21250.00	21250.00	0.00	21250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6350	427.00	427.00	0.00	427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	427.00	427.00	0.00	427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3751	29968.80	29968.80	0.00	29968.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29968.80	29968.80	0.00	29968.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6366	601.00	601.00	0.00	601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	601.00	601.00	0.00	601.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3832	9416.20	9416.20	0.00	9416.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9416.20	9416.20	0.00	9416.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6381	127.00	127.00	0.00	127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	127.00	127.00	0.00	127.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3833	3648.00	3648.00	0.00	3648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3648.00	3648.00	0.00	3648.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6398	344.00	344.00	0.00	344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	344.00	344.00	0.00	344.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3843	6888.10	6888.10	0.00	6888.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6888.10	6888.10	0.00	6888.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3879	5605.00	5605.00	0.00	5605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5605.00	5605.00	0.00	5605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6416	967.00	967.00	0.00	967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	967.00	967.00	0.00	967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3910	498.50	498.50	0.00	498.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	498.50	498.50	0.00	498.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5794	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3918	150967.50	150967.50	0.00	150967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150967.50	150967.50	0.00	150967.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6717	128.00	128.00	0.00	128.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	128.00	128.00	0.00	128.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3965	3564.30	3564.30	0.00	3564.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3564.30	3564.30	0.00	3564.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3969	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	114.00	114.00	0.00	114.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4017	79385.00	79385.00	0.00	79385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	79385.00	79385.00	0.00	79385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5799	18056.00	18056.00	0.00	18056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18056.00	18056.00	0.00	18056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4036	37451.70	37451.70	0.00	37451.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37451.70	37451.70	0.00	37451.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7360	5524.50	5524.50	0.00	5524.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5524.50	5524.50	0.00	5524.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4038	9928.00	9928.00	0.00	9928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9928.00	9928.00	0.00	9928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5803	1266.50	1266.50	0.00	1266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1266.50	1266.50	0.00	1266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4044	91730.27	91730.27	0.00	91730.27	0.00	0.00	0.00	0.00	0.00	0.00	0.00	91730.27	91730.27	0.00	91730.27	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7183	2326.50	2326.50	0.00	2326.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2326.50	2326.50	0.00	2326.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4059	9032.00	9032.00	0.00	9032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9032.00	9032.00	0.00	9032.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4168	885.30	885.30	0.00	885.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	885.30	885.30	0.00	885.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4178	1543.80	1543.80	0.00	1543.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1543.80	1543.80	0.00	1543.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5804	2994.30	2994.30	0.00	2994.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2994.30	2994.30	0.00	2994.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4241	67682.20	67682.20	0.00	67682.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67682.20	67682.20	0.00	67682.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7198	950.50	950.50	0.00	950.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	950.50	950.50	0.00	950.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4247	70673.40	70673.40	0.00	70673.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70673.40	70673.40	0.00	70673.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5805	2293.20	0.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00	700.00	0.00	700.00	0.00	700.00	0.00	0.00	0.00	0.00	0.00	0.00
4249	9398.10	9398.10	0.00	9398.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9398.10	9398.10	0.00	9398.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4264	61525.70	61525.70	0.00	61525.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61525.70	61525.70	0.00	61525.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4292	10554.00	10554.00	0.00	10554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10554.00	10554.00	0.00	10554.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4299	19625.40	19625.40	0.00	19625.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19625.40	19625.40	0.00	19625.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5807	8522.40	8522.40	0.00	8522.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8522.40	8522.40	0.00	8522.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4317	13136.50	13136.50	0.00	13136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13136.50	13136.50	0.00	13136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4327	5120.34	5120.34	0.00	5120.34	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5120.34	5120.34	0.00	5120.34	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5809	16960.00	16960.00	0.00	16960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16960.00	16960.00	0.00	16960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4355	4214.70	4214.70	0.00	4214.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4214.70	4214.70	0.00	4214.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7073	6384.00	6384.00	0.00	6384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6384.00	6384.00	0.00	6384.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4360	5656.50	5656.50	0.00	5656.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5656.50	5656.50	0.00	5656.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7095	6649.60	6649.60	0.00	6649.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6649.60	6649.60	0.00	6649.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7107	727.50	727.50	0.00	727.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	727.50	727.50	0.00	727.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7105	11115.50	11115.50	0.00	11115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11115.50	11115.50	0.00	11115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5816	72553.00	72553.00	0.00	15553.00	0.00	0.00	0.00	0.00	0.00	57000.00	0.00	15553.00	15553.00	0.00	15553.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4559	9482.50	9482.50	0.00	9482.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9482.50	9482.50	0.00	9482.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5348	743.50	743.50	0.00	743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	743.50	743.50	0.00	743.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4592	191748.33	0.00	58674.52	0.00	58674.52	0.00	0.00	0.00	0.00	0.00	0.00	58674.52	0.00	58674.52	0.00	58674.52	0.00	0.00	0.00	0.00	0.00	0.00
5351	729.50	729.50	0.00	729.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	729.50	729.50	0.00	729.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4725	52522.19	1871.90	15686.06	1871.90	15686.06	0.00	0.00	0.00	0.00	0.00	0.00	17557.96	1871.90	15686.06	1871.90	15686.06	0.00	0.00	0.00	0.00	0.00	0.00
5082	1121.50	1121.50	0.00	1121.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1121.50	1121.50	0.00	1121.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7948	10535.00	10535.00	0.00	10535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10535.00	10535.00	0.00	10535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5098	2081.60	2081.60	0.00	2081.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2081.60	2081.60	0.00	2081.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5357	2412.50	2412.50	0.00	2412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2412.50	2412.50	0.00	2412.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5817	3253.60	3253.60	0.00	3253.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3253.60	3253.60	0.00	3253.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5362	2264.00	2264.00	0.00	2264.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2264.00	2264.00	0.00	2264.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5368	2076.00	2076.00	0.00	2076.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2076.00	2076.00	0.00	2076.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5819	1493.70	1493.70	0.00	1493.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1493.70	1493.70	0.00	1493.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5474	1399.00	1399.00	0.00	1399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1399.00	1399.00	0.00	1399.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5821	6890.00	6890.00	0.00	6890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6890.00	6890.00	0.00	6890.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7103	1533.90	1533.90	0.00	1533.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1533.90	1533.90	0.00	1533.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5826	82146.50	82146.50	0.00	66946.50	0.00	0.00	0.00	0.00	0.00	15200.00	0.00	66946.50	66946.50	0.00	66946.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6280	6686.50	6686.50	0.00	6686.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6686.50	6686.50	0.00	6686.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5827	2813.50	2813.50	0.00	2813.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2813.50	2813.50	0.00	2813.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5830	1105.90	1105.90	0.00	1105.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1105.90	1105.90	0.00	1105.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5834	6678.00	6678.00	0.00	6678.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6678.00	6678.00	0.00	6678.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7711	5535.00	5535.00	0.00	5535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5535.00	5535.00	0.00	5535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6705	27567.00	27567.00	0.00	27567.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27567.00	27567.00	0.00	27567.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5840	95197.00	95197.00	0.00	95197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95197.00	95197.00	0.00	95197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7722	3802.00	3802.00	0.00	3802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3802.00	3802.00	0.00	3802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5842	4585.80	4585.80	0.00	4585.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4585.80	4585.80	0.00	4585.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5843	902.40	902.40	0.00	902.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	902.40	902.40	0.00	902.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6737	414.20	414.20	0.00	414.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	414.20	414.20	0.00	414.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5846	12211.20	12211.20	0.00	12211.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12211.20	12211.20	0.00	12211.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5854	132645.00	132645.00	0.00	75645.00	0.00	0.00	0.00	0.00	0.00	57000.00	0.00	75645.00	75645.00	0.00	75645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5856	373.70	373.70	0.00	373.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	373.70	373.70	0.00	373.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5857	1063.00	1063.00	0.00	1063.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1063.00	1063.00	0.00	1063.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5859	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5865	12833.80	12833.80	0.00	12833.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12833.80	12833.80	0.00	12833.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5866	93969.00	93969.00	0.00	93969.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	93969.00	93969.00	0.00	93969.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5868	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	232.00	232.00	0.00	232.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6244	971.00	971.00	0.00	971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	971.00	971.00	0.00	971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6250	959.00	959.00	0.00	959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	959.00	959.00	0.00	959.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6282	2255.50	2255.50	0.00	2255.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2255.50	2255.50	0.00	2255.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5870	4155.20	4155.20	0.00	4155.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4155.20	4155.20	0.00	4155.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5879	30114.00	30114.00	0.00	18714.00	0.00	0.00	0.00	0.00	0.00	11400.00	0.00	18714.00	18714.00	0.00	18714.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6903	56775.00	56775.00	0.00	34575.00	0.00	0.00	0.00	0.00	0.00	22200.00	0.00	34575.00	34575.00	0.00	34575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6984	316.00	316.00	0.00	316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	316.00	316.00	0.00	316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7009	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5777	57267.90	57267.90	0.00	57267.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57267.90	57267.90	0.00	57267.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7021	457.00	457.00	0.00	457.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	457.00	457.00	0.00	457.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7034	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7046	1295.00	1295.00	0.00	1295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1295.00	1295.00	0.00	1295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7059	912.00	912.00	0.00	912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	912.00	912.00	0.00	912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7074	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7088	7600.00	7600.00	0.00	7600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7600.00	7600.00	0.00	7600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7487	4734.50	4734.50	0.00	4734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4734.50	4734.50	0.00	4734.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7497	2583.50	2583.50	0.00	2583.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2583.50	2583.50	0.00	2583.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7512	1179.00	1179.00	0.00	1179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1179.00	1179.00	0.00	1179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7520	401.50	401.50	0.00	401.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	401.50	401.50	0.00	401.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7447	9308.10	9308.10	0.00	9308.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9308.10	9308.10	0.00	9308.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7455	2158.00	2158.00	0.00	2158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2158.00	2158.00	0.00	2158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7465	4227.50	4227.50	0.00	4227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4227.50	4227.50	0.00	4227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6873	2849.10	2849.10	0.00	2414.10	0.00	0.00	0.00	0.00	0.00	435.00	0.00	2414.10	2414.10	0.00	2414.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6869	1866.50	1866.50	0.00	1866.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1866.50	1866.50	0.00	1866.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6887	713.00	713.00	0.00	713.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	713.00	713.00	0.00	713.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6914	2294.00	2294.00	0.00	2294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2294.00	2294.00	0.00	2294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5375	818.00	818.00	0.00	818.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	818.00	818.00	0.00	818.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5881	1912.30	1912.30	0.00	1912.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1912.30	1912.30	0.00	1912.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5380	856.50	856.50	0.00	856.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	856.50	856.50	0.00	856.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5387	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5390	1464.00	1464.00	0.00	1464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1464.00	1464.00	0.00	1464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5883	3546.80	3546.80	0.00	3546.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3546.80	3546.80	0.00	3546.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6432	2971.00	2971.00	0.00	2971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2971.00	2971.00	0.00	2971.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5483	125.50	125.50	0.00	125.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	125.50	125.50	0.00	125.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6448	188.00	188.00	0.00	188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	188.00	188.00	0.00	188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6369	4754.00	4754.00	0.00	4754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4754.00	4754.00	0.00	4754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1699	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1.00	1.00	0.00	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6463	826.50	826.50	0.00	826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	826.50	826.50	0.00	826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6479	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6496	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	249.00	249.00	0.00	249.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5737	3438.50	3438.50	0.00	3438.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3438.50	3438.50	0.00	3438.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6522	1220.20	1220.20	0.00	1220.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1220.20	1220.20	0.00	1220.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5885	4409.60	4409.60	0.00	4409.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4409.60	4409.60	0.00	4409.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5891	34661.50	34661.50	0.00	686.50	0.00	0.00	0.00	0.00	0.00	33975.00	0.00	686.50	686.50	0.00	686.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6747	34926.00	34926.00	0.00	27776.00	0.00	0.00	0.00	0.00	0.00	7150.00	0.00	27776.00	27776.00	0.00	27776.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5893	3761.20	3761.20	0.00	3761.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3761.20	3761.20	0.00	3761.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6763	2590.00	2590.00	0.00	2590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2590.00	2590.00	0.00	2590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5894	1226.20	1226.20	0.00	6.20	0.00	0.00	0.00	0.00	0.00	1220.00	0.00	6.20	6.20	0.00	6.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6776	3996.00	3996.00	0.00	3996.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3996.00	3996.00	0.00	3996.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5897	13780.00	13780.00	0.00	13780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13780.00	13780.00	0.00	13780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5901	1145.00	1145.00	0.00	1145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1145.00	1145.00	0.00	1145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7472	2100.00	2100.00	0.00	2100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2100.00	2100.00	0.00	2100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5905	6791.10	6791.10	0.00	6791.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6791.10	6791.10	0.00	6791.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5907	7193.00	7193.00	0.00	7193.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7193.00	7193.00	0.00	7193.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5915	3839.90	3839.90	0.00	3839.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3839.90	3839.90	0.00	3839.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5916	60049.50	60049.50	0.00	3424.50	0.00	0.00	0.00	0.00	0.00	56625.00	0.00	3424.50	3424.50	0.00	3424.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5919	38814.50	38814.50	0.00	38814.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38814.50	38814.50	0.00	38814.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5918	1191.90	1191.90	0.00	1191.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1191.90	1191.90	0.00	1191.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7266	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1574.47	1574.47	0.00	1574.47	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6786	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3726	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5923	15200.40	15200.40	0.00	15200.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15200.40	15200.40	0.00	15200.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6819	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5928	5752.40	5752.40	0.00	5752.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5752.40	5752.40	0.00	5752.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5788	32728.00	32728.00	0.00	32728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32728.00	32728.00	0.00	32728.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6831	727.50	727.50	0.00	727.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	727.50	727.50	0.00	727.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5931	688.50	688.50	0.00	688.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	688.50	688.50	0.00	688.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6729	5752.50	5752.50	0.00	5752.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5752.50	5752.50	0.00	5752.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5932	1451.50	1451.50	0.00	1451.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1451.50	1451.50	0.00	1451.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5934	2713.60	2713.60	0.00	2713.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2713.60	2713.60	0.00	2713.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7270	6069.60	6069.60	0.00	6069.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6069.60	6069.60	0.00	6069.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5942	14612.80	14612.80	0.00	14612.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14612.80	14612.80	0.00	14612.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5943	3454.00	3454.00	0.00	3454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3454.00	3454.00	0.00	3454.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5945	100953.20	100953.20	0.00	100953.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100953.20	100953.20	0.00	100953.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5946	3060.20	3060.20	0.00	3060.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3060.20	3060.20	0.00	3060.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6806	18129.00	18129.00	0.00	18129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18129.00	18129.00	0.00	18129.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7129	16720.00	16720.00	0.00	10000.00	0.00	0.00	0.00	0.00	0.00	6720.00	0.00	10000.00	10000.00	0.00	10000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7248	2828.00	2828.00	0.00	2828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2828.00	2828.00	0.00	2828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6798	6035.60	6035.60	0.00	6035.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6035.60	6035.60	0.00	6035.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6826	2636.50	2636.50	0.00	2636.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2636.50	2636.50	0.00	2636.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6835	8019.50	8019.50	0.00	8019.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8019.50	8019.50	0.00	8019.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6848	4636.50	4636.50	0.00	4636.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4636.50	4636.50	0.00	4636.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7137	7885.70	7885.70	0.00	7885.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7885.70	7885.70	0.00	7885.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7102	24852.00	24852.00	0.00	2052.00	0.00	0.00	0.00	0.00	0.00	22800.00	0.00	2052.00	2052.00	0.00	2052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6867	3522.40	3522.40	0.00	3522.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3522.40	3522.40	0.00	3522.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6820	1380.00	1380.00	0.00	1380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1380.00	1380.00	0.00	1380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6909	4386.20	4386.20	0.00	4386.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4386.20	4386.20	0.00	4386.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6895	2869.50	2869.50	0.00	2869.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2869.50	2869.50	0.00	2869.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6991	41295.50	41295.50	0.00	41295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41295.50	41295.50	0.00	41295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5949	2226.00	2226.00	0.00	2226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2226.00	2226.00	0.00	2226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5417	3300.00	3300.00	0.00	3300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3300.00	3300.00	0.00	3300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5421	1055.00	1055.00	0.00	1055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1055.00	1055.00	0.00	1055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5955	37279.00	37279.00	0.00	3529.00	0.00	0.00	0.00	0.00	0.00	33750.00	0.00	3529.00	3529.00	0.00	3529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5438	145.50	145.50	0.00	145.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	145.50	145.50	0.00	145.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5449	565.50	565.50	0.00	565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	565.50	565.50	0.00	565.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5471	660.50	660.50	0.00	660.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	660.50	660.50	0.00	660.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5507	55.50	55.50	0.00	55.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.50	55.50	0.00	55.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5521	95.50	95.50	0.00	95.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	95.50	95.50	0.00	95.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7369	5353.00	5353.00	0.00	5353.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5353.00	5353.00	0.00	5353.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7943	5427.00	5427.00	0.00	5427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5427.00	5427.00	0.00	5427.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5956	7451.00	7451.00	0.00	7451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7451.00	7451.00	0.00	7451.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7958	16927.00	16927.00	0.00	16927.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16927.00	16927.00	0.00	16927.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5958	28206.00	28206.00	0.00	28206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28206.00	28206.00	0.00	28206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6792	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5959	361.87	361.87	0.00	361.87	0.00	0.00	0.00	0.00	0.00	0.00	0.00	361.87	361.87	0.00	361.87	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5961	3243.60	3243.60	0.00	3243.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3243.60	3243.60	0.00	3243.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7982	14823.00	14823.00	0.00	14823.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14823.00	14823.00	0.00	14823.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5963	22664.80	22664.80	0.00	22664.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22664.80	22664.80	0.00	22664.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5968	33448.50	33448.50	0.00	11248.50	0.00	0.00	0.00	0.00	0.00	22200.00	0.00	11248.50	11248.50	0.00	11248.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7704	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	383.00	383.00	0.00	383.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5969	6707.20	6707.20	0.00	6707.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6707.20	6707.20	0.00	6707.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5970	24902.00	24902.00	0.00	24902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24902.00	24902.00	0.00	24902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5974	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7970	2875.50	2875.50	0.00	2875.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2875.50	2875.50	0.00	2875.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5977	6553.80	6553.80	0.00	6553.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6553.80	6553.80	0.00	6553.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7981	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5982	83647.50	83647.50	0.00	5493.50	0.00	0.00	0.00	0.00	0.00	78154.00	0.00	5493.50	5493.50	0.00	5493.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7994	1823.50	1823.50	0.00	1823.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1823.50	1823.50	0.00	1823.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5983	2784.50	2784.50	0.00	2784.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2784.50	2784.50	0.00	2784.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5984	37640.50	37640.50	0.00	37640.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37640.50	37640.50	0.00	37640.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5990	15437.90	15437.90	0.00	15437.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15437.90	15437.90	0.00	15437.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5994	17074.50	17074.50	0.00	17074.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17074.50	17074.50	0.00	17074.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5995	4925.00	4925.00	0.00	4925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4925.00	4925.00	0.00	4925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5997	5415.50	5415.50	0.00	5415.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5415.50	5415.50	0.00	5415.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6833	6611.00	6611.00	0.00	6611.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6611.00	6611.00	0.00	6611.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5999	18719.60	18719.60	0.00	18719.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18719.60	18719.60	0.00	18719.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6005	4527.90	4527.90	0.00	4527.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4527.90	4527.90	0.00	4527.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5855	59925.50	59925.50	0.00	59925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59925.50	59925.50	0.00	59925.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6008	1332.00	1332.00	0.00	1332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1332.00	1332.00	0.00	1332.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6296	1963.50	1963.50	0.00	1963.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1963.50	1963.50	0.00	1963.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6009	46993.00	46993.00	0.00	46993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46993.00	46993.00	0.00	46993.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6010	719.70	719.70	0.00	719.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	719.70	719.70	0.00	719.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6017	9124.20	9124.20	0.00	9124.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9124.20	9124.20	0.00	9124.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6020	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7509	10988.20	10988.20	0.00	10988.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10988.20	10988.20	0.00	10988.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6788	3529.50	3529.50	0.00	3529.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3529.50	3529.50	0.00	3529.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6803	733.00	733.00	0.00	733.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	733.00	733.00	0.00	733.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7281	17852.86	17852.86	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	16232.86	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7261	4184.50	4184.50	0.00	4184.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4184.50	4184.50	0.00	4184.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7273	2869.00	2869.00	0.00	2869.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2869.00	2869.00	0.00	2869.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6830	5164.50	5164.50	0.00	5164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5164.50	5164.50	0.00	5164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6843	632.00	632.00	0.00	632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	632.00	632.00	0.00	632.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6866	395.60	395.60	0.00	395.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	395.60	395.60	0.00	395.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7345	237.60	237.60	0.00	237.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	237.60	237.60	0.00	237.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7505	3782.00	3782.00	0.00	3782.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3782.00	3782.00	0.00	3782.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7513	3061.50	3061.50	0.00	3061.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3061.50	3061.50	0.00	3061.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6832	656.00	656.00	0.00	656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	656.00	656.00	0.00	656.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6892	2916.00	2916.00	0.00	2916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2916.00	2916.00	0.00	2916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7395	3491.00	3491.00	0.00	3491.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3491.00	3491.00	0.00	3491.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6904	1190.00	1190.00	0.00	1190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1190.00	1190.00	0.00	1190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6913	1238.60	1238.60	0.00	1238.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1238.60	1238.60	0.00	1238.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6907	1371.50	1371.50	0.00	1371.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1371.50	1371.50	0.00	1371.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6016	20056.50	20056.50	0.00	18794.00	0.00	0.00	0.00	0.00	0.00	1262.50	0.00	18794.00	18794.00	0.00	18794.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6029	7615.00	7615.00	0.00	7615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7615.00	7615.00	0.00	7615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6565	4000.00	4000.00	0.00	4000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4000.00	4000.00	0.00	4000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5394	655.50	655.50	0.00	655.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	655.50	655.50	0.00	655.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6021	6391.00	6391.00	0.00	6391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6391.00	6391.00	0.00	6391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6951	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6023	43803.00	43803.00	0.00	43803.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	43803.00	43803.00	0.00	43803.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5418	1967.00	1967.00	0.00	1967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1967.00	1967.00	0.00	1967.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5423	190.50	190.50	0.00	190.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	190.50	190.50	0.00	190.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5437	2966.00	2966.00	0.00	2966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2966.00	2966.00	0.00	2966.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5447	1302.00	1302.00	0.00	1302.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1302.00	1302.00	0.00	1302.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5458	327.00	327.00	0.00	327.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	327.00	327.00	0.00	327.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6961	233.00	233.00	0.00	233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	233.00	233.00	0.00	233.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5543	1054.50	1054.50	0.00	1054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1054.50	1054.50	0.00	1054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6025	13475.60	13475.60	0.00	13475.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13475.60	13475.60	0.00	13475.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5495	4469.50	4469.50	0.00	4469.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4469.50	4469.50	0.00	4469.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6972	260.00	260.00	0.00	260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	260.00	260.00	0.00	260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6035	4662.00	4662.00	0.00	4662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4662.00	4662.00	0.00	4662.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6998	3171.00	3171.00	0.00	3171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3171.00	3171.00	0.00	3171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6036	78640.50	78640.50	0.00	2140.50	0.00	0.00	0.00	0.00	0.00	76500.00	0.00	2140.50	2140.50	0.00	2140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6414	16720.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6679	71444.00	71444.00	0.00	71444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	71444.00	71444.00	0.00	71444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6037	652.50	652.50	0.00	652.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	652.50	652.50	0.00	652.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7012	4282.00	4282.00	0.00	4282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4282.00	4282.00	0.00	4282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6039	39897.10	39897.10	0.00	39897.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39897.10	39897.10	0.00	39897.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7026	3026.00	3026.00	0.00	3026.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3026.00	3026.00	0.00	3026.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6040	1603.60	1603.60	0.00	1603.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1603.60	1603.60	0.00	1603.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6049	25646.50	25646.50	0.00	25646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25646.50	25646.50	0.00	25646.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7377	2854.00	2854.00	0.00	2854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2854.00	2854.00	0.00	2854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5880	74191.00	74191.00	0.00	74191.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	74191.00	74191.00	0.00	74191.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6050	9436.90	9436.90	0.00	9436.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9436.90	9436.90	0.00	9436.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7098	356.50	356.50	0.00	356.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	356.50	356.50	0.00	356.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6052	2720.50	2720.50	0.00	2720.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2720.50	2720.50	0.00	2720.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6053	27976.50	27976.50	0.00	27976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27976.50	27976.50	0.00	27976.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6055	7568.20	7568.20	0.00	7568.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7568.20	7568.20	0.00	7568.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6056	3897.00	3897.00	0.00	3897.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3897.00	3897.00	0.00	3897.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7112	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6480.00	6480.00	0.00	6480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6065	3774.50	3774.50	0.00	3774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3774.50	3774.50	0.00	3774.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6821	16814.60	16814.60	0.00	16022.10	0.00	0.00	0.00	0.00	0.00	792.50	0.00	16022.10	16022.10	0.00	16022.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6067	1413.50	1413.50	0.00	1413.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1413.50	1413.50	0.00	1413.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6069	31062.00	31062.00	0.00	31062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31062.00	31062.00	0.00	31062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6071	707.00	707.00	0.00	707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	707.00	707.00	0.00	707.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7108	10926.30	10926.30	0.00	10926.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10926.30	10926.30	0.00	10926.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6073	3573.90	3573.90	0.00	3573.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3573.90	3573.90	0.00	3573.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7212	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6074	20558.00	20558.00	0.00	20558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20558.00	20558.00	0.00	20558.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6079	29378.00	29378.00	0.00	2693.00	0.00	0.00	0.00	0.00	0.00	26685.00	0.00	2693.00	2693.00	0.00	2693.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6817	10846.00	10846.00	0.00	10846.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10846.00	10846.00	0.00	10846.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6082	31809.00	31809.00	0.00	31809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31809.00	31809.00	0.00	31809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6083	4957.80	4957.80	0.00	4957.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4957.80	4957.80	0.00	4957.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6084	3954.40	3954.40	0.00	3954.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3954.40	3954.40	0.00	3954.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6086	19553.50	19553.50	0.00	19553.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19553.50	19553.50	0.00	19553.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6088	7482.20	7482.20	0.00	7482.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7482.20	7482.20	0.00	7482.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6822	36656.60	36656.60	0.00	36656.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36656.60	36656.60	0.00	36656.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7092	429.00	429.00	0.00	429.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	429.00	429.00	0.00	429.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7106	2196.50	2196.50	0.00	2196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2196.50	2196.50	0.00	2196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7118	2327.00	2327.00	0.00	2327.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2327.00	2327.00	0.00	2327.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6847	5380.10	5380.10	0.00	5380.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5380.10	5380.10	0.00	5380.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7142	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6941	1002.00	1002.00	0.00	1002.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1002.00	1002.00	0.00	1002.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6950	445.00	445.00	0.00	445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	445.00	445.00	0.00	445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6960	813.50	813.50	0.00	813.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	813.50	813.50	0.00	813.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6858	3600.00	3600.00	0.00	3600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3600.00	3600.00	0.00	3600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6888	131.60	131.60	0.00	131.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	131.60	131.60	0.00	131.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5469	5960.50	5960.50	0.00	5960.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5960.50	5960.50	0.00	5960.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5914	13259.50	13259.50	0.00	13259.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13259.50	13259.50	0.00	13259.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5927	3121.00	3121.00	0.00	3121.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3121.00	3121.00	0.00	3121.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5478	2705.00	2705.00	0.00	2705.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2705.00	2705.00	0.00	2705.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5493	4654.00	4654.00	0.00	4654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4654.00	4654.00	0.00	4654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5511	2495.50	2495.50	0.00	2495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2495.50	2495.50	0.00	2495.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5518	4203.50	4203.50	0.00	4203.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4203.50	4203.50	0.00	4203.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6097	3696.00	3696.00	0.00	3696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3696.00	3696.00	0.00	3696.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5504	1755.00	1755.00	0.00	1755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1755.00	1755.00	0.00	1755.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7679	3256.00	3256.00	0.00	3256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3256.00	3256.00	0.00	3256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6098	4412.00	4412.00	0.00	4412.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4412.00	4412.00	0.00	4412.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6785	1796.50	1796.50	0.00	1796.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1796.50	1796.50	0.00	1796.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6800	1720.50	1720.50	0.00	1720.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1720.50	1720.50	0.00	1720.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6999	7073.50	7073.50	0.00	7073.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7073.50	7073.50	0.00	7073.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6101	19532.50	19532.50	0.00	19532.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19532.50	19532.50	0.00	19532.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7013	1425.00	1425.00	0.00	1425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1425.00	1425.00	0.00	1425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6232	6767.00	6767.00	0.00	5144.00	0.00	0.00	0.00	0.00	0.00	1623.00	0.00	5144.00	5144.00	0.00	5144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6248	632.50	632.50	0.00	632.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	632.50	632.50	0.00	632.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6102	182.60	182.60	0.00	182.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	182.60	182.60	0.00	182.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6731	17088.08	17088.08	0.00	1852.03	0.00	0.00	0.00	0.00	0.00	15236.05	0.00	1852.03	1852.03	0.00	1852.03	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6103	7750.00	7750.00	0.00	7750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7750.00	7750.00	0.00	7750.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6105	7335.90	7335.90	0.00	7335.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7335.90	7335.90	0.00	7335.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5933	23101.00	23101.00	0.00	23101.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23101.00	23101.00	0.00	23101.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7477	1300.00	1300.00	0.00	1300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2108.95	2108.95	0.00	2108.95	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6112	8535.60	8535.60	0.00	8535.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8535.60	8535.60	0.00	8535.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6114	35627.00	35627.00	0.00	3677.00	0.00	0.00	0.00	0.00	0.00	31950.00	0.00	3677.00	3677.00	0.00	3677.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6115	1168.20	1168.20	0.00	1168.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1168.20	1168.20	0.00	1168.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6744	4830.00	4830.00	0.00	4830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4830.00	4830.00	0.00	4830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6116	100280.00	100280.00	0.00	100280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100280.00	100280.00	0.00	100280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6757	594.00	594.00	0.00	594.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	594.00	594.00	0.00	594.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6118	16531.90	16531.90	0.00	16531.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16531.90	16531.90	0.00	16531.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6771	457.50	457.50	0.00	457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	457.50	457.50	0.00	457.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6119	44817.00	44817.00	0.00	44817.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	44817.00	44817.00	0.00	44817.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6128	21538.60	21538.60	0.00	21538.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21538.60	21538.60	0.00	21538.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6130	4638.50	4638.50	0.00	941.00	0.00	0.00	0.00	0.00	0.00	3697.50	0.00	941.00	941.00	0.00	941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6131	7206.50	7206.50	0.00	7206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7206.50	7206.50	0.00	7206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6784	1235.00	1235.00	0.00	1235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1235.00	1235.00	0.00	1235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6133	13612.00	13612.00	0.00	13612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13612.00	13612.00	0.00	13612.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6801	10639.00	10639.00	0.00	3441.00	0.00	0.00	0.00	0.00	0.00	7198.00	0.00	3441.00	3441.00	0.00	3441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6134	7377.70	7377.70	0.00	7377.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7377.70	7377.70	0.00	7377.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6818	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	288.00	288.00	0.00	288.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6135	18738.50	18738.50	0.00	18738.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18738.50	18738.50	0.00	18738.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6142	78320.00	78320.00	0.00	10870.00	0.00	0.00	0.00	0.00	0.00	67450.00	0.00	10870.00	10870.00	0.00	10870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6143	28482.20	28482.20	0.00	28482.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28482.20	28482.20	0.00	28482.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6146	30800.00	30800.00	0.00	30800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30800.00	30800.00	0.00	30800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6148	2268.60	2268.60	0.00	888.60	0.00	0.00	0.00	0.00	0.00	1380.00	0.00	888.60	888.60	0.00	888.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6149	58604.00	58604.00	0.00	58604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58604.00	58604.00	0.00	58604.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7264	1597.90	1597.90	0.00	1597.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1597.90	1597.90	0.00	1597.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6150	4368.10	4368.10	0.00	4368.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4368.10	4368.10	0.00	4368.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6156	9602.50	9602.50	0.00	9602.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9602.50	9602.50	0.00	9602.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6851	5878.20	5878.20	0.00	5878.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5878.20	5878.20	0.00	5878.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7277	5636.60	5636.60	0.00	5363.60	0.00	0.00	0.00	0.00	0.00	273.00	0.00	5363.60	5363.60	0.00	5363.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6878	3111.20	3111.20	0.00	3111.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3111.20	3111.20	0.00	3111.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6850	2700.00	2700.00	0.00	2700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2700.00	2700.00	0.00	2700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6884	3816.90	3816.90	0.00	3566.90	0.00	0.00	0.00	0.00	0.00	250.00	0.00	3566.90	3566.90	0.00	3566.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7124	44845.80	44845.80	0.00	44845.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	44845.80	44845.80	0.00	44845.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6970	1227.70	1227.70	0.00	1227.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1227.70	1227.70	0.00	1227.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6985	1490.50	1490.50	0.00	1490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1490.50	1490.50	0.00	1490.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6997	1045.50	1045.50	0.00	1045.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1045.50	1045.50	0.00	1045.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7011	1976.60	1976.60	0.00	1976.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1976.60	1976.60	0.00	1976.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7024	2366.50	2366.50	0.00	2366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2366.50	2366.50	0.00	2366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7037	1553.70	1553.70	0.00	1553.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1553.70	1553.70	0.00	1553.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7063	4694.90	4694.90	0.00	4694.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4694.90	4694.90	0.00	4694.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6846	645.00	645.00	0.00	645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	645.00	645.00	0.00	645.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5566	23027.00	23027.00	0.00	23027.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23027.00	23027.00	0.00	23027.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6580	79.50	79.50	0.00	79.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	79.50	79.50	0.00	79.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6157	5587.50	5587.50	0.00	5587.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5587.50	5587.50	0.00	5587.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6609	5544.00	5544.00	0.00	5544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5544.00	5544.00	0.00	5544.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5524	2275.00	2275.00	0.00	2275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2275.00	2275.00	0.00	2275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6380	33520.00	33520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6160	812.40	812.40	0.00	812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	812.40	812.40	0.00	812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6162	4919.00	4919.00	0.00	4919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4919.00	4919.00	0.00	4919.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5844	59195.50	59195.50	0.00	59195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59195.50	59195.50	0.00	59195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6538	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7950	10744.00	10744.00	0.00	10744.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10744.00	10744.00	0.00	10744.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6164	36257.00	36257.00	0.00	36257.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36257.00	36257.00	0.00	36257.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6674	5332.50	5332.50	0.00	5332.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5332.50	5332.50	0.00	5332.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6165	34944.80	34944.80	0.00	34944.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34944.80	34944.80	0.00	34944.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7036	5400.00	5400.00	0.00	5400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6168	55440.00	55440.00	0.00	55440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55440.00	55440.00	0.00	55440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6175	2157.60	2157.60	0.00	2157.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2157.60	2157.60	0.00	2157.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7690	7643.00	7643.00	0.00	7643.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7643.00	7643.00	0.00	7643.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6176	362.50	362.50	0.00	362.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	362.50	362.50	0.00	362.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6178	39485.00	39485.00	0.00	39485.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39485.00	39485.00	0.00	39485.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7213	3364.40	3364.40	0.00	3013.40	0.00	0.00	0.00	0.00	0.00	351.00	0.00	3013.40	3013.40	0.00	3013.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6179	925.00	925.00	0.00	925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	925.00	925.00	0.00	925.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6827	22275.80	22275.80	0.00	22275.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22275.80	22275.80	0.00	22275.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5800	58560.00	58560.00	0.00	58560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58560.00	58560.00	0.00	58560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6183	3072.30	3072.30	0.00	3072.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3072.30	3072.30	0.00	3072.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6734	2752.00	2752.00	0.00	2752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2752.00	2752.00	0.00	2752.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6185	2974.00	2974.00	0.00	2974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2974.00	2974.00	0.00	2974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7432	1261.00	1261.00	0.00	1261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1261.00	1261.00	0.00	1261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6190	54185.00	54185.00	0.00	935.00	0.00	0.00	0.00	0.00	0.00	53250.00	0.00	935.00	935.00	0.00	935.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6193	15079.50	15079.50	0.00	15079.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15079.50	15079.50	0.00	15079.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6194	9252.60	9252.60	0.00	9252.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9252.60	9252.60	0.00	9252.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6196	2215.40	2215.40	0.00	2215.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2215.40	2215.40	0.00	2215.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6198	7331.50	7331.50	0.00	7331.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7331.50	7331.50	0.00	7331.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6207	991.50	991.50	0.00	991.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	991.50	991.50	0.00	991.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6209	5944.00	5944.00	0.00	5944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5944.00	5944.00	0.00	5944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6210	25272.50	25272.50	0.00	25272.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25272.50	25272.50	0.00	25272.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6211	2666.00	2666.00	0.00	2666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2666.00	2666.00	0.00	2666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7226	177.00	177.00	0.00	177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	177.00	177.00	0.00	177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6213	1659.60	1659.60	0.00	1659.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1659.60	1659.60	0.00	1659.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6214	5475.80	5475.80	0.00	5475.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5475.80	5475.80	0.00	5475.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6217	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6221	910.50	910.50	0.00	910.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	910.50	910.50	0.00	910.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6224	34249.90	34249.90	0.00	34249.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34249.90	34249.90	0.00	34249.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6226	16579.60	16579.60	0.00	16579.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16579.60	16579.60	0.00	16579.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6841	2029.50	2029.50	0.00	2029.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2029.50	2029.50	0.00	2029.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6227	8388.00	8388.00	0.00	8388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8388.00	8388.00	0.00	8388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6853	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7397	907.30	907.30	0.00	907.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	907.30	907.30	0.00	907.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7990	1088.00	1088.00	0.00	1088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1088.00	1088.00	0.00	1088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8002	361.50	361.50	0.00	361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	361.50	361.50	0.00	361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8016	3949.50	3949.50	0.00	3949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3949.50	3949.50	0.00	3949.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6836	13826.50	13826.50	0.00	13826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13826.50	13826.50	0.00	13826.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7097	215736.00	215736.00	0.00	215736.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	215736.00	215736.00	0.00	215736.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6863	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	600.00	600.00	0.00	600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7136	1033.60	1033.60	0.00	1033.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1033.60	1033.60	0.00	1033.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7275	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7490	4026.50	4026.50	0.00	4026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4026.50	4026.50	0.00	4026.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7506	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	875.00	875.00	0.00	875.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7361	37279.00	37279.00	0.00	37279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37279.00	37279.00	0.00	37279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7541	3382.30	3382.30	0.00	3382.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3382.30	3382.30	0.00	3382.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7398	295.90	295.90	0.00	295.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.90	295.90	0.00	295.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5529	1365.00	1365.00	0.00	1365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1365.00	1365.00	0.00	1365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6619	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5539	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6228	5141.40	5141.40	0.00	5141.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5141.40	5141.40	0.00	5141.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5565	973.20	973.20	0.00	973.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	973.20	973.20	0.00	973.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5588	172.50	172.50	0.00	172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	172.50	172.50	0.00	172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5602	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6625	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6229	585.10	585.10	0.00	585.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	585.10	585.10	0.00	585.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5534	4214.00	4214.00	0.00	4214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4214.00	4214.00	0.00	4214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6639	328.00	328.00	0.00	328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	328.00	328.00	0.00	328.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6235	3691.00	3691.00	0.00	3691.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3691.00	3691.00	0.00	3691.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6660	3557.50	3557.50	0.00	3557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3557.50	3557.50	0.00	3557.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6238	16105.40	16105.40	0.00	16105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16105.40	16105.40	0.00	16105.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6671	186.50	186.50	0.00	186.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	186.50	186.50	0.00	186.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6239	48069.50	48069.50	0.00	48069.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	48069.50	48069.50	0.00	48069.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7945	2062.90	2062.90	0.00	2062.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2062.90	2062.90	0.00	2062.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6683	3880.90	3880.90	0.00	3880.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3880.90	3880.90	0.00	3880.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6240	6014.70	6014.70	0.00	6014.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6014.70	6014.70	0.00	6014.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6697	28236.00	28236.00	0.00	28236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28236.00	28236.00	0.00	28236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6241	56420.00	56420.00	0.00	56420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56420.00	56420.00	0.00	56420.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6243	3009.60	3009.60	0.00	3009.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3009.60	3009.60	0.00	3009.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7218	3895.83	3864.62	9.23	1620.00	0.00	0.00	0.00	0.00	0.00	2244.62	9.23	177453.07	177453.07	0.00	177453.07	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6249	8454.70	8454.70	0.00	6575.70	0.00	0.00	0.00	0.00	0.00	1879.00	0.00	6575.70	6575.70	0.00	6575.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6691	2523.00	2523.00	0.00	2523.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2523.00	2523.00	0.00	2523.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6251	2911.00	2911.00	0.00	2911.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2911.00	2911.00	0.00	2911.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6253	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6255	28206.00	28206.00	0.00	28206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28206.00	28206.00	0.00	28206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6791	32322.90	32322.90	0.00	32322.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32322.90	32322.90	0.00	32322.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6256	49591.50	49591.50	0.00	49591.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49591.50	49591.50	0.00	49591.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6324	8676.90	8676.90	0.00	8676.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8676.90	8676.90	0.00	8676.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6258	11578.10	11578.10	0.00	11578.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11578.10	11578.10	0.00	11578.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6259	5852.00	5852.00	0.00	5852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5852.00	5852.00	0.00	5852.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7698	2811.90	2811.90	0.00	2811.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2811.90	2811.90	0.00	2811.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6264	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	630.00	630.00	0.00	630.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6269	32891.50	32891.50	0.00	32891.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	32891.50	32891.50	0.00	32891.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6270	5074.80	5074.80	0.00	5074.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5074.80	5074.80	0.00	5074.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6271	1914.00	1914.00	0.00	1914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1914.00	1914.00	0.00	1914.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6272	3881.00	3881.00	0.00	3881.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3881.00	3881.00	0.00	3881.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7041	145.00	145.00	0.00	145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	145.00	145.00	0.00	145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6273	5036.90	5036.90	0.00	5036.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5036.90	5036.90	0.00	5036.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6279	5700.00	5700.00	0.00	5700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5700.00	5700.00	0.00	5700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6281	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3900.00	3900.00	0.00	3900.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6283	16546.50	16546.50	0.00	16008.50	0.00	0.00	0.00	0.00	0.00	538.00	0.00	16008.50	16008.50	0.00	16008.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7087	23432.70	23432.70	0.00	23432.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23432.70	23432.70	0.00	23432.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6284	84551.60	84551.60	0.00	84551.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84551.60	84551.60	0.00	84551.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6285	9168.00	9168.00	0.00	9168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9168.00	9168.00	0.00	9168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7111	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1500.00	1500.00	0.00	1500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6861	5651.80	5651.80	0.00	5651.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5651.80	5651.80	0.00	5651.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7237	3771.50	3771.50	0.00	3771.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3771.50	3771.50	0.00	3771.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7249	2973.50	2973.50	0.00	2973.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2973.50	2973.50	0.00	2973.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7260	1533.50	1533.50	0.00	1533.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1533.50	1533.50	0.00	1533.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6876	4500.00	4500.00	0.00	4500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4500.00	4500.00	0.00	4500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7514	9614.40	9614.40	0.00	9614.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9614.40	9614.40	0.00	9614.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7533	724.00	724.00	0.00	724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	724.00	724.00	0.00	724.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7323	12056.00	12056.00	0.00	12056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12056.00	12056.00	0.00	12056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7335	2931.50	2931.50	0.00	2931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2931.50	2931.50	0.00	2931.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7348	3260.00	3260.00	0.00	2056.00	0.00	0.00	0.00	0.00	0.00	1204.00	0.00	2056.00	2056.00	0.00	2056.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7356	765.00	765.00	0.00	765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	765.00	765.00	0.00	765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7550	5468.90	5468.90	0.00	5468.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5468.90	5468.90	0.00	5468.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7368	3209.00	3209.00	0.00	3209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3209.00	3209.00	0.00	3209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7384	4177.10	4177.10	0.00	4177.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4177.10	4177.10	0.00	4177.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7569	1018.00	1018.00	0.00	1018.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1018.00	1018.00	0.00	1018.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5550	10562.20	10562.20	0.00	10562.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10562.20	10562.20	0.00	10562.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5564	4470.00	4470.00	0.00	4470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4470.00	4470.00	0.00	4470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5648	732.00	732.00	0.00	732.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	732.00	732.00	0.00	732.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6287	2926.00	2926.00	0.00	2926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2926.00	2926.00	0.00	2926.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5680	355.50	355.50	0.00	355.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	355.50	355.50	0.00	355.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5717	854.00	854.00	0.00	854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	854.00	854.00	0.00	854.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5741	67680.10	67680.10	0.00	67680.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67680.10	67680.10	0.00	67680.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5731	183.00	183.00	0.00	183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	183.00	183.00	0.00	183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5742	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1800.00	1800.00	0.00	1800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7433	7807.60	7807.60	0.00	7807.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7807.60	7807.60	0.00	7807.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6706	1013.00	1013.00	0.00	1013.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1013.00	1013.00	0.00	1013.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5548	5192.00	5192.00	0.00	5192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5192.00	5192.00	0.00	5192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7442	5739.00	5739.00	0.00	5739.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5739.00	5739.00	0.00	5739.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6288	3808.90	3808.90	0.00	3808.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3808.90	3808.90	0.00	3808.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6294	1582.00	1582.00	0.00	1582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1582.00	1582.00	0.00	1582.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6295	2780.00	2780.00	0.00	2780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2780.00	2780.00	0.00	2780.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6297	15052.70	15052.70	0.00	15052.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15052.70	15052.70	0.00	15052.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6298	27401.50	27401.50	0.00	27401.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27401.50	27401.50	0.00	27401.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6743	540.00	540.00	0.00	540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	540.00	540.00	0.00	540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6300	2221.60	2221.60	0.00	2221.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2221.60	2221.60	0.00	2221.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6301	4484.00	4484.00	0.00	4484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4484.00	4484.00	0.00	4484.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6303	2382.60	2382.60	0.00	2382.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2382.60	2382.60	0.00	2382.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6304	2756.50	2756.50	0.00	2756.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2756.50	2756.50	0.00	2756.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6308	7348.10	7348.10	0.00	5400.90	0.00	0.00	0.00	0.00	0.00	1947.20	0.00	5400.90	5400.90	0.00	5400.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7042	10420.00	10420.00	0.00	10171.00	0.00	0.00	0.00	0.00	0.00	249.00	0.00	10171.00	10171.00	0.00	10171.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6310	14832.50	14832.50	0.00	4332.50	0.00	0.00	0.00	0.00	0.00	10500.00	0.00	4332.50	4332.50	0.00	4332.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7665	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6313	35366.00	35366.00	0.00	35366.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35366.00	35366.00	0.00	35366.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7721	8302.50	8302.50	0.00	8302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8302.50	8302.50	0.00	8302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6314	1295.80	1295.80	0.00	1295.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1295.80	1295.80	0.00	1295.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7094	725.50	725.50	0.00	725.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	725.50	725.50	0.00	725.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6316	5201.49	5201.49	0.00	5201.49	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5201.49	5201.49	0.00	5201.49	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6317	2280.00	2280.00	0.00	2280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2280.00	2280.00	0.00	2280.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6319	778.00	778.00	0.00	778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	778.00	778.00	0.00	778.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6829	5224.00	5224.00	0.00	5224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5224.00	5224.00	0.00	5224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6325	3286.50	3286.50	0.00	2936.50	0.00	0.00	0.00	0.00	0.00	350.00	0.00	2936.50	2936.50	0.00	2936.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6845	124.00	124.00	0.00	124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	124.00	124.00	0.00	124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6328	29977.00	29977.00	0.00	29977.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29977.00	29977.00	0.00	29977.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6857	585.00	585.00	0.00	585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	585.00	585.00	0.00	585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6330	775.50	775.50	0.00	775.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	775.50	775.50	0.00	775.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6332	3177.00	3177.00	0.00	3177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3177.00	3177.00	0.00	3177.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6333	9697.60	9697.60	0.00	9697.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9697.60	9697.60	0.00	9697.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6335	772.00	772.00	0.00	772.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	772.00	772.00	0.00	772.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6339	4719.30	4719.30	0.00	4719.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4719.30	4719.30	0.00	4719.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7125	2940.37	2420.00	154.00	2420.00	154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6342	2159.50	2159.50	0.00	2159.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2159.50	2159.50	0.00	2159.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6344	25793.00	25793.00	0.00	25793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25793.00	25793.00	0.00	25793.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7110	35351.00	35351.00	0.00	35351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35351.00	35351.00	0.00	35351.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7120	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7143	4104.00	4104.00	0.00	4104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4104.00	4104.00	0.00	4104.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6902	3564.00	3564.00	0.00	3564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3564.00	3564.00	0.00	3564.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6920	730.00	730.00	0.00	730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	730.00	730.00	0.00	730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7259	3620.00	3620.00	0.00	3620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3620.00	3620.00	0.00	3620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6859	957.00	957.00	0.00	957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	957.00	957.00	0.00	957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6871	324.50	324.50	0.00	324.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	324.50	324.50	0.00	324.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6883	457.00	457.00	0.00	457.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	457.00	457.00	0.00	457.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6896	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7271	20050.30	20050.30	0.00	20050.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20050.30	20050.30	0.00	20050.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7321	1156.00	1156.00	0.00	1156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1156.00	1156.00	0.00	1156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7334	6331.00	6331.00	0.00	6331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6331.00	6331.00	0.00	6331.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7347	1419.00	1419.00	0.00	1419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1419.00	1419.00	0.00	1419.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7355	1445.00	1445.00	0.00	1445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1445.00	1445.00	0.00	1445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7380	2195.50	2195.50	0.00	2195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2195.50	2195.50	0.00	2195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7388	9823.50	9823.50	0.00	9823.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9823.50	9823.50	0.00	9823.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5577	41307.50	41307.50	0.00	41307.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41307.50	41307.50	0.00	41307.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5573	4628.00	4628.00	0.00	4628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4628.00	4628.00	0.00	4628.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5585	7196.00	7196.00	0.00	7196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7196.00	7196.00	0.00	7196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5598	3663.00	3663.00	0.00	3663.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3663.00	3663.00	0.00	3663.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5612	950.00	950.00	0.00	950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	950.00	950.00	0.00	950.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5625	809.00	809.00	0.00	809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	809.00	809.00	0.00	809.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5635	3597.00	3597.00	0.00	3597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3597.00	3597.00	0.00	3597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6347	1211.00	1211.00	0.00	1211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1211.00	1211.00	0.00	1211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7684	3531.20	3531.20	0.00	3531.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3531.20	3531.20	0.00	3531.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5559	702.00	702.00	0.00	702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	702.00	702.00	0.00	702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6348	5245.90	5245.90	0.00	5245.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5245.90	5245.90	0.00	5245.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6402	2191.50	2191.50	0.00	2191.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2191.50	2191.50	0.00	2191.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7689	125475.00	0.00	37500.00	0.00	37500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6419	941.00	941.00	0.00	941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	941.00	941.00	0.00	941.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6351	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6435	139.00	139.00	0.00	139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	139.00	139.00	0.00	139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6449	294.00	294.00	0.00	294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	294.00	294.00	0.00	294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6465	4188.00	4188.00	0.00	4188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4188.00	4188.00	0.00	4188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6481	460.50	460.50	0.00	460.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	460.50	460.50	0.00	460.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6497	236.50	236.50	0.00	236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	236.50	236.50	0.00	236.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6354	2375.60	2375.60	0.00	2375.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2375.60	2375.60	0.00	2375.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6357	5861.50	5861.50	0.00	5861.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5861.50	5861.50	0.00	5861.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7403	643.50	643.50	0.00	643.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	643.50	643.50	0.00	643.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6359	42718.00	42718.00	0.00	42718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	42718.00	42718.00	0.00	42718.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7416	926.50	926.50	0.00	926.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	926.50	926.50	0.00	926.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6362	2522.50	2522.50	0.00	2522.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2522.50	2522.50	0.00	2522.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7427	1378.50	1378.50	0.00	1378.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1378.50	1378.50	0.00	1378.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6363	3030.50	3030.50	0.00	3030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3030.50	3030.50	0.00	3030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7448	1617.00	1617.00	0.00	1617.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1617.00	1617.00	0.00	1617.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6371	1720.00	1720.00	0.00	1720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1720.00	1720.00	0.00	1720.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7457	6579.50	6579.50	0.00	6579.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6579.50	6579.50	0.00	6579.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6372	6323.50	6323.50	0.00	6323.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6323.50	6323.50	0.00	6323.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7227	1118.30	1118.30	0.00	1118.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1118.30	1118.30	0.00	1118.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6375	2430.00	2430.00	0.00	2430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2430.00	2430.00	0.00	2430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7464	1971.50	1971.50	0.00	1971.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1971.50	1971.50	0.00	1971.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6376	27893.25	27893.25	0.00	27893.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27893.25	27893.25	0.00	27893.25	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6382	1435.00	1435.00	0.00	1435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1435.00	1435.00	0.00	1435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6385	6455.70	6455.70	0.00	6080.70	0.00	0.00	0.00	0.00	0.00	375.00	0.00	6080.70	6080.70	0.00	6080.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6387	279.00	279.00	0.00	279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	279.00	279.00	0.00	279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6388	1679.00	1679.00	0.00	1679.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1679.00	1679.00	0.00	1679.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6389	36692.10	36692.10	0.00	36692.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36692.10	36692.10	0.00	36692.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6392	4064.00	4064.00	0.00	4064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4064.00	4064.00	0.00	4064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6394	2957.00	2957.00	0.00	2957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2957.00	2957.00	0.00	2957.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6395	21422.50	21422.50	0.00	21422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21422.50	21422.50	0.00	21422.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6401	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6403	12855.20	12855.20	0.00	2895.20	0.00	0.00	0.00	0.00	0.00	9960.00	0.00	2895.20	2895.20	0.00	2895.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6404	1866.00	1866.00	0.00	1866.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1866.00	1866.00	0.00	1866.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6405	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6406	3822.50	3822.50	0.00	3822.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3822.50	3822.50	0.00	3822.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7141	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1440.00	1440.00	0.00	1440.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6934	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7319	21600.00	21600.00	0.00	21600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21600.00	21600.00	0.00	21600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7352	4067.80	4067.80	0.00	3317.80	0.00	0.00	0.00	0.00	0.00	750.00	0.00	3317.80	3317.80	0.00	3317.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7322	18489.50	18489.50	0.00	18489.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18489.50	18489.50	0.00	18489.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7333	1541.50	1541.50	0.00	1541.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1541.50	1541.50	0.00	1541.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7349	5790.50	5790.50	0.00	5790.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5790.50	5790.50	0.00	5790.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7247	886.65	886.65	0.00	886.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	886.65	886.65	0.00	886.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7268	984.50	984.50	0.00	984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	984.50	984.50	0.00	984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7279	643.50	643.50	0.00	643.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	643.50	643.50	0.00	643.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7294	1013.50	1013.50	0.00	1013.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1013.50	1013.50	0.00	1013.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7304	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	341.00	341.00	0.00	341.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7318	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7331	665.50	665.50	0.00	665.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	665.50	665.50	0.00	665.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7338	505.00	505.00	0.00	505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	505.00	505.00	0.00	505.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5649	3259.00	3259.00	0.00	3259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3259.00	3259.00	0.00	3259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5661	1687.00	1687.00	0.00	1687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1687.00	1687.00	0.00	1687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5674	2874.00	2874.00	0.00	2874.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2874.00	2874.00	0.00	2874.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5762	25509.50	25509.50	0.00	25509.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25509.50	25509.50	0.00	25509.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5687	1324.00	1324.00	0.00	1324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1324.00	1324.00	0.00	1324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5700	547.00	547.00	0.00	547.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	547.00	547.00	0.00	547.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6408	21306.50	21306.50	0.00	21306.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21306.50	21306.50	0.00	21306.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7682	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5568	814.00	814.00	0.00	814.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	814.00	814.00	0.00	814.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6410	2006.40	2006.40	0.00	2006.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2006.40	2006.40	0.00	2006.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6718	17214.00	17214.00	0.00	17214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17214.00	17214.00	0.00	17214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6411	3835.00	3835.00	0.00	3835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3835.00	3835.00	0.00	3835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7662	1502.00	1502.00	0.00	1502.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1502.00	1502.00	0.00	1502.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6420	416.00	416.00	0.00	416.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	416.00	416.00	0.00	416.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3187	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2283.00	2283.00	0.00	2283.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7673	2846.00	2846.00	0.00	2846.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2846.00	2846.00	0.00	2846.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6421	1436.50	1436.50	0.00	1436.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1436.50	1436.50	0.00	1436.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7681	2666.00	2666.00	0.00	2666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2666.00	2666.00	0.00	2666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6423	73314.00	73314.00	0.00	73314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	73314.00	73314.00	0.00	73314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7233	20779.71	20779.71	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20779.71	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6425	2120.00	2120.00	0.00	2120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2120.00	2120.00	0.00	2120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3220	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	997.50	997.50	0.00	997.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6427	12133.30	12133.30	0.00	7493.30	0.00	0.00	0.00	0.00	0.00	4640.00	0.00	7493.30	7493.30	0.00	7493.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7474	3997.00	3997.00	0.00	3997.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3997.00	3997.00	0.00	3997.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6428	2551.00	2551.00	0.00	2551.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2551.00	2551.00	0.00	2551.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7951	7535.50	7535.50	0.00	7535.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7535.50	7535.50	0.00	7535.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6430	15839.00	15839.00	0.00	15839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15839.00	15839.00	0.00	15839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7956	1634.50	1634.50	0.00	1634.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1634.50	1634.50	0.00	1634.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6431	4499.50	4499.50	0.00	4499.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4499.50	4499.50	0.00	4499.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7049	3395.70	3395.70	0.00	3395.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3395.70	3395.70	0.00	3395.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6433	2030.00	2030.00	0.00	2030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2030.00	2030.00	0.00	2030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6437	5795.80	5795.80	0.00	5795.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5795.80	5795.80	0.00	5795.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3355	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	660.00	660.00	0.00	660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6439	2944.00	2944.00	0.00	2944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2944.00	2944.00	0.00	2944.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6441	14065.60	14065.60	0.00	715.60	0.00	0.00	0.00	0.00	0.00	13350.00	0.00	715.60	715.60	0.00	715.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7701	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6442	17437.00	17437.00	0.00	17437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17437.00	17437.00	0.00	17437.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6444	2765.00	2765.00	0.00	2765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2765.00	2765.00	0.00	2765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6447	2168.00	2168.00	0.00	2168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2168.00	2168.00	0.00	2168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6450	1355.00	1355.00	0.00	1355.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1355.00	1355.00	0.00	1355.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6451	12215.00	12215.00	0.00	12215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12215.00	12215.00	0.00	12215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7274	35911.60	35911.60	0.00	35911.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35911.60	35911.60	0.00	35911.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6452	5066.00	5066.00	0.00	4571.00	0.00	0.00	0.00	0.00	0.00	495.00	0.00	4571.00	4571.00	0.00	4571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6849	16001.50	16001.50	0.00	16001.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16001.50	16001.50	0.00	16001.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6454	21929.50	21929.50	0.00	21929.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21929.50	21929.50	0.00	21929.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6455	23.00	23.00	0.00	23.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23.00	23.00	0.00	23.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6457	1144.00	1144.00	0.00	1144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1144.00	1144.00	0.00	1144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6461	21135.60	21135.60	0.00	21135.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21135.60	21135.60	0.00	21135.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6464	2732.50	2732.50	0.00	2732.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2732.50	2732.50	0.00	2732.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6466	2406.00	2406.00	0.00	2406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2406.00	2406.00	0.00	2406.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6467	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.00	106.00	0.00	106.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6897	7118.40	7118.40	0.00	7118.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7118.40	7118.40	0.00	7118.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7353	2802.00	2802.00	0.00	2802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2802.00	2802.00	0.00	2802.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7152	2160.00	2160.00	0.00	2160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2160.00	2160.00	0.00	2160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7159	1335.10	1335.10	0.00	1084.10	0.00	0.00	0.00	0.00	0.00	251.00	0.00	1084.10	1084.10	0.00	1084.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7354	1418.00	1418.00	0.00	1418.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1418.00	1418.00	0.00	1418.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7396	5819.20	5819.20	0.00	5819.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5819.20	5819.20	0.00	5819.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7399	605.00	605.00	0.00	605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	605.00	605.00	0.00	605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7489	606119.52	125847.38	142513.64	125816.40	0.00	0.00	0.00	0.00	0.00	30.98	142513.64	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7554	230.00	230.00	0.00	230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7528	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7530	1154.00	1154.00	0.00	1154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1154.00	1154.00	0.00	1154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7537	2649.00	2649.00	0.00	2649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2649.00	2649.00	0.00	2649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5713	3144.00	3144.00	0.00	3144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3144.00	3144.00	0.00	3144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5728	1687.00	1687.00	0.00	1687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1687.00	1687.00	0.00	1687.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5743	566.00	566.00	0.00	566.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	566.00	566.00	0.00	566.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7029	11734.80	11734.80	0.00	11734.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11734.80	11734.80	0.00	11734.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5785	4695.00	4695.00	0.00	4695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4695.00	4695.00	0.00	4695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6468	6086.00	6086.00	0.00	6086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6086.00	6086.00	0.00	6086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5796	327.00	327.00	0.00	327.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	327.00	327.00	0.00	327.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5812	232.50	232.50	0.00	232.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	232.50	232.50	0.00	232.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5824	69.00	69.00	0.00	69.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69.00	69.00	0.00	69.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5580	5214.00	5214.00	0.00	5214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5214.00	5214.00	0.00	5214.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6378	2411.80	2411.80	0.00	2411.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2411.80	2411.80	0.00	2411.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6469	1949.00	1949.00	0.00	1949.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1949.00	1949.00	0.00	1949.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5871	41585.00	41585.00	0.00	41585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41585.00	41585.00	0.00	41585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7214	1499.60	1499.60	0.00	1499.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1499.60	1499.60	0.00	1499.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6470	5580.00	5580.00	0.00	5580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5580.00	5580.00	0.00	5580.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7930	39122.50	39122.50	0.00	39122.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39122.50	39122.50	0.00	39122.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6644	363.00	363.00	0.00	363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	363.00	363.00	0.00	363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6477	763.00	763.00	0.00	763.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	763.00	763.00	0.00	763.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6665	4173.00	4173.00	0.00	4173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4173.00	4173.00	0.00	4173.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6480	1196.00	1196.00	0.00	1196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1196.00	1196.00	0.00	1196.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6682	2302.50	2302.50	0.00	2302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2302.50	2302.50	0.00	2302.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6482	161.00	161.00	0.00	161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	161.00	161.00	0.00	161.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6689	2393.50	2393.50	0.00	2393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2393.50	2393.50	0.00	2393.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6483	3889.00	3889.00	0.00	3889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3889.00	3889.00	0.00	3889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6702	2062.00	2062.00	0.00	2062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2062.00	2062.00	0.00	2062.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6484	9281.00	9281.00	0.00	5875.50	0.00	0.00	0.00	0.00	0.00	3405.50	0.00	5875.50	5875.50	0.00	5875.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6716	1352.00	1352.00	0.00	1352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1352.00	1352.00	0.00	1352.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6485	9254.50	9254.50	0.00	9254.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9254.50	9254.50	0.00	9254.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6730	9671.80	9671.80	0.00	9671.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9671.80	9671.80	0.00	9671.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6488	71450.50	71450.50	0.00	71450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	71450.50	71450.50	0.00	71450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6489	2086.00	2086.00	0.00	2086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2086.00	2086.00	0.00	2086.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6491	5320.30	5320.30	0.00	5320.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5320.30	5320.30	0.00	5320.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6745	7984.80	7984.80	0.00	7984.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7984.80	7984.80	0.00	7984.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6492	9644.80	9644.80	0.00	9644.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9644.80	9644.80	0.00	9644.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6498	2064.00	2064.00	0.00	2064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2064.00	2064.00	0.00	2064.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6499	67.00	67.00	0.00	67.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67.00	67.00	0.00	67.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6501	7614.50	7614.50	0.00	6507.50	0.00	0.00	0.00	0.00	0.00	1107.00	0.00	6507.50	6507.50	0.00	6507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6502	419.50	419.50	0.00	419.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	419.50	419.50	0.00	419.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6503	3539.00	3539.00	0.00	3539.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3539.00	3539.00	0.00	3539.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7121	2609.50	2609.50	0.00	2358.50	0.00	0.00	0.00	0.00	0.00	251.00	0.00	2358.50	2358.50	0.00	2358.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6505	35690.50	35690.50	0.00	35690.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35690.50	35690.50	0.00	35690.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7262	1790.00	1790.00	0.00	1790.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1790.00	1790.00	0.00	1790.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6506	839.00	839.00	0.00	839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	839.00	839.00	0.00	839.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6507	51760.00	51760.00	0.00	6314.00	0.00	0.00	0.00	0.00	0.00	45446.00	0.00	6314.00	6314.00	0.00	6314.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7240	16450.00	16450.00	0.00	16450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16450.00	16450.00	0.00	16450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6509	2381.00	2381.00	0.00	2381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2381.00	2381.00	0.00	2381.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6862	4088.00	4088.00	0.00	4088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4088.00	4088.00	0.00	4088.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6512	3748.00	3748.00	0.00	3748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3748.00	3748.00	0.00	3748.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7252	7369.00	7369.00	0.00	7369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7369.00	7369.00	0.00	7369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6513	3241.00	3241.00	0.00	3241.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3241.00	3241.00	0.00	3241.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6514	3858.80	3858.80	0.00	3858.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3858.80	3858.80	0.00	3858.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6516	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39.00	39.00	0.00	39.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6517	8417.00	8417.00	0.00	8417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8417.00	8417.00	0.00	8417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6886	10315.00	10315.00	0.00	10315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10315.00	10315.00	0.00	10315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7064	2143.00	2143.00	0.00	2143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2143.00	2143.00	0.00	2143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7079	1331.80	1331.80	0.00	1331.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1331.80	1331.80	0.00	1331.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7091	1923.50	1923.50	0.00	1923.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1923.50	1923.50	0.00	1923.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7104	5746.50	5746.50	0.00	5746.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5746.50	5746.50	0.00	5746.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7117	12001.00	12001.00	0.00	12001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12001.00	12001.00	0.00	12001.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7366	1363.00	1363.00	0.00	1363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1363.00	1363.00	0.00	1363.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7367	2587.50	2587.50	0.00	2587.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2587.50	2587.50	0.00	2587.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7357	8054.50	8054.50	0.00	8054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8054.50	8054.50	0.00	8054.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7364	1842.50	1842.50	0.00	1842.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1842.50	1842.50	0.00	1842.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7404	425.50	425.50	0.00	425.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	425.50	425.50	0.00	425.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5759	5366.50	5366.50	0.00	5366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5366.50	5366.50	0.00	5366.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5776	5670.50	5670.50	0.00	5670.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5670.50	5670.50	0.00	5670.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5784	6613.50	6613.50	0.00	6613.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6613.50	6613.50	0.00	6613.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6783	8050.70	8050.70	0.00	8050.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8050.70	8050.70	0.00	8050.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5795	1364.50	1364.50	0.00	1364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1364.50	1364.50	0.00	1364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5810	3259.50	3259.50	0.00	3259.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3259.50	3259.50	0.00	3259.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5825	2324.50	2324.50	0.00	2324.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2324.50	2324.50	0.00	2324.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5835	2203.00	2203.00	0.00	2203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2203.00	2203.00	0.00	2203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5848	2685.50	2685.50	0.00	2685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2685.50	2685.50	0.00	2685.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5863	2104.50	2104.50	0.00	2104.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2104.50	2104.50	0.00	2104.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5875	224.50	224.50	0.00	224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	224.50	224.50	0.00	224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6686	3918.00	3918.00	0.00	3918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3918.00	3918.00	0.00	3918.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5836	1118.00	1118.00	0.00	1118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1118.00	1118.00	0.00	1118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6518	30902.00	30902.00	0.00	30902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30902.00	30902.00	0.00	30902.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5591	460.00	460.00	0.00	460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	460.00	460.00	0.00	460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6799	705.60	705.60	0.00	705.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	705.60	705.60	0.00	705.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6519	590.00	590.00	0.00	590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	590.00	590.00	0.00	590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6816	4833.00	4833.00	0.00	4833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4833.00	4833.00	0.00	4833.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6525	349.50	349.50	0.00	349.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	349.50	349.50	0.00	349.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6828	2611.20	2611.20	0.00	2611.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2611.20	2611.20	0.00	2611.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6526	316.20	316.20	0.00	316.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	316.20	316.20	0.00	316.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6842	3681.60	3681.60	0.00	3681.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3681.60	3681.60	0.00	3681.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6527	2663.00	2663.00	0.00	2663.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2663.00	2663.00	0.00	2663.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6529	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7654	5230.90	5230.90	0.00	5230.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5230.90	5230.90	0.00	5230.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6530	571.00	571.00	0.00	571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	571.00	571.00	0.00	571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7663	4294.00	4294.00	0.00	4294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4294.00	4294.00	0.00	4294.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6531	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7674	1170.00	1170.00	0.00	1170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1170.00	1170.00	0.00	1170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6532	3275.50	3275.50	0.00	3275.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3275.50	3275.50	0.00	3275.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6533	316.00	316.00	0.00	316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	316.00	316.00	0.00	316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7187	4158.00	4158.00	0.00	4158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4158.00	4158.00	0.00	4158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6534	5635.00	5635.00	0.00	5635.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5635.00	5635.00	0.00	5635.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6536	6701.40	6701.40	0.00	6701.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6701.40	6701.40	0.00	6701.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6537	2316.50	2316.50	0.00	2316.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2316.50	2316.50	0.00	2316.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6874	7645.50	7645.50	0.00	7645.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7645.50	7645.50	0.00	7645.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6539	20923.50	20923.50	0.00	20923.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20923.50	20923.50	0.00	20923.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7045	1007.00	1007.00	0.00	1007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1007.00	1007.00	0.00	1007.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6540	6815.00	6815.00	0.00	6815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6815.00	6815.00	0.00	6815.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6542	3156.80	3156.80	0.00	3156.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3156.80	3156.80	0.00	3156.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6545	1324.00	1324.00	0.00	1324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1324.00	1324.00	0.00	1324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6546	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6901	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6547	3164.50	3164.50	0.00	3164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3164.50	3164.50	0.00	3164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6548	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6550	2145.00	2145.00	0.00	2145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2145.00	2145.00	0.00	2145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6899	3299.20	3299.20	0.00	3299.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3299.20	3299.20	0.00	3299.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6551	4731.40	4731.40	0.00	4731.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4731.40	4731.40	0.00	4731.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6912	4585.50	4585.50	0.00	4585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4585.50	4585.50	0.00	4585.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6552	261.50	261.50	0.00	261.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.50	261.50	0.00	261.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6553	13580.50	13580.50	0.00	13580.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13580.50	13580.50	0.00	13580.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6556	3234.00	3234.00	0.00	3234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3234.00	3234.00	0.00	3234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6557	174.40	174.40	0.00	174.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.40	174.40	0.00	174.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6560	990.00	990.00	0.00	990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	990.00	990.00	0.00	990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7254	1300.50	1300.50	0.00	1300.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1300.50	1300.50	0.00	1300.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7337	6984.50	6984.50	0.00	6984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6984.50	6984.50	0.00	6984.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7359	3383.10	3383.10	0.00	3383.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3383.10	3383.10	0.00	3383.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7522	4193.20	4193.20	0.00	4193.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4193.20	4193.20	0.00	4193.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7407	68.60	68.60	0.00	68.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	68.60	68.60	0.00	68.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7475	8496.20	8496.20	0.00	8496.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8496.20	8496.20	0.00	8496.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7561	1877.50	1877.50	0.00	1877.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1877.50	1877.50	0.00	1877.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7588	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7686	2819.00	2819.00	0.00	2819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2819.00	2819.00	0.00	2819.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7534	3813.80	3813.80	0.00	3813.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3813.80	3813.80	0.00	3813.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7543	5958.50	5958.50	0.00	5958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5958.50	5958.50	0.00	5958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7732	3167.30	3167.30	0.00	3167.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3167.30	3167.30	0.00	3167.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7598	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100669.46	0.00	30113.51	0.00	30113.51	0.00	0.00	0.00	0.00	0.00	0.00
7991	6299.20	6299.20	0.00	6299.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6299.20	6299.20	0.00	6299.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7593	4342.10	4342.10	0.00	4342.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4342.10	4342.10	0.00	4342.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7633	57008.53	57008.53	0.00	57008.53	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7604	478.00	478.00	0.00	478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	478.00	478.00	0.00	478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7583	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7597	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	425.00	425.00	0.00	425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7607	8754.00	8754.00	0.00	8754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8754.00	8754.00	0.00	8754.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7664	40758.50	40758.50	0.00	40758.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40758.50	40758.50	0.00	40758.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7551	12345.20	12345.20	0.00	12345.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12345.20	12345.20	0.00	12345.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7563	197.00	197.00	0.00	197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	197.00	197.00	0.00	197.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7570	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7736	86180.75	84000.00	650.00	84000.00	650.00	0.00	0.00	0.00	0.00	0.00	0.00	464991.85	464991.85	0.00	464991.85	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7580	6000.00	6000.00	0.00	6000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6000.00	6000.00	0.00	6000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7756	1528.20	1528.20	0.00	1528.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1528.20	1528.20	0.00	1528.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7685	12339.50	12339.50	0.00	12339.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12339.50	12339.50	0.00	12339.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7697	3478.00	3478.00	0.00	3478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3478.00	3478.00	0.00	3478.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7730	4392.00	4392.00	0.00	4392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4392.00	4392.00	0.00	4392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7745	1185.50	1185.50	0.00	1185.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1185.50	1185.50	0.00	1185.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7515	677.00	677.00	0.00	677.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	677.00	677.00	0.00	677.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7527	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7531	595.50	595.50	0.00	538.00	0.00	0.00	0.00	0.00	0.00	57.50	0.00	538.00	538.00	0.00	538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7539	7905.00	7905.00	0.00	6379.00	0.00	0.00	0.00	0.00	0.00	1526.00	0.00	6379.00	6379.00	0.00	6379.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7548	991.50	991.50	0.00	991.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	991.50	991.50	0.00	991.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7559	868.00	868.00	0.00	868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	868.00	868.00	0.00	868.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7567	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7586	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7592	195.50	195.50	0.00	195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	195.50	195.50	0.00	195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7601	937.50	937.50	0.00	937.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	937.50	937.50	0.00	937.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7753	828.00	828.00	0.00	828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	828.00	828.00	0.00	828.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7610	2460.00	2460.00	0.00	2460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2460.00	2460.00	0.00	2460.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7731	1203.00	1203.00	0.00	1203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1203.00	1203.00	0.00	1203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7742	2540.00	2540.00	0.00	2540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2540.00	2540.00	0.00	2540.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7754	4571.00	4571.00	0.00	4571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4571.00	4571.00	0.00	4571.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7757	645.80	645.80	0.00	645.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	645.80	645.80	0.00	645.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7763	1263.00	1263.00	0.00	1263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1263.00	1263.00	0.00	1263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7608	139245.60	139245.60	0.00	139245.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7389	52975.00	52975.00	0.00	52975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52975.00	52975.00	0.00	52975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7430	27620.00	27620.00	0.00	27620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27620.00	27620.00	0.00	27620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7499	52200.00	52200.00	0.00	52200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52200.00	52200.00	0.00	52200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7498	104400.00	104400.00	0.00	104400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	104400.00	104400.00	0.00	104400.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7501	155160.00	155160.00	0.00	155160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	155160.00	155160.00	0.00	155160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7622	721.90	721.90	0.00	721.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	721.90	721.90	0.00	721.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7619	576.00	576.00	0.00	576.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	576.00	576.00	0.00	576.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7634	3742.80	3742.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3742.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7621	7729.00	7729.00	0.00	7729.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7729.00	7729.00	0.00	7729.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7609	7299.50	7299.50	0.00	7299.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7299.50	7299.50	0.00	7299.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7617	5601.00	5601.00	0.00	1261.00	0.00	0.00	0.00	0.00	0.00	4340.00	0.00	1261.00	1261.00	0.00	1261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7626	877.40	877.40	0.00	877.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	877.40	877.40	0.00	877.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7630	2483.30	2483.30	0.00	2483.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2483.30	2483.30	0.00	2483.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7546	2426.00	2426.00	0.00	2426.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2426.00	2426.00	0.00	2426.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7558	721.00	721.00	0.00	721.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	721.00	721.00	0.00	721.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7566	1553.00	1553.00	0.00	1553.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1553.00	1553.00	0.00	1553.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7584	480.00	480.00	0.00	480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	480.00	480.00	0.00	480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7599	208.00	208.00	0.00	208.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	208.00	208.00	0.00	208.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7600	2831.00	2831.00	0.00	2831.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2831.00	2831.00	0.00	2831.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7629	1524.00	1524.00	0.00	1524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1524.00	1524.00	0.00	1524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7625	6923.00	6923.00	0.00	6923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6923.00	6923.00	0.00	6923.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7941	31242.50	31242.50	0.00	31242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	31242.50	31242.50	0.00	31242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7640	852.70	852.70	0.00	852.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	852.70	852.70	0.00	852.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7639	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7729	5380.00	5380.00	0.00	5380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5380.00	5380.00	0.00	5380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7741	1467.50	1467.50	0.00	1467.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1467.50	1467.50	0.00	1467.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8017	10409.00	10409.00	0.00	10409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10409.00	10409.00	0.00	10409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8042	3374.00	3374.00	0.00	3374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3374.00	3374.00	0.00	3374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8033	12450.00	12450.00	0.00	12450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12450.00	12450.00	0.00	12450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7740	5470.00	5470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5470.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8071	1674.00	1674.00	0.00	1674.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1674.00	1674.00	0.00	1674.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8093	2706.00	2706.00	0.00	2706.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2706.00	2706.00	0.00	2706.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7750	2285.00	2285.00	0.00	2285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2285.00	2285.00	0.00	2285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8100	10185.00	10185.00	0.00	10185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7643	2367.50	2367.50	0.00	2367.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2367.50	2367.50	0.00	2367.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7650	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8115	1188.00	1188.00	0.00	1188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1188.00	1188.00	0.00	1188.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8121	6103.00	6103.00	0.00	6103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6103.00	6103.00	0.00	6103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7675	14575.00	14575.00	0.00	14575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14575.00	14575.00	0.00	14575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7421	8800.00	8800.00	0.00	8800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8800.00	8800.00	0.00	8800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7500	102960.00	102960.00	0.00	102960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	102960.00	102960.00	0.00	102960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7502	102600.00	102600.00	0.00	102600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	102600.00	102600.00	0.00	102600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7503	101160.00	101160.00	0.00	101160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	101160.00	101160.00	0.00	101160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7504	100080.00	100080.00	0.00	100080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100080.00	100080.00	0.00	100080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7743	779.00	779.00	0.00	779.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	779.00	779.00	0.00	779.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7749	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7760	6610.50	6610.50	0.00	6610.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6610.50	6610.50	0.00	6610.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7628	4702.00	4702.00	0.00	4702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4702.00	4702.00	0.00	4702.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7638	1209.00	1209.00	0.00	1209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1209.00	1209.00	0.00	1209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7647	10067.50	10067.50	0.00	10067.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10067.50	10067.50	0.00	10067.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7764	170.40	170.40	0.00	170.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	170.40	170.40	0.00	170.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7557	3252.00	3252.00	0.00	3252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3252.00	3252.00	0.00	3252.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7565	2190.00	2190.00	0.00	2190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2190.00	2190.00	0.00	2190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7575	620.00	620.00	0.00	620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	620.00	620.00	0.00	620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7603	2956.50	2956.50	0.00	2956.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2956.50	2956.50	0.00	2956.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7611	2316.00	2316.00	0.00	2316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2316.00	2316.00	0.00	2316.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7618	1071.00	1071.00	0.00	1071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1071.00	1071.00	0.00	1071.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7627	698.00	698.00	0.00	698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	698.00	698.00	0.00	698.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7636	654.00	654.00	0.00	654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	654.00	654.00	0.00	654.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7341	1064.50	1064.50	0.00	1064.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1064.50	1064.50	0.00	1064.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7645	8476.00	8476.00	0.00	8476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8476.00	8476.00	0.00	8476.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7652	1980.50	1980.50	0.00	1980.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1980.50	1980.50	0.00	1980.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7644	12618.00	12618.00	0.00	12618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12618.00	12618.00	0.00	12618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7653	7682.00	7682.00	0.00	7682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7682.00	7682.00	0.00	7682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7658	6929.00	6929.00	0.00	6929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6929.00	6929.00	0.00	6929.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7589	11548.50	11548.50	0.00	11548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11548.50	11548.50	0.00	11548.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7595	5783.50	5783.50	0.00	5783.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5783.50	5783.50	0.00	5783.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7606	6366.00	6366.00	0.00	6366.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6366.00	6366.00	0.00	6366.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7616	3136.00	3136.00	0.00	3136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3136.00	3136.00	0.00	3136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7624	2766.40	2766.40	0.00	2766.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2766.40	2766.40	0.00	2766.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7632	3946.00	3946.00	0.00	3946.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3946.00	3946.00	0.00	3946.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7641	3386.50	3386.50	0.00	3386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3386.50	3386.50	0.00	3386.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7648	1611.50	1611.50	0.00	1611.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1611.50	1611.50	0.00	1611.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7657	4326.00	4326.00	0.00	4326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4326.00	4326.00	0.00	4326.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7705	5073.50	5073.50	0.00	5073.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5073.50	5073.50	0.00	5073.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7713	7051.00	7051.00	0.00	7051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7051.00	7051.00	0.00	7051.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7724	2896.00	2896.00	0.00	2896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2896.00	2896.00	0.00	2896.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7735	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	464.00	464.00	0.00	464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7748	26549.50	26549.50	0.00	26549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	26549.50	26549.50	0.00	26549.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7967	274.20	274.20	0.00	274.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	274.20	274.20	0.00	274.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7656	964.50	964.50	0.00	964.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	964.50	964.50	0.00	964.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7953	6500.00	6500.00	0.00	6500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6500.00	6500.00	0.00	6500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7966	390.00	390.00	0.00	390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	390.00	390.00	0.00	390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7949	12215.00	12215.00	0.00	12215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12215.00	12215.00	0.00	12215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7998	4905.00	4905.00	0.00	4905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4905.00	4905.00	0.00	4905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7989	295.00	295.00	0.00	295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.00	295.00	0.00	295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7476	247.50	247.50	0.00	247.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	247.50	247.50	0.00	247.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7776	4218.50	4218.50	0.00	4218.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4218.50	4218.50	0.00	4218.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7518	15.20	15.20	0.00	15.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15.20	15.20	0.00	15.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7552	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	33.00	33.00	0.00	33.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7562	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7578	927.60	927.60	0.00	927.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	927.60	927.60	0.00	927.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7615	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7649	701.40	701.40	0.00	701.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	701.40	701.40	0.00	701.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7767	1566.70	1566.70	0.00	1566.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1566.70	1566.70	0.00	1566.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7769	1259.00	1259.00	0.00	1259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1259.00	1259.00	0.00	1259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7759	6879.00	6879.00	0.00	6879.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6879.00	6879.00	0.00	6879.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7768	3931.00	3931.00	0.00	3931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3931.00	3931.00	0.00	3931.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7733	1395.00	1395.00	0.00	1395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1395.00	1395.00	0.00	1395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7752	4247.00	4247.00	0.00	4247.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4247.00	4247.00	0.00	4247.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7758	3538.00	3538.00	0.00	3538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3538.00	3538.00	0.00	3538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7775	2892.00	2892.00	0.00	2892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2892.00	2892.00	0.00	2892.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7761	14887.00	14887.00	0.00	14887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14887.00	14887.00	0.00	14887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7770	11445.00	11445.00	0.00	11445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11445.00	11445.00	0.00	11445.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7755	23595.50	23595.50	0.00	23595.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	23595.50	23595.50	0.00	23595.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7777	2983.50	2983.50	0.00	2983.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2983.50	2983.50	0.00	2983.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7779	1312.50	1312.50	0.00	1312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1312.50	1312.50	0.00	1312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7783	1444.40	1444.40	0.00	1444.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1444.40	1444.40	0.00	1444.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8043	3300.00	3300.00	0.00	3300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3300.00	3300.00	0.00	3300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8059	2008.00	2008.00	0.00	2008.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2008.00	2008.00	0.00	2008.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8066	2220.00	2220.00	0.00	2220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2220.00	2220.00	0.00	2220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7765	39083.50	39083.50	0.00	39083.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39083.50	39083.50	0.00	39083.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8030	28835.50	28835.50	0.00	28835.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28835.50	28835.50	0.00	28835.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8089	21912.00	21912.00	0.00	21912.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7762	13500.00	13500.00	0.00	13500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13500.00	13500.00	0.00	13500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7794	22120.00	22120.00	0.00	22120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22120.00	22120.00	0.00	22120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7790	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.00	315.00	0.00	315.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7789	2859.20	2859.20	0.00	2859.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2859.20	2859.20	0.00	2859.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7796	14734.00	14734.00	0.00	14734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14734.00	14734.00	0.00	14734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7766	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8127	5236.10	5236.10	0.00	5236.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5236.10	5236.10	0.00	5236.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8109	5781.00	5781.00	0.00	5781.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5781.00	5781.00	0.00	5781.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8119	4324.00	4324.00	0.00	4324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4324.00	4324.00	0.00	4324.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8128	945.00	945.00	0.00	945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	945.00	945.00	0.00	945.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8139	2256.00	2256.00	0.00	2256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2256.00	2256.00	0.00	2256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8146	840.00	840.00	0.00	840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	840.00	840.00	0.00	840.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8152	14820.00	14820.00	0.00	14820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7773	47538.00	47538.00	0.00	47538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47538.00	47538.00	0.00	47538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7800	2535.20	2535.20	0.00	2535.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2535.20	2535.20	0.00	2535.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7803	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2756.00	2756.00	0.00	2756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7973	2300.00	2300.00	0.00	2300.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7959	5766.50	5766.50	0.00	5766.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5766.50	5766.50	0.00	5766.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7964	1059.00	1059.00	0.00	1059.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1059.00	1059.00	0.00	1059.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7813	284.00	284.00	0.00	284.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.00	284.00	0.00	284.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7809	968.00	968.00	0.00	968.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	968.00	968.00	0.00	968.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7782	2562.00	2562.00	0.00	2562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2562.00	2562.00	0.00	2562.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7792	2935.20	2935.20	0.00	2935.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2935.20	2935.20	0.00	2935.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7804	7813.50	7813.50	0.00	7813.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7813.50	7813.50	0.00	7813.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7816	21545.00	21545.00	0.00	21545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21545.00	21545.00	0.00	21545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7781	190.50	190.50	0.00	190.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	190.50	190.50	0.00	190.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7791	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7802	9227.00	9227.00	0.00	9227.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9227.00	9227.00	0.00	9227.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7811	2422.00	2422.00	0.00	2422.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2422.00	2422.00	0.00	2422.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7972	25458.00	25458.00	0.00	25458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25458.00	25458.00	0.00	25458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8051	1202.00	1202.00	0.00	1202.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1202.00	1202.00	0.00	1202.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8073	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8084	8749.00	8749.00	0.00	8749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8749.00	8749.00	0.00	8749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7818	1551.00	1551.00	0.00	1551.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1551.00	1551.00	0.00	1551.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7819	3166.10	3166.10	0.00	3166.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3166.10	3166.10	0.00	3166.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7785	54189.50	54189.50	0.00	54189.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54189.50	54189.50	0.00	54189.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7828	29892.15	29892.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29892.15	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7795	34107.00	34107.00	0.00	34107.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34107.00	34107.00	0.00	34107.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7806	41752.50	41752.50	0.00	41752.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	41752.50	41752.50	0.00	41752.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8106	962.00	962.00	0.00	962.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	962.00	962.00	0.00	962.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7798	134219.07	0.00	40374.66	0.00	38945.01	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8122	8745.00	8745.00	0.00	8745.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8125	2480.00	2480.00	0.00	2480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2480.00	2480.00	0.00	2480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8131	10873.00	10873.00	0.00	10873.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	130.00	130.00	0.00	130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8137	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	534.00	534.00	0.00	534.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8141	8607.50	8607.50	0.00	8607.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	130.00	130.00	0.00	130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7839	13.40	13.40	0.00	13.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13.40	13.40	0.00	13.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7833	3355.50	3355.50	0.00	3355.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3355.50	3355.50	0.00	3355.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7831	7487.00	7487.00	0.00	7487.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7487.00	7487.00	0.00	7487.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7778	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7788	1007.50	1007.50	0.00	1007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1007.50	1007.50	0.00	1007.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7799	7963.00	7963.00	0.00	7963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7963.00	7963.00	0.00	7963.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7808	1348.50	1348.50	0.00	1348.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1348.50	1348.50	0.00	1348.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7822	3740.00	3740.00	0.00	3740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3740.00	3740.00	0.00	3740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8154	1040.00	1040.00	0.00	1040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1040.00	1040.00	0.00	1040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7838	3124.00	3124.00	0.00	3124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3124.00	3124.00	0.00	3124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8132	2409.00	2409.00	0.00	2409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2409.00	2409.00	0.00	2409.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8110	15150.00	15150.00	0.00	6834.00	0.00	0.00	0.00	0.00	0.00	8316.00	0.00	6834.00	6834.00	0.00	6834.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8120	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8130	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8140	3865.00	3865.00	0.00	3865.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3865.00	3865.00	0.00	3865.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7842	2231.20	2231.20	0.00	2231.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2231.20	2231.20	0.00	2231.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7840	2452.00	2452.00	0.00	2452.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2452.00	2452.00	0.00	2452.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7805	15065.00	15065.00	0.00	15065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	15065.00	15065.00	0.00	15065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7823	9683.50	9683.50	0.00	9683.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9683.50	9683.50	0.00	9683.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7832	1561.50	1561.50	0.00	1561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1561.50	1561.50	0.00	1561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7845	20636.00	20636.00	0.00	20636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20636.00	20636.00	0.00	20636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7850	7100.00	7100.00	0.00	7100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7100.00	7100.00	0.00	7100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7812	12806.50	12806.50	0.00	12806.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12806.50	12806.50	0.00	12806.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7820	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	338.00	338.00	0.00	338.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7836	9495.60	9495.60	0.00	9495.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9495.60	9495.60	0.00	9495.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7844	1772.00	1772.00	0.00	1772.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1772.00	1772.00	0.00	1772.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7780	37.00	37.00	0.00	37.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37.00	37.00	0.00	37.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7992	9299.50	9299.50	0.00	9299.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9299.50	9299.50	0.00	9299.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8004	4291.00	4291.00	0.00	4291.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4291.00	4291.00	0.00	4291.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7853	2565.80	2565.80	0.00	2565.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2565.80	2565.80	0.00	2565.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7852	3076.00	3076.00	0.00	3076.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3076.00	3076.00	0.00	3076.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7860	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1584.00	1584.00	0.00	1584.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7961	60124.50	60124.50	0.00	60124.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60124.50	60124.50	0.00	60124.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8024	2321.00	2321.00	0.00	2321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2321.00	2321.00	0.00	2321.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8008	13800.00	13800.00	0.00	13800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13800.00	13800.00	0.00	13800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8022	7371.00	7371.00	0.00	7371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7371.00	7371.00	0.00	7371.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7814	69597.00	69597.00	0.00	69597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69597.00	69597.00	0.00	69597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7983	34285.50	34285.50	0.00	34285.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	34285.50	34285.50	0.00	34285.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7996	19348.50	19348.50	0.00	19348.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19348.50	19348.50	0.00	19348.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7863	3374.00	3374.00	0.00	3374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3374.00	3374.00	0.00	3374.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7861	86.50	86.50	0.00	86.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.50	86.50	0.00	86.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7825	47572.50	47572.50	0.00	47572.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	47572.50	47572.50	0.00	47572.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8014	5543.00	5543.00	0.00	5543.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5543.00	5543.00	0.00	5543.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8025	1638.50	1638.50	0.00	1638.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1638.50	1638.50	0.00	1638.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7834	46009.00	46009.00	0.00	46009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46009.00	46009.00	0.00	46009.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8038	1140.50	1140.50	0.00	1140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1140.50	1140.50	0.00	1140.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8029	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8046	821.00	821.00	0.00	821.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	821.00	821.00	0.00	821.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8064	56523.50	56523.50	0.00	56523.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	843.80	843.80	0.00	843.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8065	14790.00	14790.00	0.00	14790.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	14790.00	14790.00	0.00	14790.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8018	28014.50	28014.50	0.00	28014.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28014.50	28014.50	0.00	28014.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8078	59808.00	59808.00	0.00	59808.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8077	9680.00	9680.00	0.00	9680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9680.00	9680.00	0.00	9680.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7871	2804.80	2804.80	0.00	2804.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2804.80	2804.80	0.00	2804.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8094	3630.40	3630.40	0.00	3630.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3630.40	3630.40	0.00	3630.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8102	3139.00	3139.00	0.00	3139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3139.00	3139.00	0.00	3139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7879	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7870	2235.50	2235.50	0.00	2235.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2235.50	2235.50	0.00	2235.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7880	8278.90	8278.90	0.00	8278.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8278.90	8278.90	0.00	8278.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7878	7858.00	7858.00	0.00	7858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7858.00	7858.00	0.00	7858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7847	36975.50	36975.50	0.00	36975.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36975.50	36975.50	0.00	36975.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7858	21722.50	21722.50	0.00	21722.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	21722.50	21722.50	0.00	21722.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7841	2058.00	2058.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	1350.00	0.00	708.00	708.00	0.00	708.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7851	3239.00	3239.00	0.00	3239.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3239.00	3239.00	0.00	3239.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7868	437.50	437.50	0.00	437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	437.50	437.50	0.00	437.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7869	2716.00	2716.00	0.00	1117.50	0.00	0.00	0.00	0.00	0.00	1598.50	0.00	1117.50	1117.50	0.00	1117.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7884	3628.50	3628.50	0.00	3628.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3628.50	3628.50	0.00	3628.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7815	7255.00	7255.00	0.00	7255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7255.00	7255.00	0.00	7255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7824	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	81.00	81.00	0.00	81.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7837	5378.50	5378.50	0.00	5378.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5378.50	5378.50	0.00	5378.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7848	17380.00	17380.00	0.00	17380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17380.00	17380.00	0.00	17380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7859	9700.00	9700.00	0.00	9700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9700.00	9700.00	0.00	9700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7893	278.00	278.00	0.00	278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	278.00	278.00	0.00	278.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7891	585.00	585.00	0.00	585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	585.00	585.00	0.00	585.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7793	2561.50	2561.50	0.00	2561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2561.50	2561.50	0.00	2561.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7801	597.00	597.00	0.00	597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	597.00	597.00	0.00	597.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7821	1258.00	1258.00	0.00	1258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1258.00	1258.00	0.00	1258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7846	740.00	740.00	0.00	740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	740.00	740.00	0.00	740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7856	8644.50	8644.50	0.00	8644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8644.50	8644.50	0.00	8644.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7864	3040.00	3040.00	0.00	3040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3040.00	3040.00	0.00	3040.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7873	1202.00	1202.00	0.00	1202.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1202.00	1202.00	0.00	1202.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7883	538.00	538.00	0.00	538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	538.00	538.00	0.00	538.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7895	1907.00	1907.00	0.00	1907.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1907.00	1907.00	0.00	1907.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7857	591.00	591.00	0.00	591.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	591.00	591.00	0.00	591.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7867	3246.00	3246.00	0.00	3246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3246.00	3246.00	0.00	3246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7875	1507.50	1507.50	0.00	1507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1507.50	1507.50	0.00	1507.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7885	2061.50	2061.50	0.00	2061.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2061.50	2061.50	0.00	2061.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7896	3353.00	3353.00	0.00	3353.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3353.00	3353.00	0.00	3353.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7960	16251.00	16251.00	0.00	16251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16251.00	16251.00	0.00	16251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7995	22518.00	22518.00	0.00	22518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	22518.00	22518.00	0.00	22518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7866	64836.00	64836.00	0.00	64836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64836.00	64836.00	0.00	64836.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7887	30807.50	30807.50	0.00	30807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30807.50	30807.50	0.00	30807.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8013	8286.70	8286.70	0.00	8286.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8286.70	8286.70	0.00	8286.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7912	94222.77	94222.77	0.00	94222.77	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8015	3749.00	3749.00	0.00	3749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3749.00	3749.00	0.00	3749.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8028	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8039	4464.00	4464.00	0.00	4464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4464.00	4464.00	0.00	4464.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8052	5312.50	5312.50	0.00	5312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5312.50	5312.50	0.00	5312.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7904	4274.00	4274.00	0.00	4274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4274.00	4274.00	0.00	4274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7892	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	248.00	248.00	0.00	248.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7903	2361.00	2361.00	0.00	2361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2361.00	2361.00	0.00	2361.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8048	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1368.00	1368.00	0.00	1368.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7911	11475.00	11475.00	0.00	11475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	11475.00	11475.00	0.00	11475.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7908	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8079	16252.60	16252.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16252.60	0.00	16252.60	16252.60	0.00	16252.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8082	274.00	274.00	0.00	274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	274.00	274.00	0.00	274.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8090	9600.00	9600.00	0.00	9600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9600.00	9600.00	0.00	9600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7898	101472.50	101472.50	0.00	101472.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	101472.50	101472.50	0.00	101472.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8107	5629.00	5629.00	0.00	5629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5629.00	5629.00	0.00	5629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8112	27413.00	27413.00	0.00	27413.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27413.00	27413.00	0.00	27413.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8118	2065.00	2065.00	0.00	2065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2065.00	2065.00	0.00	2065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7915	6766.80	6766.80	0.00	6766.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6766.80	6766.80	0.00	6766.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7913	782.00	782.00	0.00	782.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	782.00	782.00	0.00	782.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8136	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7897	19070.00	19070.00	0.00	19070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	19070.00	19070.00	0.00	19070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7910	6480.00	6480.00	0.00	6480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6480.00	6480.00	0.00	6480.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7919	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	156.00	156.00	0.00	156.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8138	2245.00	2245.00	0.00	2245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2245.00	2245.00	0.00	2245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8147	2474.00	2474.00	0.00	2474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2474.00	2474.00	0.00	2474.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7922	6273.00	6273.00	0.00	6273.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6273.00	6273.00	0.00	6273.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8133	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1620.00	1620.00	0.00	1620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8142	2000.00	2000.00	0.00	2000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2000.00	2000.00	0.00	2000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8151	10814.50	10814.50	0.00	10814.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10814.50	10814.50	0.00	10814.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8149	11958.00	11958.00	0.00	10858.00	0.00	0.00	0.00	0.00	0.00	1100.00	0.00	10858.00	10858.00	0.00	10858.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7975	10920.00	10920.00	0.00	10920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	10920.00	10920.00	0.00	10920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8116	262.00	262.00	0.00	262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	262.00	262.00	0.00	262.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7924	9889.50	9889.50	0.00	9889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9889.50	9889.50	0.00	9889.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7923	17607.00	17607.00	0.00	17607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	17607.00	17607.00	0.00	17607.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7925	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7921	24465.00	24465.00	0.00	24465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	24465.00	24465.00	0.00	24465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7886	18794.50	18794.50	0.00	18794.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18794.50	18794.50	0.00	18794.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7931	25301.00	25301.00	0.00	25301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25301.00	25301.00	0.00	25301.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7855	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7874	1083.00	1083.00	0.00	1083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1083.00	1083.00	0.00	1083.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7882	1839.40	1839.40	0.00	1839.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1839.40	1839.40	0.00	1839.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7894	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7934	1066.00	1066.00	0.00	1066.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1066.00	1066.00	0.00	1066.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7944	1844.00	1844.00	0.00	1844.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1844.00	1844.00	0.00	1844.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7938	4915.00	4915.00	0.00	4915.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4915.00	4915.00	0.00	4915.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7971	12528.00	12528.00	0.00	12528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12528.00	12528.00	0.00	12528.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7942	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8003	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1920.00	1920.00	0.00	1920.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7906	4693.00	4693.00	0.00	4693.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4693.00	4693.00	0.00	4693.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7916	5385.00	5385.00	0.00	5385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5385.00	5385.00	0.00	5385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7926	2292.00	2292.00	0.00	2292.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2292.00	2292.00	0.00	2292.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7937	3719.00	3719.00	0.00	3719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3719.00	3719.00	0.00	3719.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7969	259.00	259.00	0.00	259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	259.00	259.00	0.00	259.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7980	1296.00	1296.00	0.00	1296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1296.00	1296.00	0.00	1296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8005	696.50	696.50	0.00	696.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	696.50	696.50	0.00	696.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8023	5385.00	5385.00	0.00	5385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5385.00	5385.00	0.00	5385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8045	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8021	9207.20	8810.48	120.00	8412.08	0.00	0.00	0.00	398.40	0.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8035	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8062	1812.40	1812.40	0.00	1812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1812.40	1812.40	0.00	1812.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8007	48760.00	48760.00	0.00	48760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	48760.00	48760.00	0.00	48760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8027	2539.50	2539.50	0.00	2539.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2539.50	2539.50	0.00	2539.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8040	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	392.00	392.00	0.00	392.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8050	615.00	615.00	0.00	615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	615.00	615.00	0.00	615.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8067	2026.00	2026.00	0.00	2026.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2026.00	2026.00	0.00	2026.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8074	1458.00	1458.00	0.00	1458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1458.00	1458.00	0.00	1458.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8086	552.00	552.00	0.00	552.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	552.00	552.00	0.00	552.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8098	8364.50	8364.50	0.00	8364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8364.50	8364.50	0.00	8364.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8063	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8085	2960.00	2960.00	0.00	2960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2960.00	2960.00	0.00	2960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8097	455.00	455.00	0.00	455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	455.00	455.00	0.00	455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8060	2125.00	2125.00	0.00	2125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2125.00	2125.00	0.00	2125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8075	380.50	380.50	0.00	380.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	380.50	380.50	0.00	380.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8087	2905.50	2905.50	0.00	2905.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2905.50	2905.50	0.00	2905.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8096	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8113	10000.00	10000.00	0.00	10000.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8111	7216.50	7216.50	0.00	7216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8041	61871.50	61871.50	0.00	61871.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61871.50	61871.50	0.00	61871.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8123	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	882.00	882.00	0.00	882.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8058	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8088	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8099	37.00	37.00	0.00	37.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37.00	37.00	0.00	37.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8114	2328.50	2328.50	0.00	2328.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2328.50	2328.50	0.00	2328.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8124	3391.00	3391.00	0.00	3391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3391.00	3391.00	0.00	3391.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8134	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8153	7742.00	7742.00	0.00	7742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	7742.00	7742.00	0.00	7742.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8148	8346.50	8346.50	0.00	8346.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8346.50	8346.50	0.00	8346.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8162	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8161	6518.00	6518.00	0.00	6518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6518.00	6518.00	0.00	6518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8157	2658.00	2658.00	0.00	2658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2658.00	2658.00	0.00	2658.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8159	19701.00	19701.00	0.00	19701.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8165	9417.00	9417.00	0.00	9417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9417.00	9417.00	0.00	9417.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8169	1829.00	1829.00	0.00	1829.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1829.00	1829.00	0.00	1829.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8053	16649.00	16649.00	0.00	16649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	13483.50	13483.50	0.00	13483.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8174	6202.00	6202.00	0.00	6202.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8177	5655.00	5655.00	0.00	5655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5655.00	5655.00	0.00	5655.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8163	2867.50	2867.50	0.00	2867.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2867.50	2867.50	0.00	2867.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8173	3030.50	3030.50	0.00	3030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3030.50	3030.50	0.00	3030.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8187	1050.00	1050.00	0.00	1050.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8175	5090.00	5090.00	0.00	5090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5090.00	5090.00	0.00	5090.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8179	1600.00	1600.00	0.00	1600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1600.00	1600.00	0.00	1600.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8178	266.00	266.00	0.00	266.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	266.00	266.00	0.00	266.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8150	3887.00	3887.00	0.00	3887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3887.00	3887.00	0.00	3887.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8158	1477.00	1477.00	0.00	1477.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1477.00	1477.00	0.00	1477.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8171	2923.50	2923.50	0.00	2923.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2923.50	2923.50	0.00	2923.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8189	4495.00	4495.00	0.00	4495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4495.00	4495.00	0.00	4495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8185	10518.00	10518.00	0.00	10518.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8194	2038.00	2038.00	0.00	2038.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2038.00	2038.00	0.00	2038.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8186	39974.00	39974.00	0.00	39974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	39974.00	39974.00	0.00	39974.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8191	2184.00	2184.00	0.00	2184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2184.00	2184.00	0.00	2184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8197	6388.50	6388.50	0.00	6388.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	46.00	46.00	0.00	46.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8199	12325.00	12325.00	0.00	12325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12325.00	12325.00	0.00	12325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8126	2653.00	2653.00	0.00	2653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2653.00	2653.00	0.00	2653.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8180	2620.00	2620.00	0.00	2620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2618.00	2618.00	0.00	2618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8206	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8210	3434.50	3434.50	0.00	3434.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8212	3915.00	3915.00	0.00	3915.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3915.00	3915.00	0.00	3915.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8198	43940.00	43940.00	0.00	8190.00	0.00	0.00	0.00	0.00	0.00	35750.00	0.00	8190.00	8190.00	0.00	8190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8211	23010.00	23010.00	0.00	1560.00	0.00	0.00	0.00	0.00	0.00	21450.00	0.00	1560.00	1560.00	0.00	1560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8156	364.00	364.00	0.00	364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	364.00	364.00	0.00	364.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8170	1074.50	1074.50	0.00	1074.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1074.50	1074.50	0.00	1074.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8192	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8204	63.50	63.50	0.00	63.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63.50	63.50	0.00	63.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8215	1055.00	1055.00	0.00	1055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1055.00	1055.00	0.00	1055.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8182	9070.00	9070.00	0.00	9070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9070.00	9070.00	0.00	9070.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8196	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8207	372.00	372.00	0.00	372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	372.00	372.00	0.00	372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8219	5488.00	5488.00	0.00	5488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8223	5200.00	5200.00	0.00	5200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	5200.00	5200.00	0.00	5200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8218	8213.00	8213.00	0.00	8213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8213.00	8213.00	0.00	8213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8225	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8227	712.50	712.50	0.00	712.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	712.50	712.50	0.00	712.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8231	3984.00	3984.00	0.00	3984.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8242	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	125263.34	125263.34	0.00	125263.34	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8236	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8239	1863.60	1863.60	0.00	1863.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	564.20	564.20	0.00	564.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8221	38090.00	38090.00	0.00	2340.00	0.00	0.00	0.00	0.00	0.00	35750.00	0.00	2340.00	2340.00	0.00	2340.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8232	8142.00	8142.00	0.00	8142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8142.00	8142.00	0.00	8142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8241	26130.00	26130.00	0.00	390.00	0.00	0.00	0.00	0.00	0.00	25740.00	0.00	390.00	390.00	0.00	390.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8244	4495.00	4495.00	0.00	4495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4495.00	4495.00	0.00	4495.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8172	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8247	167.30	167.30	0.00	167.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8251	4906.00	4906.00	0.00	4906.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8261	216.00	216.00	0.00	216.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8264	22403.00	22403.00	0.00	22403.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27.20	27.20	0.00	27.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8184	889.00	889.00	0.00	889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	889.00	889.00	0.00	889.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8220	756.00	756.00	0.00	756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	756.00	756.00	0.00	756.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8240	577.50	577.50	0.00	577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	577.50	577.50	0.00	577.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8252	4524.00	4524.00	0.00	4524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4524.00	4524.00	0.00	4524.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8263	532.00	532.00	0.00	532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	532.00	532.00	0.00	532.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8273	251.50	251.50	0.00	251.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8233	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8217	682.00	682.00	0.00	682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	682.00	682.00	0.00	682.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8229	1779.00	1779.00	0.00	1779.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1779.00	1779.00	0.00	1779.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8237	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2074.00	2074.00	0.00	2074.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8248	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8260	362.00	362.00	0.00	362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	362.00	362.00	0.00	362.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8272	97.00	97.00	0.00	97.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	97.00	97.00	0.00	97.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8274	2060.00	2060.00	0.00	2060.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	241.70	241.70	0.00	241.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8253	405.00	405.00	0.00	405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	405.00	405.00	0.00	405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8265	1404.00	1404.00	0.00	1404.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1404.00	1404.00	0.00	1404.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8228	124.50	124.50	0.00	124.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	124.50	124.50	0.00	124.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8238	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	666.00	666.00	0.00	666.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8262	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1057.00	1057.00	0.00	1057.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8268	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8277	1990.00	1990.00	0.00	1990.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8278	190.20	190.20	0.00	190.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8287	12.00	12.00	0.00	12.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8250	629.00	629.00	0.00	629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	629.00	629.00	0.00	629.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8267	916.00	916.00	0.00	916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	916.00	916.00	0.00	916.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8271	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8259	1703.00	1703.00	0.00	1703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1703.00	1703.00	0.00	1703.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8289	1709.50	1709.50	0.00	1709.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8284	910.00	910.00	0.00	910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	910.00	910.00	0.00	910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8255	35952.46	27982.06	2400.00	27982.06	2400.00	0.00	0.00	0.00	0.00	0.00	0.00	524608.02	524608.02	0.00	524608.02	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8294	1878.00	1878.00	0.00	1878.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8293	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8301	411.60	411.60	0.00	411.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8298	435.00	435.00	0.00	435.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8276	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	261.00	261.00	0.00	261.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8305	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8310	1350.00	1350.00	0.00	1350.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8320	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8286	456.00	456.00	0.00	456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	456.00	456.00	0.00	456.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8295	380.00	380.00	0.00	380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	380.00	380.00	0.00	380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8299	269.50	269.50	0.00	269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	269.50	269.50	0.00	269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8313	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	27.00	27.00	0.00	27.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8318	1639.00	1639.00	0.00	1639.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8330	115.50	115.50	0.00	115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8316	24.00	24.00	0.00	24.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8331	375.00	375.00	0.00	375.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8336	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8340	100.80	100.80	0.00	100.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8344	154.00	154.00	0.00	154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8319	2798.10	2798.10	0.00	2798.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1442.20	1442.20	0.00	1442.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8354	67.20	67.20	0.00	67.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8352	515.00	515.00	0.00	515.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8351	231.00	231.00	0.00	231.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	426.60	426.60	0.00	426.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8360	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2137.81	2137.81	0.00	2137.81	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8357	190.10	190.10	0.00	190.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8285	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8304	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8311	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8328	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8339	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8346	310.00	310.00	0.00	310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	310.00	310.00	0.00	310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8347	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8350	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8356	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	434.00	434.00	0.00	434.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8366	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8363	500.50	500.50	0.00	500.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8368	3134.00	3134.00	0.00	3134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8369	4531.00	4531.00	0.00	4531.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1127.50	1127.50	0.00	1127.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8371	2864.00	2864.00	0.00	2864.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8283	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36.00	36.00	0.00	36.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8296	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8303	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	444.00	444.00	0.00	444.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8309	2886.00	2886.00	0.00	2886.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2886.00	2886.00	0.00	2886.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8315	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8326	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8372	372.00	372.00	0.00	372.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8375	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8365	17498.00	17498.00	0.00	17498.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8376	4020.00	4020.00	0.00	4020.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	571.30	571.30	0.00	571.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8379	225.00	225.00	0.00	225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8380	2186.05	30.00	650.00	30.00	650.00	0.00	0.00	0.00	0.00	0.00	0.00	301031.10	301031.10	0.00	301031.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8383	422.00	422.00	0.00	422.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8385	388.00	388.00	0.00	388.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8388	7745.65	7745.65	0.00	7745.65	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8387	2436.00	2436.00	0.00	2436.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2200.00	2200.00	0.00	2200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8389	1237.00	1237.00	0.00	1237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8394	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120025.45	120025.45	0.00	120025.45	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8395	258.00	258.00	0.00	258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8397	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	152370.00	152370.00	0.00	152370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8400	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8401	20.00	20.00	0.00	20.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8362	1932.00	1932.00	0.00	1932.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1932.00	1932.00	0.00	1932.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8374	4910.00	4910.00	0.00	4910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	4910.00	4910.00	0.00	4910.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8406	64.00	64.00	0.00	64.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8408	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8411	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8414	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8415	43.00	43.00	0.00	43.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8417	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8418	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8420	96.50	96.50	0.00	96.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8422	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8424	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8427	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8428	137117.95	3970.00	39650.00	3970.00	39650.00	0.00	0.00	0.00	0.00	0.00	0.00	68993.42	68993.42	0.00	68993.42	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8430	2405.00	2405.00	0.00	2405.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8433	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8434	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8437	1048.50	1048.50	0.00	1048.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8436	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8438	5581.00	5581.00	0.00	5581.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8440	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8442	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8443	224.00	224.00	0.00	224.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8444	20.00	20.00	0.00	20.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	202.70	202.70	0.00	202.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8449	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8451	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8452	227.50	227.50	0.00	227.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12.60	12.60	0.00	12.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8453	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8454	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8788	315.50	315.50	0.00	315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.50	315.50	0.00	315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8789	310.00	310.00	0.00	150.00	0.00	0.00	0.00	80.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8455	145.00	145.00	0.00	145.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8790	257.50	257.50	0.00	140.00	0.00	0.00	0.00	57.50	0.00	60.00	0.00	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8791	482.00	482.00	0.00	482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	482.00	482.00	0.00	482.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8456	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3.00	3.00	0.00	3.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8457	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8458	135.00	135.00	0.00	135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8460	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8461	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8463	276.00	276.00	0.00	276.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.60	52.60	0.00	52.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8464	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8465	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8466	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8468	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8792	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8793	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8469	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8405	1545.00	1545.00	0.00	1545.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1349.40	1349.40	0.00	1349.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8470	1170.00	1170.00	0.00	1170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1170.00	1170.00	0.00	1170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8471	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8472	2251.00	2251.00	0.00	2251.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8475	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8478	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8481	42.50	42.50	0.00	42.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8421	1322453.91	1104337.77	64745.15	936187.77	64745.15	0.00	0.00	0.00	0.00	168150.00	0.00	1781949.90	1781949.90	0.00	1781949.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8485	7428.85	7428.85	0.00	7428.85	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8488	616.00	616.00	0.00	616.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	538.40	538.40	0.00	538.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8491	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8492	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8493	25.50	25.50	0.00	25.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	9.70	9.70	0.00	9.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8494	41.50	41.50	0.00	41.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8495	3820.00	3820.00	0.00	3820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8497	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.30	76.30	0.00	76.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8503	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8511	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8513	928.00	928.00	0.00	928.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49.70	49.70	0.00	49.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8515	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8794	67.50	67.50	0.00	67.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	67.50	67.50	0.00	67.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8795	286.00	286.00	0.00	176.00	0.00	0.00	0.00	110.00	0.00	0.00	0.00	176.00	176.00	0.00	176.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8796	36.50	36.50	0.00	36.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	36.50	36.50	0.00	36.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8797	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	56.00	56.00	0.00	56.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8798	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8799	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8800	170.00	170.00	0.00	170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	170.00	170.00	0.00	170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8801	103.50	103.50	0.00	103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103.50	103.50	0.00	103.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9028	320.50	320.50	0.00	320.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	320.50	320.50	0.00	320.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9029	98.50	98.50	0.00	98.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	98.50	98.50	0.00	98.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9030	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9031	210.00	210.00	0.00	159.00	0.00	0.00	0.00	51.00	0.00	0.00	0.00	159.00	159.00	0.00	159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9032	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9033	179.00	179.00	0.00	179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	179.00	179.00	0.00	179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8519	245.00	245.00	0.00	245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8522	11059.50	11059.50	0.00	11059.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8525	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8528	27.50	27.50	0.00	27.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8531	1212.50	1212.50	0.00	1212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8482	1.00	1.00	0.00	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1.00	1.00	0.00	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8490	8.60	8.60	0.00	8.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	8.60	8.60	0.00	8.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8499	42.00	42.00	0.00	42.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	42.00	42.00	0.00	42.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8501	103.00	103.00	0.00	103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103.00	103.00	0.00	103.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8505	89.70	89.70	0.00	89.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	89.70	89.70	0.00	89.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8507	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8508	188.20	188.20	0.00	188.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	188.20	188.20	0.00	188.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8509	64.00	64.00	0.00	64.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64.00	64.00	0.00	64.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8510	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8534	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8536	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8539	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8544	5514.84	5514.84	0.00	5514.84	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8542	135.00	135.00	0.00	135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8546	86.50	86.50	0.00	86.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8550	5230.50	5230.50	0.00	169.50	0.00	0.00	0.00	2856.00	0.00	2205.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8553	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8556	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8512	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	174.00	174.00	0.00	174.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8514	64.50	64.50	0.00	64.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64.50	64.50	0.00	64.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8516	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8517	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8518	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8520	2.00	2.00	0.00	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2.00	2.00	0.00	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8526	361.50	361.50	0.00	361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	361.50	361.50	0.00	361.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8527	107.40	107.40	0.00	107.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	107.40	107.40	0.00	107.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8529	152.50	152.50	0.00	152.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	152.50	152.50	0.00	152.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8530	144.00	144.00	0.00	144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	144.00	144.00	0.00	144.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8532	204.50	204.50	0.00	204.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	204.50	204.50	0.00	204.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8535	115.50	115.50	0.00	115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	115.50	115.50	0.00	115.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8541	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8543	6.50	6.50	0.00	6.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	6.50	6.50	0.00	6.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8545	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	77.00	77.00	0.00	77.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8547	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.00	120.00	0.00	120.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8559	1425.00	1425.00	0.00	1425.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	12.50	12.50	0.00	12.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8560	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8566	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8571	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64.10	64.10	0.00	64.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8573	775.00	775.00	0.00	775.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.50	160.50	0.00	160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8802	182.50	182.50	0.00	182.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	182.50	182.50	0.00	182.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8803	155.00	155.00	0.00	95.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8576	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	49.90	49.90	0.00	49.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8804	139.00	139.00	0.00	139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	139.00	139.00	0.00	139.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8805	91.00	91.00	0.00	66.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	66.00	66.00	0.00	66.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8806	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8807	200.00	200.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	50.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8808	2.00	2.00	0.00	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2.00	2.00	0.00	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8580	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8584	60.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8582	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8586	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8549	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8551	198.50	198.50	0.00	198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	198.50	198.50	0.00	198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8552	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8554	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8557	243.70	243.70	0.00	5.70	0.00	0.00	0.00	238.00	0.00	0.00	0.00	5.70	5.70	0.00	5.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8562	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8564	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8565	1.00	1.00	0.00	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1.00	1.00	0.00	1.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8567	133.50	133.50	0.00	133.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	133.50	133.50	0.00	133.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8568	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	65.00	65.00	0.00	65.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8569	142.00	142.00	0.00	142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	142.00	142.00	0.00	142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8570	52.50	52.50	0.00	52.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.50	52.50	0.00	52.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8572	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	93.00	93.00	0.00	93.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8574	37.50	37.50	0.00	37.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	37.50	37.50	0.00	37.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8577	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8578	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8583	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8585	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8587	150.00	150.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	90.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8588	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8590	170.00	170.00	0.00	170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9034	255.00	255.00	0.00	205.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	205.00	205.00	0.00	205.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9035	277.50	277.50	0.00	277.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	277.50	277.50	0.00	277.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9036	383.50	383.50	0.00	343.50	0.00	0.00	0.00	40.00	0.00	0.00	0.00	343.50	343.50	0.00	343.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9037	206.50	206.50	0.00	206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.50	206.50	0.00	206.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9038	258.00	258.00	0.00	95.00	0.00	0.00	0.00	163.00	0.00	0.00	0.00	95.00	95.00	0.00	95.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9039	91.00	91.00	0.00	91.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	91.00	91.00	0.00	91.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8593	138.00	138.00	0.00	138.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8598	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8601	203.00	203.00	0.00	203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8589	106.50	106.50	0.00	106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	106.50	106.50	0.00	106.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8591	114.00	114.00	0.00	4.00	0.00	0.00	0.00	110.00	0.00	0.00	0.00	4.00	4.00	0.00	4.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8592	248.50	248.50	0.00	128.50	0.00	0.00	0.00	120.00	0.00	0.00	0.00	128.50	128.50	0.00	128.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8594	35.50	35.50	0.00	5.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	5.50	5.50	0.00	5.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8595	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	318.00	318.00	0.00	318.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8596	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8599	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8602	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61.00	61.00	0.00	61.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8603	64.50	64.50	0.00	64.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64.50	64.50	0.00	64.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8604	35.00	35.00	0.00	5.00	0.00	0.00	0.00	0.00	0.00	30.00	0.00	5.00	5.00	0.00	5.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8605	167.50	167.50	0.00	167.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8607	36.50	36.50	0.00	36.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8616	2620.00	2620.00	0.00	2620.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8623	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8606	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8608	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	100.00	100.00	0.00	100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8609	215.50	215.50	0.00	95.50	0.00	0.00	0.00	120.00	0.00	0.00	0.00	95.50	95.50	0.00	95.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8610	182.50	182.50	0.00	122.50	0.00	0.00	0.00	0.00	0.00	60.00	0.00	122.50	122.50	0.00	122.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8611	50.00	50.00	0.00	20.00	0.00	0.00	0.00	0.00	0.00	30.00	0.00	20.00	20.00	0.00	20.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8614	212.50	212.50	0.00	212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	212.50	212.50	0.00	212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8617	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	115.00	115.00	0.00	115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8618	221.50	221.50	0.00	131.50	0.00	0.00	0.00	0.00	0.00	90.00	0.00	131.50	131.50	0.00	131.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8619	230.00	230.00	0.00	180.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8620	59.50	59.50	0.00	59.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	59.50	59.50	0.00	59.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8621	270.00	270.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8622	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	255.00	255.00	0.00	255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8624	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8629	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8638	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8642	250.00	250.00	0.00	250.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	103.80	103.80	0.00	103.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8825	336.00	336.00	0.00	306.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	306.00	306.00	0.00	306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8826	307.00	307.00	0.00	307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	307.00	307.00	0.00	307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8625	312.50	312.50	0.00	212.50	0.00	0.00	0.00	0.00	0.00	100.00	0.00	212.50	212.50	0.00	212.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8627	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8628	70.00	70.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8630	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8631	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8632	276.00	276.00	0.00	246.00	0.00	0.00	0.00	0.00	0.00	30.00	0.00	246.00	246.00	0.00	246.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8634	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8636	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	228.00	228.00	0.00	228.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8637	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8639	468.00	468.00	0.00	428.00	0.00	0.00	0.00	0.00	0.00	40.00	0.00	428.00	428.00	0.00	428.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8827	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	213.00	213.00	0.00	213.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8828	197.50	197.50	0.00	127.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	127.50	127.50	0.00	127.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8829	142.00	142.00	0.00	142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	142.00	142.00	0.00	142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8830	110.00	110.00	0.00	80.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8831	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	118.00	118.00	0.00	118.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8640	351.20	351.20	0.00	263.00	0.00	0.00	0.00	88.20	0.00	0.00	0.00	263.00	263.00	0.00	263.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8641	625.20	625.20	0.00	555.20	0.00	0.00	0.00	70.00	0.00	0.00	0.00	555.20	555.20	0.00	555.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8643	28.50	28.50	0.00	28.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	28.50	28.50	0.00	28.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8644	293.00	293.00	0.00	293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	293.00	293.00	0.00	293.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8832	396.00	396.00	0.00	346.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	346.00	346.00	0.00	346.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8833	2.00	2.00	0.00	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	2.00	2.00	0.00	2.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8650	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8652	370.00	370.00	0.00	370.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8645	155.00	155.00	0.00	90.00	0.00	0.00	0.00	65.00	0.00	0.00	0.00	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8646	223.50	223.50	0.00	223.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	223.50	223.50	0.00	223.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8647	18.20	18.20	0.00	18.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	18.20	18.20	0.00	18.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8649	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8651	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8653	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8654	130.00	130.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	80.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8656	286.00	286.00	0.00	234.00	0.00	0.00	0.00	0.00	0.00	52.00	0.00	234.00	234.00	0.00	234.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8657	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8658	171.50	171.50	0.00	171.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	171.50	171.50	0.00	171.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8659	263.50	263.50	0.00	188.50	0.00	0.00	0.00	75.00	0.00	0.00	0.00	188.50	188.50	0.00	188.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8661	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	215.00	215.00	0.00	215.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8662	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	25.00	25.00	0.00	25.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8664	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8667	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8673	822.50	822.50	0.00	822.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8677	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8809	225.00	225.00	0.00	225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	225.00	225.00	0.00	225.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8810	84.00	84.00	0.00	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84.00	84.00	0.00	84.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8811	259.50	259.50	0.00	259.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	259.50	259.50	0.00	259.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8812	185.00	185.00	0.00	60.00	0.00	0.00	0.00	95.00	0.00	30.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8813	184.00	184.00	0.00	184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	184.00	184.00	0.00	184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8814	159.50	159.50	0.00	99.50	0.00	0.00	0.00	0.00	0.00	60.00	0.00	99.50	99.50	0.00	99.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8663	191.50	191.50	0.00	191.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	191.50	191.50	0.00	191.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8666	60.00	60.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	30.00	0.00	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8668	204.00	204.00	0.00	204.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	204.00	204.00	0.00	204.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8669	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	50.00	50.00	0.00	50.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8671	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8672	146.50	146.50	0.00	56.50	0.00	0.00	0.00	30.00	0.00	60.00	0.00	56.50	56.50	0.00	56.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8675	211.00	211.00	0.00	211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	211.00	211.00	0.00	211.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8676	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8678	214.00	214.00	0.00	179.00	0.00	0.00	0.00	35.00	0.00	0.00	0.00	179.00	179.00	0.00	179.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8679	285.00	285.00	0.00	185.00	0.00	0.00	0.00	60.00	0.00	40.00	0.00	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8680	191.00	191.00	0.00	142.00	0.00	0.00	0.00	49.00	0.00	0.00	0.00	142.00	142.00	0.00	142.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8681	237.00	237.00	0.00	237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	237.00	237.00	0.00	237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8682	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8683	16.00	16.00	0.00	16.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	16.00	16.00	0.00	16.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8815	66.50	66.50	0.00	66.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66.50	66.50	0.00	66.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8816	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8817	247.00	247.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	40.00	0.00	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9040	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9041	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	55.00	55.00	0.00	55.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9042	375.50	375.50	0.00	375.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	375.50	375.50	0.00	375.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9043	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	185.00	185.00	0.00	185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9044	68.00	68.00	0.00	68.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	68.00	68.00	0.00	68.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9045	66.00	66.00	0.00	66.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66.00	66.00	0.00	66.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9046	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9047	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134.00	134.00	0.00	134.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9048	295.00	295.00	0.00	195.00	0.00	0.00	0.00	100.00	0.00	0.00	0.00	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9049	96.50	96.50	0.00	96.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	96.50	96.50	0.00	96.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9050	284.50	284.50	0.00	224.50	0.00	0.00	0.00	60.00	0.00	0.00	0.00	224.50	224.50	0.00	224.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8834	295.00	295.00	0.00	295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.00	295.00	0.00	295.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8835	189.00	189.00	0.00	159.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	159.00	159.00	0.00	159.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8836	489.00	489.00	0.00	369.00	0.00	0.00	0.00	120.00	0.00	0.00	0.00	369.00	369.00	0.00	369.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8684	242.50	242.50	0.00	242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	242.50	242.50	0.00	242.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8686	145.00	145.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	70.00	0.00	75.00	75.00	0.00	75.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8687	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8688	316.00	316.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	184.00	0.00	132.00	132.00	0.00	132.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8690	393.50	393.50	0.00	353.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	353.50	353.50	0.00	353.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8691	143.00	143.00	0.00	143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	143.00	143.00	0.00	143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8692	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8693	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	360.00	360.00	0.00	360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8695	343.00	343.00	0.00	343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	343.00	343.00	0.00	343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8696	566.00	566.00	0.00	441.00	0.00	0.00	0.00	65.00	0.00	60.00	0.00	441.00	441.00	0.00	441.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8698	395.00	395.00	0.00	395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	395.00	395.00	0.00	395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8699	264.50	264.50	0.00	114.50	0.00	0.00	0.00	120.00	0.00	0.00	0.00	114.50	114.50	0.00	114.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8700	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	206.00	206.00	0.00	206.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8702	26.00	26.00	0.00	26.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8701	175.50	175.50	0.00	135.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	135.50	135.50	0.00	135.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8703	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8704	247.50	247.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.50	136.50	0.00	136.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8705	135.00	135.00	0.00	135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	135.00	135.00	0.00	135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8706	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8707	82.50	82.50	0.00	22.50	0.00	0.00	0.00	0.00	0.00	60.00	0.00	22.50	22.50	0.00	22.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8986	51.00	51.00	0.00	51.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	51.00	51.00	0.00	51.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8987	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8988	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8989	338.00	338.00	0.00	308.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	308.00	308.00	0.00	308.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8717	105.00	105.00	0.00	0.00	0.00	0.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8837	450.00	450.00	0.00	450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	450.00	450.00	0.00	450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8838	96.50	96.50	0.00	22.50	0.00	0.00	0.00	74.00	0.00	0.00	0.00	22.50	22.50	0.00	22.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8839	225.00	225.00	0.00	175.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8840	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8841	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8842	69.50	69.50	0.00	69.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69.50	69.50	0.00	69.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8843	123.50	123.50	0.00	98.50	0.00	0.00	0.00	25.00	0.00	0.00	0.00	98.50	98.50	0.00	98.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8708	155.00	155.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	30.00	0.00	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8709	193.50	193.50	0.00	193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	193.50	193.50	0.00	193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8710	393.50	393.50	0.00	318.50	0.00	0.00	0.00	55.00	0.00	20.00	0.00	318.50	318.50	0.00	318.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8711	203.50	203.50	0.00	148.50	0.00	0.00	0.00	55.00	0.00	0.00	0.00	148.50	148.50	0.00	148.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8712	197.50	197.50	0.00	197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	197.50	197.50	0.00	197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8713	219.50	219.50	0.00	219.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	219.50	219.50	0.00	219.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8714	70.50	70.50	0.00	70.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.50	70.50	0.00	70.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8715	175.50	175.50	0.00	175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.50	175.50	0.00	175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8716	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	200.00	200.00	0.00	200.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8718	321.00	321.00	0.00	203.00	0.00	0.00	0.00	58.00	0.00	0.00	0.00	203.00	203.00	0.00	203.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8719	278.50	278.50	0.00	198.50	0.00	0.00	0.00	30.00	0.00	50.00	0.00	198.50	198.50	0.00	198.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8720	163.00	163.00	0.00	124.00	0.00	0.00	0.00	39.00	0.00	0.00	0.00	124.00	124.00	0.00	124.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8844	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8845	194.00	194.00	0.00	74.00	0.00	0.00	0.00	120.00	0.00	0.00	0.00	74.00	74.00	0.00	74.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8846	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8725	500.00	500.00	0.00	500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8847	177.50	177.50	0.00	137.50	0.00	0.00	0.00	40.00	0.00	0.00	0.00	137.50	137.50	0.00	137.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8848	265.00	265.00	0.00	240.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8849	368.50	368.50	0.00	283.50	0.00	0.00	0.00	85.00	0.00	0.00	0.00	283.50	283.50	0.00	283.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8850	307.00	307.00	0.00	307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	307.00	307.00	0.00	307.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8851	337.00	337.00	0.00	282.00	0.00	0.00	0.00	55.00	0.00	0.00	0.00	282.00	282.00	0.00	282.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8721	52.50	52.50	0.00	52.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.50	52.50	0.00	52.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8722	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8723	165.00	165.00	0.00	165.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	165.00	165.00	0.00	165.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8726	72.50	72.50	0.00	72.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.50	72.50	0.00	72.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8727	425.50	425.50	0.00	325.50	0.00	0.00	0.00	30.00	0.00	70.00	0.00	325.50	325.50	0.00	325.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8852	130.00	130.00	0.00	130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	130.00	130.00	0.00	130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8728	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	80.00	80.00	0.00	80.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8731	92.20	92.20	0.00	92.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	92.20	92.20	0.00	92.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8732	386.00	386.00	0.00	281.00	0.00	0.00	0.00	55.00	0.00	20.00	0.00	281.00	281.00	0.00	281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8733	228.00	228.00	0.00	168.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8734	163.00	163.00	0.00	128.00	0.00	0.00	0.00	35.00	0.00	0.00	0.00	128.00	128.00	0.00	128.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8735	320.90	320.90	0.00	166.90	0.00	0.00	0.00	154.00	0.00	0.00	0.00	166.90	166.90	0.00	166.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8736	154.00	154.00	0.00	154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	154.00	154.00	0.00	154.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8737	59.70	59.70	0.00	29.70	0.00	0.00	0.00	30.00	0.00	0.00	0.00	29.70	29.70	0.00	29.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8738	3.00	3.00	0.00	3.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	3.00	3.00	0.00	3.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8740	112.50	112.50	0.00	67.50	0.00	0.00	0.00	45.00	0.00	0.00	0.00	67.50	67.50	0.00	67.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8741	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	86.00	86.00	0.00	86.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8742	256.00	256.00	0.00	150.00	0.00	0.00	0.00	56.00	0.00	50.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8743	129.50	129.50	0.00	129.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	129.50	129.50	0.00	129.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8744	340.50	340.50	0.00	340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	340.50	340.50	0.00	340.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8745	269.50	269.50	0.00	269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	269.50	269.50	0.00	269.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8746	313.50	313.50	0.00	143.50	0.00	0.00	0.00	130.00	0.00	40.00	0.00	143.50	143.50	0.00	143.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8748	155.00	155.00	0.00	40.00	0.00	0.00	0.00	115.00	0.00	0.00	0.00	40.00	40.00	0.00	40.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8749	120.50	120.50	0.00	120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	120.50	120.50	0.00	120.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8750	205.00	205.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	50.00	0.00	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8751	269.50	269.50	0.00	249.50	0.00	0.00	0.00	0.00	0.00	20.00	0.00	249.50	249.50	0.00	249.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8990	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.50	199.50	0.00	199.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8991	766.00	766.00	0.00	636.00	0.00	0.00	0.00	80.00	0.00	50.00	0.00	636.00	636.00	0.00	636.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8992	853.00	853.00	0.00	593.00	0.00	0.00	0.00	60.00	0.00	120.00	0.00	593.00	593.00	0.00	593.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8993	627.50	627.50	0.00	455.00	0.00	0.00	0.00	152.50	0.00	0.00	0.00	455.00	455.00	0.00	455.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8994	230.00	230.00	0.00	230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	230.00	230.00	0.00	230.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8995	249.50	249.50	0.00	249.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	249.50	249.50	0.00	249.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8747	190.00	190.00	0.00	190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	190.00	190.00	0.00	190.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8739	191.00	191.00	0.00	166.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8996	64.00	64.00	0.00	64.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	64.00	64.00	0.00	64.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8997	315.00	315.00	0.00	180.00	0.00	0.00	0.00	135.00	0.00	0.00	0.00	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8998	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	38.00	38.00	0.00	38.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8999	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	105.00	105.00	0.00	105.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9000	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99.00	99.00	0.00	99.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9001	173.00	173.00	0.00	130.00	0.00	0.00	0.00	43.00	0.00	0.00	0.00	130.00	130.00	0.00	130.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9002	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	60.00	60.00	0.00	60.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9003	69.00	69.00	0.00	69.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	69.00	69.00	0.00	69.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8853	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	113.00	113.00	0.00	113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8854	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	320.00	320.00	0.00	320.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8753	505.50	505.50	0.00	390.50	0.00	0.00	0.00	85.00	0.00	30.00	0.00	390.50	390.50	0.00	390.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8754	216.50	216.50	0.00	216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	216.50	216.50	0.00	216.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8755	236.00	236.00	0.00	236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	236.00	236.00	0.00	236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8756	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	72.00	72.00	0.00	72.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8757	1175.50	1175.50	0.00	1175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	1175.50	1175.50	0.00	1175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8758	242.00	242.00	0.00	212.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	212.00	212.00	0.00	212.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8759	310.50	310.50	0.00	290.50	0.00	0.00	0.00	0.00	0.00	20.00	0.00	290.50	290.50	0.00	290.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8760	333.00	333.00	0.00	289.00	0.00	0.00	0.00	44.00	0.00	0.00	0.00	289.00	289.00	0.00	289.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8761	361.00	361.00	0.00	311.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	311.00	311.00	0.00	311.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8762	163.70	163.70	0.00	163.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	163.70	163.70	0.00	163.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8697	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8533	61.20	61.20	0.00	61.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61.20	61.20	0.00	61.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8763	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8764	124.00	124.00	0.00	64.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	64.00	64.00	0.00	64.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8765	151.50	151.50	0.00	76.50	0.00	0.00	0.00	45.00	0.00	30.00	0.00	76.50	76.50	0.00	76.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8766	181.50	181.50	0.00	181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	181.50	181.50	0.00	181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8767	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	201.00	201.00	0.00	201.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8768	160.50	160.50	0.00	160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.50	160.50	0.00	160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8860	209.00	209.00	0.00	209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	209.00	209.00	0.00	209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8861	220.50	220.50	0.00	195.50	0.00	0.00	0.00	25.00	0.00	0.00	0.00	195.50	195.50	0.00	195.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8862	223.00	223.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	198.00	198.00	0.00	198.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8863	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8864	134.50	134.50	0.00	134.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	134.50	134.50	0.00	134.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8865	246.50	246.50	0.00	246.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	246.50	246.50	0.00	246.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8866	189.50	189.50	0.00	164.50	0.00	0.00	0.00	25.00	0.00	0.00	0.00	164.50	164.50	0.00	164.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8867	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	108.00	108.00	0.00	108.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8868	371.50	371.50	0.00	371.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	371.50	371.50	0.00	371.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8869	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	192.00	192.00	0.00	192.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8870	144.50	144.50	0.00	144.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	144.50	144.50	0.00	144.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8871	296.50	296.50	0.00	296.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	296.50	296.50	0.00	296.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8872	99.50	99.50	0.00	99.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	99.50	99.50	0.00	99.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8873	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	285.00	285.00	0.00	285.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8874	320.00	320.00	0.00	260.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	260.00	260.00	0.00	260.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8875	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8876	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8877	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8878	219.00	219.00	0.00	169.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	169.00	169.00	0.00	169.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8879	434.50	434.50	0.00	384.50	0.00	0.00	0.00	50.00	0.00	0.00	0.00	384.50	384.50	0.00	384.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8880	299.00	299.00	0.00	279.00	0.00	0.00	0.00	0.00	0.00	20.00	0.00	279.00	279.00	0.00	279.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8881	220.00	220.00	0.00	170.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	170.00	170.00	0.00	170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9004	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90.00	90.00	0.00	90.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9005	108.00	108.00	0.00	78.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	78.00	78.00	0.00	78.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8818	449.50	449.50	0.00	449.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	449.50	449.50	0.00	449.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8819	139.00	139.00	0.00	109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	109.00	109.00	0.00	109.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8820	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8821	325.50	325.50	0.00	220.50	0.00	0.00	0.00	105.00	0.00	0.00	0.00	220.50	220.50	0.00	220.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8822	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8823	351.50	351.50	0.00	321.50	0.00	0.00	0.00	0.00	0.00	30.00	0.00	321.50	321.50	0.00	321.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8824	90.50	90.50	0.00	90.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	90.50	90.50	0.00	90.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8769	354.00	354.00	0.00	334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	334.00	334.00	0.00	334.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8770	481.20	481.20	0.00	481.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	481.20	481.20	0.00	481.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8771	1145.50	1145.50	0.00	885.50	0.00	0.00	0.00	260.00	0.00	0.00	0.00	885.50	885.50	0.00	885.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8772	127.50	127.50	0.00	97.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8775	174.80	174.80	0.00	114.80	0.00	0.00	0.00	0.00	0.00	60.00	0.00	114.80	114.80	0.00	114.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8776	461.00	461.00	0.00	461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	461.00	461.00	0.00	461.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8777	315.50	315.50	0.00	315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	315.50	315.50	0.00	315.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8778	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	110.00	110.00	0.00	110.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9051	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	365.00	365.00	0.00	365.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9052	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	296.00	296.00	0.00	296.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9053	84.50	84.50	0.00	84.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84.50	84.50	0.00	84.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9054	61.80	61.80	0.00	61.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	61.80	61.80	0.00	61.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8787	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	270.00	270.00	0.00	270.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8779	209.00	209.00	0.00	209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	209.00	209.00	0.00	209.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8780	290.50	290.50	0.00	126.50	0.00	0.00	0.00	94.00	0.00	70.00	0.00	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8781	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	147.50	147.50	0.00	147.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8782	20.00	20.00	0.00	20.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	20.00	20.00	0.00	20.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8783	109.50	109.50	0.00	109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	109.50	109.50	0.00	109.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8784	143.00	143.00	0.00	143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	143.00	143.00	0.00	143.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8785	347.50	347.50	0.00	253.50	0.00	0.00	0.00	44.00	0.00	50.00	0.00	253.50	253.50	0.00	253.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8786	122.50	122.50	0.00	88.50	0.00	0.00	0.00	34.00	0.00	0.00	0.00	88.50	88.50	0.00	88.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8855	142.50	142.50	0.00	142.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	142.50	142.50	0.00	142.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8856	188.00	188.00	0.00	123.00	0.00	0.00	0.00	25.00	0.00	40.00	0.00	123.00	123.00	0.00	123.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8857	83.00	83.00	0.00	58.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	58.00	58.00	0.00	58.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8858	183.00	183.00	0.00	183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	183.00	183.00	0.00	183.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8859	355.00	355.00	0.00	330.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	330.00	330.00	0.00	330.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8882	186.00	186.00	0.00	186.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	186.00	186.00	0.00	186.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8883	266.50	266.50	0.00	266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	266.50	266.50	0.00	266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8884	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	168.00	168.00	0.00	168.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8467	560.00	560.00	0.00	560.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8885	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.50	187.50	0.00	187.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8886	526.50	526.50	0.00	406.50	0.00	0.00	0.00	60.00	0.00	0.00	0.00	406.50	406.50	0.00	406.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8887	247.00	247.00	0.00	117.00	0.00	0.00	0.00	130.00	0.00	0.00	0.00	117.00	117.00	0.00	117.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8888	210.50	210.50	0.00	175.50	0.00	0.00	0.00	35.00	0.00	0.00	0.00	175.50	175.50	0.00	175.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8889	275.50	275.50	0.00	250.50	0.00	0.00	0.00	25.00	0.00	0.00	0.00	250.50	250.50	0.00	250.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8890	397.50	397.50	0.00	367.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	367.50	367.50	0.00	367.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8891	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	126.50	126.50	0.00	126.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8892	356.00	356.00	0.00	236.00	0.00	0.00	0.00	120.00	0.00	0.00	0.00	236.00	236.00	0.00	236.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8893	529.00	529.00	0.00	529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	529.00	529.00	0.00	529.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8894	129.00	129.00	0.00	79.00	0.00	0.00	0.00	50.00	0.00	0.00	0.00	79.00	79.00	0.00	79.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8895	183.50	183.50	0.00	183.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	183.50	183.50	0.00	183.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8896	260.50	260.50	0.00	160.50	0.00	0.00	0.00	0.00	0.00	100.00	0.00	160.50	160.50	0.00	160.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8897	254.00	254.00	0.00	229.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	229.00	229.00	0.00	229.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8898	632.50	632.50	0.00	450.50	0.00	0.00	0.00	182.00	0.00	0.00	0.00	450.50	450.50	0.00	450.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8899	102.50	102.50	0.00	102.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	102.50	102.50	0.00	102.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8900	754.50	754.50	0.00	704.50	0.00	0.00	0.00	50.00	0.00	0.00	0.00	704.50	704.50	0.00	704.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8901	456.50	456.50	0.00	266.50	0.00	0.00	0.00	190.00	0.00	0.00	0.00	266.50	266.50	0.00	266.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8902	177.00	177.00	0.00	147.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	147.00	147.00	0.00	147.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8903	797.00	797.00	0.00	692.00	0.00	0.00	0.00	75.00	0.00	0.00	0.00	692.00	692.00	0.00	692.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8904	336.00	336.00	0.00	306.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	306.00	306.00	0.00	306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8905	368.00	368.00	0.00	323.00	0.00	0.00	0.00	45.00	0.00	0.00	0.00	323.00	323.00	0.00	323.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8906	510.50	510.50	0.00	480.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	480.50	480.50	0.00	480.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8907	305.00	305.00	0.00	305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	305.00	305.00	0.00	305.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8908	536.50	536.50	0.00	516.50	0.00	0.00	0.00	0.00	0.00	20.00	0.00	516.50	516.50	0.00	516.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8909	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	207.00	207.00	0.00	207.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8910	350.00	350.00	0.00	226.00	0.00	0.00	0.00	124.00	0.00	0.00	0.00	226.00	226.00	0.00	226.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8911	196.50	196.50	0.00	196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	196.50	196.50	0.00	196.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8912	295.50	295.50	0.00	295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	295.50	295.50	0.00	295.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9006	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9007	137.50	137.50	0.00	87.50	0.00	0.00	0.00	50.00	0.00	0.00	0.00	87.50	87.50	0.00	87.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9008	193.50	193.50	0.00	193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	193.50	193.50	0.00	193.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9009	329.50	329.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	284.50	284.50	0.00	284.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9010	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	345.00	345.00	0.00	345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9011	205.50	205.50	0.00	205.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	205.50	205.50	0.00	205.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9012	136.00	136.00	0.00	136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	136.00	136.00	0.00	136.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9013	181.50	181.50	0.00	181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	181.50	181.50	0.00	181.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9015	255.00	255.00	0.00	195.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9016	257.00	257.00	0.00	257.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	257.00	257.00	0.00	257.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9017	242.00	242.00	0.00	182.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	182.00	182.00	0.00	182.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9018	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9019	290.50	290.50	0.00	180.50	0.00	0.00	0.00	110.00	0.00	0.00	0.00	180.50	180.50	0.00	180.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8913	142.50	142.50	0.00	112.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	112.50	112.50	0.00	112.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8914	424.00	424.00	0.00	244.00	0.00	0.00	0.00	180.00	0.00	0.00	0.00	244.00	244.00	0.00	244.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8915	197.50	197.50	0.00	162.50	0.00	0.00	0.00	35.00	0.00	0.00	0.00	162.50	162.50	0.00	162.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8916	175.50	175.50	0.00	145.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	145.50	145.50	0.00	145.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8917	170.00	170.00	0.00	170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	170.00	170.00	0.00	170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8918	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	180.00	180.00	0.00	180.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8919	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	175.00	175.00	0.00	175.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8920	83.50	83.50	0.00	83.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	83.50	83.50	0.00	83.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8921	172.50	172.50	0.00	172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	172.50	172.50	0.00	172.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8922	360.50	360.50	0.00	360.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	360.50	360.50	0.00	360.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8923	258.50	258.50	0.00	258.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	258.50	258.50	0.00	258.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8924	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.50	54.50	0.00	54.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8925	151.00	151.00	0.00	151.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	151.00	151.00	0.00	151.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8926	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	150.00	150.00	0.00	150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8927	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	57.50	57.50	0.00	57.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8928	209.00	209.00	0.00	149.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	149.00	149.00	0.00	149.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8929	84.50	84.50	0.00	84.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	84.50	84.50	0.00	84.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8930	191.00	191.00	0.00	191.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	191.00	191.00	0.00	191.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8931	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8932	235.00	235.00	0.00	210.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	210.00	210.00	0.00	210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8933	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	52.00	52.00	0.00	52.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8934	265.00	265.00	0.00	265.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	265.00	265.00	0.00	265.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8935	503.50	503.50	0.00	423.50	0.00	0.00	0.00	80.00	0.00	0.00	0.00	423.50	423.50	0.00	423.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8936	178.00	178.00	0.00	148.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	148.00	148.00	0.00	148.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8937	465.00	465.00	0.00	465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	465.00	465.00	0.00	465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8938	44.50	44.50	0.00	44.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	44.50	44.50	0.00	44.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8939	210.00	210.00	0.00	30.00	0.00	0.00	0.00	180.00	0.00	0.00	0.00	30.00	30.00	0.00	30.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8940	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.50	62.50	0.00	62.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8941	223.50	223.50	0.00	223.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	223.50	223.50	0.00	223.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8942	628.50	628.50	0.00	550.00	0.00	0.00	0.00	78.50	0.00	0.00	0.00	550.00	550.00	0.00	550.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8943	171.50	171.50	0.00	141.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	141.50	141.50	0.00	141.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8944	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	140.00	140.00	0.00	140.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8945	101.00	101.00	0.00	76.00	0.00	0.00	0.00	25.00	0.00	0.00	0.00	76.00	76.00	0.00	76.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8946	207.50	207.50	0.00	137.50	0.00	0.00	0.00	70.00	0.00	0.00	0.00	137.50	137.50	0.00	137.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8947	235.00	235.00	0.00	235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	235.00	235.00	0.00	235.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8948	351.00	351.00	0.00	281.00	0.00	0.00	0.00	70.00	0.00	0.00	0.00	281.00	281.00	0.00	281.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8949	63.00	63.00	0.00	63.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	63.00	63.00	0.00	63.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8950	489.50	489.50	0.00	139.50	0.00	0.00	0.00	350.00	0.00	0.00	0.00	139.50	139.50	0.00	139.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8951	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8952	157.50	157.50	0.00	157.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	157.50	157.50	0.00	157.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8953	74.50	74.50	0.00	74.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	74.50	74.50	0.00	74.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9020	184.00	184.00	0.00	184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	184.00	184.00	0.00	184.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9021	121.00	121.00	0.00	85.00	0.00	0.00	0.00	36.00	0.00	0.00	0.00	85.00	85.00	0.00	85.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9022	299.00	299.00	0.00	225.50	0.00	0.00	0.00	73.50	0.00	0.00	0.00	225.50	225.50	0.00	225.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9023	507.00	507.00	0.00	367.00	0.00	0.00	0.00	140.00	0.00	0.00	0.00	367.00	367.00	0.00	367.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9024	231.50	231.50	0.00	189.50	0.00	0.00	0.00	42.00	0.00	0.00	0.00	189.50	189.50	0.00	189.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9025	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	155.00	155.00	0.00	155.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9026	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	220.00	220.00	0.00	220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9027	286.50	286.50	0.00	286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	286.50	286.50	0.00	286.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8730	15029.19	15029.19	0.00	10455.00	0.00	0.00	0.00	596.00	0.00	148.69	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8954	89.00	89.00	0.00	89.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	89.00	89.00	0.00	89.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8955	218.50	218.50	0.00	218.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	218.50	218.50	0.00	218.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8956	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	189.00	189.00	0.00	189.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8957	487.00	487.00	0.00	487.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	487.00	487.00	0.00	487.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8958	637.00	637.00	0.00	133.00	0.00	0.00	0.00	504.00	0.00	0.00	0.00	133.00	133.00	0.00	133.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8959	122.50	122.50	0.00	97.50	0.00	0.00	0.00	25.00	0.00	0.00	0.00	97.50	97.50	0.00	97.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8960	29.50	29.50	0.00	29.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	29.50	29.50	0.00	29.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8961	196.00	196.00	0.00	166.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	166.00	166.00	0.00	166.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8963	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	240.00	240.00	0.00	240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8964	401.50	401.50	0.00	217.00	0.00	0.00	0.00	184.50	0.00	0.00	0.00	217.00	217.00	0.00	217.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8965	670.00	670.00	0.00	640.00	0.00	0.00	0.00	30.00	0.00	0.00	0.00	640.00	640.00	0.00	640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8966	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8967	281.00	281.00	0.00	221.00	0.00	0.00	0.00	60.00	0.00	0.00	0.00	221.00	221.00	0.00	221.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8968	66.00	66.00	0.00	66.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	66.00	66.00	0.00	66.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8969	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	35.00	35.00	0.00	35.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8970	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	54.00	54.00	0.00	54.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8971	213.50	213.50	0.00	213.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	213.50	213.50	0.00	213.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8972	189.00	189.00	0.00	153.00	0.00	0.00	0.00	36.00	0.00	0.00	0.00	153.00	153.00	0.00	153.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8973	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	160.00	160.00	0.00	160.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8974	187.00	187.00	0.00	187.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	187.00	187.00	0.00	187.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8975	179.50	179.50	0.00	179.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	179.50	179.50	0.00	179.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8976	199.00	199.00	0.00	199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	199.00	199.00	0.00	199.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8977	203.00	203.00	0.00	111.00	0.00	0.00	0.00	92.00	0.00	0.00	0.00	111.00	111.00	0.00	111.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8978	382.00	382.00	0.00	382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	382.00	382.00	0.00	382.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8979	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	347.00	347.00	0.00	347.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8980	405.50	405.50	0.00	405.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	405.50	405.50	0.00	405.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8981	184.50	184.50	0.00	154.50	0.00	0.00	0.00	30.00	0.00	0.00	0.00	154.50	154.50	0.00	154.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8982	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	195.00	195.00	0.00	195.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8983	92.00	92.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	62.00	62.00	0.00	62.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8984	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	125.00	125.00	0.00	125.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8985	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	70.00	70.00	0.00	70.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
\.


--
-- Data for Name: categoria; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY categoria (categoriaid, nombre, abreviatura, orden, estado) FROM stdin;
2	CATEGORIA 2	CAT 2	2	t
1	CATEGORIA 1	CAT 1	1	t
\.


--
-- Name: categoria_categoriaid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('categoria_categoriaid_seq', 2, true);


--
-- Data for Name: centrocosto; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY centrocosto (centrocostoid, nombre, abreviatura, referencia, tipo, direccionamiento, estado) FROM stdin;
0	NO DEFINIDO	ND				f
\.


--
-- Name: centrocosto_centrocostoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('centrocosto_centrocostoid_seq', 1, true);


--
-- Data for Name: centrogasto; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY centrogasto (centrogastoid, tipocentrogastoid, nombre, abreviatura, referencia, apl_bancos, apl_cajchi, apl_gasmen, apl_honora, apl_entred, apl_docume, apl_produc, estado) FROM stdin;
0	0	NO DEFINIDO	ND		f	f	f	f	f	f	f	f
\.


--
-- Name: centrogasto_centrogastoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('centrogasto_centrogastoid_seq', 1, true);


--
-- Data for Name: concepto; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY concepto (conceptoid, nombre) FROM stdin;
2	CONCEPTO 2
3	CONCEPTO 3
\.


--
-- Name: concepto_conceptoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('concepto_conceptoid_seq', 3, true);


--
-- Data for Name: condicionpago; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY condicionpago (condicionpagoid, nombre, abreviatura, cantidad, orden, estado) FROM stdin;
0	NO DEFINIDO		0	0	t
1	CONTRA ENTREGA	C/E	0	1	t
5	A 30 DIAS	30D	30	2	t
4	A 60 DIAS	60D	60	3	t
3	A 90 DIAS	90D	90	4	t
2	A 120 DIAS	120D	120	5	t
6	A 7 DIAS	07D	7	6	t
7	A 15 DIAS	15D	15	7	t
8	A 45 DIAS	45D	45	8	t
9	A 20 DIAS	20D	20	9	t
10	A 25 DIAS	25D	25	10	t
11	A 10 DIAS	10D	10	11	t
\.


--
-- Name: condicionpago_condicionpagoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('condicionpago_condicionpagoid_seq', 11, true);


--
-- Data for Name: config_proceso; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY config_proceso (procesoid, tipmovcajid, tipmovbanid, tipmedpagid) FROM stdin;
8	5	4	3
9	5	2	0
4	5	2	0
2	5	2	0
5	6	2	0
3	6	2	0
6	3	3	3
1	4	2	0
7	17	4	3
\.


--
-- Data for Name: documentos; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY documentos (documentoid, registro, empresaid, anio, mes, numero_control, clasificacionid, tipodocumentoid, numero, fecha, vencimiento, moneda, proveedorid, tipbasimpid, porcentaje_igv, importe_bruto, importe_descuento, importe_subtotal, importe_gratuito, importe_descuento_global, importe_gravado, importe_igv, importe_exonerado, importe_inafecto, importe_detraccion, importe_ajuste, importe_total, porcentaje_percepcion, importe_percepcion, importe_total_pagar, saldo, notareferenciaid, cambio, referencia, referenciaid1, referenciaid2, cerrado, observacion, usuarioid, caja, estado) FROM stdin;
8	2018-08-18 09:13:27.598389	1	2018	8	2	1	1	F001-23897	2018-08-10	2018-11-08	DO	155	1	18.00	12187.50	0.00	12187.50	0.00	0.00	12187.50	0.00	0.00	0.00	0.00	0.00	12187.50	0.00	0.00	12187.50	12187.50	0	3.2730		0	0	t		4508	CPU-L01-64	t
9	2018-08-18 09:16:13.610476	1	2018	8	3	1	1	F001-23898	2018-08-07	2018-08-07	DO	155	1	18.00	7262.50	0.00	7262.50	0.00	0.00	7262.50	0.00	0.00	0.00	0.00	0.00	7262.50	0.00	0.00	7262.50	7262.50	0	3.2700		0	0	t		4508	CPU-L01-64	t
7	2018-08-18 08:58:13.425934	1	2018	8	1	1	1	F001-23856	2018-08-09	2018-11-07	DO	155	1	18.00	3250.00	0.00	3250.00	0.00	0.00	3250.00	0.00	0.00	0.00	0.00	0.00	3250.00	0.00	0.00	3250.00	3250.00	0	3.2700		0	0	t		4508	CPU-L01-64	t
10	2018-08-18 09:24:34.456108	1	2018	8	4	1	1	F001-23858	2018-08-09	2018-11-07	DO	155	1	18.00	5687.50	0.00	5687.50	0.00	0.00	5687.50	0.00	0.00	0.00	0.00	0.00	5687.50	0.00	0.00	5687.50	5687.50	0	3.2700		0	0	t		4508	CPU-L01-64	t
11	2018-08-18 09:34:27.601599	1	2018	8	5	1	1	F001-23853	2018-08-07	2018-08-07	DO	155	1	18.00	2075.00	0.00	2075.00	0.00	0.00	2075.00	0.00	0.00	0.00	0.00	0.00	2075.00	0.00	0.00	2075.00	2075.00	0	3.2700		0	0	t		4508	CPU-L01-64	t
12	2018-08-18 09:45:18.268938	1	2018	8	6	1	1	F001-23796	2018-08-07	2018-11-06	DO	155	1	18.00	11375.00	0.00	11375.00	0.00	0.00	11375.00	0.00	0.00	0.00	0.00	0.00	11375.00	0.00	0.00	11375.00	11375.00	0	3.2700		0	0	t		4508	CPU-L01-64	t
13	2018-08-18 10:46:21.280567	1	2018	8	7	1	1	F001-23681	2018-08-06	2018-11-04	DO	155	1	18.00	9662.50	0.00	9662.50	0.00	0.00	8188.56	1473.94	0.00	0.00	0.00	0.00	9662.50	0.00	0.00	9662.50	17862.50	0	3.2710		0	0	t		4508	CPU-L01-64	t
\.


--
-- Data for Name: documentos_detalle; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY documentos_detalle (detalleid, documentoid, productoid, item, gratuito, cantidad, precio, valor_venta, descuento_porc, descuento_porc_valor, descuento_fijo, gravado, igv, isc_porc, isc, total, bonificacion, observacion, tipocalculo) FROM stdin;
9	8	129	1	f	750.0000	16.250000	16.250000	0.00	0.00	0.00	t	0.00	0.0000	0.00	12187.50	0.0000		1
10	9	5	1	f	350.0000	20.750000	17.584700	0.00	0.00	0.00	t	1107.84	0.0000	0.00	7262.50	0.0000		0
8	7	70	1	f	200.0000	16.250000	13.771200	0.00	0.00	0.00	t	495.76	0.0000	0.00	3250.00	0.0000		0
11	10	129	1	f	350.0000	16.250000	16.250000	0.00	0.00	0.00	t	0.00	0.0000	0.00	5687.50	0.0000		0
12	11	5	1	f	100.0000	20.750000	17.584700	0.00	0.00	0.00	t	316.53	0.0000	0.00	2075.00	0.0000		0
13	12	129	1	f	700.0000	16.250000	13.771200	0.00	0.00	0.00	t	1735.17	0.0000	0.00	11375.00	0.0000		0
14	13	92	1	f	150.0000	10.250000	8.686400	0.00	0.00	0.00	t	234.53	0.0000	0.00	1537.50	0.0000		0
15	13	57	2	f	100.0000	24.250000	20.550800	0.00	0.00	0.00	t	369.92	0.0000	0.00	2425.00	0.0000		0
16	13	27	3	f	50.0000	16.500000	13.983100	0.00	0.00	0.00	t	125.85	0.0000	0.00	825.00	0.0000		0
17	13	70	4	f	50.0000	16.250000	13.771200	0.00	0.00	0.00	t	123.94	0.0000	0.00	812.50	0.0000		0
18	13	129	5	f	250.0000	16.250000	13.771200	0.00	0.00	0.00	t	619.70	0.0000	0.00	4062.50	0.0000		0
\.


--
-- Name: documentos_detalle_detalleid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('documentos_detalle_detalleid_seq', 19, true);


--
-- Data for Name: documentos_detraccion; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY documentos_detraccion (documentoid, numero, fecha) FROM stdin;
4	83930280	2018-08-11
5	83930206	2018-08-11
6	83945677	2018-08-13
8	83945675	2018-08-13
9	83945676	2018-08-13
7	83945672	2018-08-13
10	83945673	2018-08-13
11	83945671	2018-08-13
12	83945668	2018-08-13
13	83945666	2018-08-13
\.


--
-- Name: documentos_documentoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('documentos_documentoid_seq', 13, true);


--
-- Data for Name: medio_pago; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY medio_pago (mediopagoid, nombre, abreviatura, estructura, tipo, pcgr_general, pcgr_empresarial, orden, estado) FROM stdin;
3	DEPOSITO	DEP					2	t
2	EFECTIVO	EFE					1	t
\.


--
-- Name: medio_pago_mediopagoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('medio_pago_mediopagoid_seq', 3, true);


--
-- Data for Name: movban; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY movban (movbanid, registro, ctacteid, fecha, numero, tipo, tipoid, personaid, mediopagoid, operacion, importe, cambio, glosa, centrocostogastoid, referencia, referenciaid1, referenciaid2, observacion, usuarioid, ip, estado) FROM stdin;
2	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	1686.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40171	0		69	CHEPEN-PC	t
3	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	1545.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40172	0		69	CHEPEN-PC	t
4	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	816.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40173	0		69	CHEPEN-PC	t
5	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	1510.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40174	0		69	CHEPEN-PC	t
6	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	1788.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40175	0		69	CHEPEN-PC	t
7	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	187.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40176	0		69	CHEPEN-PC	t
8	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	2855.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40177	0		69	CHEPEN-PC	t
9	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	57.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40178	0		69	CHEPEN-PC	t
10	2018-06-01 17:38:20.039243	4	2018-06-01	999999	D	3	69	3	999999	1905.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40179	0		69	CHEPEN-PC	t
11	2018-06-01 17:38:25.180467	4	2018-06-01	999999	D	3	69	3	999999	366.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40180	0		69	CHEPEN-PC	t
12	2018-06-01 17:38:25.180467	4	2018-06-01	999999	D	3	69	3	999999	11984.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40181	0		69	CHEPEN-PC	t
13	2018-06-01 17:38:30.545126	4	2018-06-01	999999	D	3	69	3	999999	1393.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40182	0		69	CHEPEN-PC	t
14	2018-06-01 17:38:30.545126	4	2018-06-01	999999	D	3	69	3	999999	1998.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40183	0		69	CHEPEN-PC	t
15	2018-06-01 17:38:30.545126	4	2018-06-01	999999	D	3	69	3	999999	8959.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40184	0		69	CHEPEN-PC	t
16	2018-06-16 10:52:47.401709	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	5426.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40748	0		69	CHEPEN-PC	t
17	2018-06-16 10:52:47.401709	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	700.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40749	0		69	CHEPEN-PC	t
18	2018-06-16 10:52:47.401709	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	872.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40750	0		69	CHEPEN-PC	t
19	2018-06-16 10:53:06.513219	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	895.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40751	0		69	CHEPEN-PC	t
20	2018-06-16 10:53:06.513219	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	345.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40752	0		69	CHEPEN-PC	t
21	2018-06-16 10:53:06.513219	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	5758.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40753	0		69	CHEPEN-PC	t
22	2018-06-16 10:53:07.950622	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	186.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40754	0		69	CHEPEN-PC	t
23	2018-06-16 10:53:07.950622	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	2122.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40755	0		69	CHEPEN-PC	t
24	2018-06-16 10:53:07.950622	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	3480.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40756	0		69	CHEPEN-PC	t
25	2018-06-16 10:53:07.950622	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	1210.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40757	0		69	CHEPEN-PC	t
26	2018-06-16 10:53:08.517805	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	6999.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40758	0		69	CHEPEN-PC	t
27	2018-06-16 10:53:08.931867	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	1410.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40759	0		69	CHEPEN-PC	t
28	2018-06-16 10:53:08.931867	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	5588.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40760	0		69	CHEPEN-PC	t
29	2018-06-16 10:53:09.372213	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	3436.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40761	0		69	CHEPEN-PC	t
30	2018-06-16 10:53:09.372213	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	3562.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40762	0		69	CHEPEN-PC	t
31	2018-06-16 10:53:09.795531	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	2180.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40763	0		69	CHEPEN-PC	t
32	2018-06-16 10:53:09.795531	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	4818.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40764	0		69	CHEPEN-PC	t
33	2018-06-16 10:53:13.499561	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	3476.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40765	0		69	CHEPEN-PC	t
34	2018-06-16 10:53:13.499561	4	2018-06-16	HERLEM ALEISTER ADRIANDEN VASQUEZ	D	3	69	3	HERLEM ALEISTER ADRIANDEN VASQUEZ	3522.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	40766	0		69	CHEPEN-PC	t
35	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	856.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41142	0		69	CHEPEN-PC	t
36	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	1630.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41143	0		69	CHEPEN-PC	t
37	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	2124.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41144	0		69	CHEPEN-PC	t
38	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	6456.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41145	0		69	CHEPEN-PC	t
39	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	1362.70	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41146	0		69	CHEPEN-PC	t
40	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	1316.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41147	0		69	CHEPEN-PC	t
41	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	1887.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41148	0		69	CHEPEN-PC	t
42	2018-06-23 12:53:25.566193	4	2018-06-23	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	D	3	69	3	ENTREGA DE EFECTIVO A SEÑOR Enrique Barrera Palacios	695.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41149	0		69	CHEPEN-PC	t
43	2018-06-25 17:30:37.981438	12	2018-06-25	SOCIEDAD AGRICOLA SIERRA VERDE S.A.C	D	3	69	3	SOCIEDAD AGRICOLA SIERRA VERDE S.A.C	108.00	0.0000	VENTA CHEPEN	0	PCD	41239	0		69	CHEPEN-PC	f
44	2018-06-25 17:31:38.308818	12	2018-06-25	VENTA CHEPEN FACTURA 010-084	D	3	69	3	VENTA CHEPEN FACTURA 010-084	108.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41240	0		69	CHEPEN-PC	f
46	2018-06-26 09:58:53.355883	4	2018-06-22	ENTREGA EFECTVI SR KIKE	D	3	69	3	ENTREGA EFECTVI SR KIKE	660.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41270	0		69	CHEPEN-PC	t
47	2018-06-26 09:58:53.355883	4	2018-06-22	ENTREGA EFECTVI SR KIKE	D	3	69	3	ENTREGA EFECTVI SR KIKE	2518.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41271	0		69	CHEPEN-PC	t
48	2018-06-26 09:58:53.355883	4	2018-06-22	ENTREGA EFECTVI SR KIKE	D	3	69	3	ENTREGA EFECTVI SR KIKE	514.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41272	0		69	CHEPEN-PC	t
45	2018-06-26 09:58:44.148636	4	2018-06-22	ENTREGA EFECTVI SR KIKE	D	3	69	3	ENTREGA EFECTVI SR KIKE	3692.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41269	0		69	CHEPEN-PC	f
49	2018-06-26 17:13:53.574723	4	2018-06-23	SR KIKE BARRERA	D	3	1	3	SR KIKE BARRERA	3692.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41315	0		1	SISTEMAS2-PC	t
50	2018-07-02 19:00:45.299682	1	2018-06-27	VENTAS 23 AL 26/06/2018	D	3	1	3	VENTAS 23 AL 26/06/2018	660.00	0.0000	DEPOSITO CAJA CHEPEN 8:00PM	0	PCD	41568	0		1	SOLUCIONES	t
51	2018-07-02 19:00:45.299682	1	2018-06-27	VENTAS 23 AL 26/06/2018	D	3	1	3	VENTAS 23 AL 26/06/2018	2518.00	0.0000	DEPOSITO CAJA CHEPEN 8:00PM	0	PCD	41569	0		1	SOLUCIONES	t
52	2018-07-02 19:00:45.299682	1	2018-06-27	VENTAS 23 AL 26/06/2018	D	3	1	3	VENTAS 23 AL 26/06/2018	3145.00	0.0000	DEPOSITO CAJA CHEPEN 8:00PM	0	PCD	41570	0		1	SOLUCIONES	t
53	2018-07-02 19:10:21.54801	4	2018-06-27	VENTAS 23 AL 26/06/2018	D	3	1	3	VENTAS 23 AL 26/06/2018	660.00	0.0000	DEPOSITO CAJA CHEPEN HORA 08:00PM	0	PCD	41571	0		1	SOLUCIONES	t
54	2018-07-02 19:10:21.54801	4	2018-06-27	VENTAS 23 AL 26/06/2018	D	3	1	3	VENTAS 23 AL 26/06/2018	2518.00	0.0000	DEPOSITO CAJA CHEPEN HORA 08:00PM	0	PCD	41572	0		1	SOLUCIONES	t
55	2018-07-02 19:10:21.54801	4	2018-06-27	VENTAS 23 AL 26/06/2018	D	3	1	3	VENTAS 23 AL 26/06/2018	3145.00	0.0000	DEPOSITO CAJA CHEPEN HORA 08:00PM	0	PCD	41573	0		1	SOLUCIONES	t
56	2018-07-02 19:17:36.036319	12	2018-06-28	OF./300000-C14A-S78911 OP-0887362	D	3	1	3	OF./300000-C14A-S78911 OP-0887362	4656.50	0.0000	DEPOSITO CAJA CHEPEN DIAS 27 Y 28	0	PCD	41574	0		1	SOLUCIONES	t
57	2018-07-02 19:17:36.036319	12	2018-06-28	OF./300000-C14A-S78911 OP-0887362	D	3	1	3	OF./300000-C14A-S78911 OP-0887362	2596.00	0.0000	DEPOSITO CAJA CHEPEN DIAS 27 Y 28	0	PCD	41575	0		1	SOLUCIONES	t
58	2018-07-02 19:26:27.904104	4	2018-06-30	DEPOSITO POR VENTAS	D	3	1	3	DEPOSITO POR VENTAS	1390.00	0.0000	DEPOSITO CAJA CHEPEN DIAS 28 Y 30	0	PCD	41576	0		1	SOLUCIONES	t
59	2018-07-02 19:26:27.904104	4	2018-06-30	DEPOSITO POR VENTAS	D	3	1	3	DEPOSITO POR VENTAS	344.00	0.0000	DEPOSITO CAJA CHEPEN DIAS 28 Y 30	0	PCD	41577	0		1	SOLUCIONES	t
60	2018-07-02 19:29:48.557391	12	2018-07-02	OF./300000-C14B-S80318 OP-0042864	D	3	1	3	OF./300000-C14B-S80318 OP-0042864	1431.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41578	0		1	SOLUCIONES	t
61	2018-07-02 19:29:48.557391	12	2018-07-02	OF./300000-C14B-S80318 OP-0042864	D	3	1	3	OF./300000-C14B-S80318 OP-0042864	5138.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41579	0		1	SOLUCIONES	t
62	2018-07-03 10:31:47.754092	12	2018-07-02	OF./300000-C14B-S80318 OP-0042864	D	3	1	3	OF./300000-C14B-S80318 OP-0042864	1431.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41602	0		1	CONTROL02	t
63	2018-07-03 10:31:47.754092	12	2018-07-02	OF./300000-C14B-S80318 OP-0042864	D	3	1	3	OF./300000-C14B-S80318 OP-0042864	5139.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41603	0		1	CONTROL02	t
64	2018-07-04 08:08:34.086699	4	2018-07-04	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	466.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41646	0		69	CHEPEN-PC	t
65	2018-07-04 08:08:34.086699	4	2018-07-04	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	7047.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41647	0		69	CHEPEN-PC	t
66	2018-07-04 08:08:34.086699	4	2018-07-04	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	500.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41648	0		69	CHEPEN-PC	t
67	2018-07-05 09:22:54.691598	4	2018-07-05	Entregue efectivo al Sr.Enrrique Barrera	D	3	68	3	Entregue efectivo al Sr.Enrrique Barrera	1095.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	41739	0		68	CHONGOYAPE-PC	t
68	2018-07-05 09:22:54.691598	4	2018-07-05	Entregue efectivo al Sr.Enrrique Barrera	D	3	68	3	Entregue efectivo al Sr.Enrrique Barrera	420.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	41740	0		68	CHONGOYAPE-PC	t
69	2018-07-05 09:22:54.691598	4	2018-07-05	Entregue efectivo al Sr.Enrrique Barrera	D	3	68	3	Entregue efectivo al Sr.Enrrique Barrera	13639.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	41741	0		68	CHONGOYAPE-PC	t
70	2018-07-05 18:05:57.618866	12	2018-07-05	OP. 0515195 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0515195 SANTA ANA FERTILIZANTES SAC	3300.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41783	0		4758	EC-PC	t
71	2018-07-05 18:11:33.266419	20	2018-07-05	OP. 0513553 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0513553 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4175.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41784	0		4758	EC-PC	t
72	2018-07-05 18:18:25.020158	21	2018-07-05	OP. 0510515 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 0510515 J&D ALMACENES Y DISTRIBUCIONES SAC	7689.80	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL DIA 04/07/2018	0	PCD	41785	0		4758	EC-PC	t
73	2018-07-05 18:20:08.762745	12	2018-07-05	OP. 0515526 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0515526 SANTA ANA FERTILIZANTES SAC	2262.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL DIA 04/07/2018	0	PCD	41786	0		4758	EC-PC	t
74	2018-07-05 18:21:53.240812	20	2018-07-05	OP. 0513193 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0513193 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	840.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/07/2018	0	PCD	41787	0		4758	EC-PC	t
75	2018-07-06 16:53:36.313852	21	2018-07-06	OP. 0168023 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 0168023 J&D ALMACENES Y DISTRIBUCIONES SAC	1147.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018	0	PCD	41859	0		4758	EC-PC	t
76	2018-07-06 16:54:35.604898	20	2018-07-06	OP. 0166872 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0166872 SAN JUAN ALIMENTOS Y BEBIDAS SAC	32.20	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018	0	PCD	41860	0		4758	EC-PC	t
77	2018-07-06 16:54:35.604898	20	2018-07-06	OP. 0166872 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0166872 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2472.80	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018	0	PCD	41861	0		4758	EC-PC	t
78	2018-07-06 16:55:31.729249	20	2018-07-06	OP. 0166518 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0166518 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10868.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/07/2018	0	PCD	41862	0		4758	EC-PC	t
186	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	149.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43040	0		68	CHONGOYAPE-PC	t
187	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	106.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43041	0		68	CHONGOYAPE-PC	t
188	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	3232.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43042	0		68	CHONGOYAPE-PC	t
190	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	1427.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43044	0		68	CHONGOYAPE-PC	t
79	2018-07-06 16:56:31.823724	12	2018-07-06	OP. 0167457 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0167457 SANTA ANA FERTILIZANTES SAC	939.70	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018	0	PCD	41863	0		4758	EC-PC	t
80	2018-07-06 16:56:31.823724	12	2018-07-06	OP. 0167457 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0167457 SANTA ANA FERTILIZANTES SAC	93.80	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/07/2018	0	PCD	41864	0		4758	EC-PC	t
81	2018-07-06 18:31:37.427855	20	2018-07-06	OP. 0473694 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0473694 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1660.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41872	0		4758	EC-PC	t
82	2018-07-06 18:32:20.733666	20	2018-07-06	OP. 0470482 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0470482 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6593.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41873	0		4758	EC-PC	t
83	2018-07-06 18:32:20.733666	20	2018-07-06	OP. 0470482 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0470482 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9906.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41874	0		4758	EC-PC	t
84	2018-07-07 09:47:41.725157	4	2018-07-07	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	1507.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41898	0		69	CHEPEN-PC	t
85	2018-07-07 09:47:41.725157	4	2018-07-07	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	1887.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41899	0		69	CHEPEN-PC	t
86	2018-07-07 09:47:41.725157	4	2018-07-07	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	8632.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41900	0		69	CHEPEN-PC	t
87	2018-07-07 09:47:41.725157	4	2018-07-07	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	717.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	41901	0		69	CHEPEN-PC	t
88	2018-07-07 13:39:15.811449	12	2018-07-07	OP. 0726315 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0726315 SANTA ANA FERTILIZANTES SAC	2882.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/07/2018	0	PCD	41934	0		4758	EC-PC	t
89	2018-07-07 13:40:09.303457	12	2018-07-07	OP. 0725571 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0725571 SANTA ANA FERTILIZANTES SAC	6000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41935	0		4758	EC-PC	t
90	2018-07-07 13:41:04.35971	20	2018-07-07	OP. 0719722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0719722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2090.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/07/2018	0	PCD	41936	0		4758	EC-PC	t
91	2018-07-07 13:41:45.951695	20	2018-07-07	OP. 0710044 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0710044 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4419.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41937	0		4758	EC-PC	t
92	2018-07-07 13:41:45.951695	20	2018-07-07	OP. 0710044 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0710044 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15580.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41938	0		4758	EC-PC	t
93	2018-07-07 13:42:23.047444	20	2018-07-07	OP. 0710567 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0710567 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1496.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41939	0		4758	EC-PC	t
94	2018-07-07 13:42:23.047444	20	2018-07-07	OP. 0710567 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0710567 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11303.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41940	0		4758	EC-PC	t
95	2018-07-07 13:43:16.49193	20	2018-07-07	OP. 0718984 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0718984 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2691.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41941	0		4758	EC-PC	t
96	2018-07-07 13:43:16.49193	20	2018-07-07	OP. 0718984 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0718984 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6013.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	41942	0		4758	EC-PC	t
97	2018-07-09 12:32:29.725238	21	2018-07-09	OP. 0970228 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 0970228 J&D ALMACENES Y DISTRIBUCIONES SAC	307.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018	0	PCD	41995	0		4758	EC-PC	t
98	2018-07-09 12:33:44.142094	12	2018-07-09	OP. 0972350 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0972350 SANTA ANA FERTILIZANTES SAC	1332.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018	0	PCD	41996	0		4758	EC-PC	t
99	2018-07-09 12:34:43.790259	20	2018-07-09	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7896.85	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018	0	PCD	41997	0		4758	EC-PC	t
100	2018-07-09 12:34:43.790259	20	2018-07-09	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1148.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018	0	PCD	41998	0		4758	EC-PC	t
101	2018-07-09 12:34:43.790259	20	2018-07-09	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0983846 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7824.65	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/07/2018	0	PCD	41999	0		4758	EC-PC	t
102	2018-07-09 12:36:10.90804	20	2018-07-09	OP. 0975387 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0975387 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2877.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42000	0		4758	EC-PC	t
103	2018-07-09 12:36:10.90804	20	2018-07-09	OP. 0975387 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0975387 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2591.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42001	0		4758	EC-PC	t
104	2018-07-09 18:20:55.795203	23	2018-07-09	OP. 4463 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4463 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11157.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42035	0		4758	EC-PC	t
105	2018-07-10 18:10:09.075861	21	2018-07-10	OP. 0801632 J&D ALMACENES Y DISTRIBUCIONES AC	D	3	4758	3	OP. 0801632 J&D ALMACENES Y DISTRIBUCIONES AC	824.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/07/2018	0	PCD	42150	0		4758	EC-PC	t
106	2018-07-10 18:11:20.027383	12	2018-07-10	OP. 0804432 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0804432 SANTA ANA FERTILIZANTES SAC	1820.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/07/2018	0	PCD	42151	0		4758	EC-PC	t
107	2018-07-10 18:12:11.140833	12	2018-07-10	OP. 0803909 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0803909 SANTA ANA FERTILIZANTES SAC	5400.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42152	0		4758	EC-PC	t
108	2018-07-10 18:13:16.118089	20	2018-07-10	OP. 0810847 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0810847 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2887.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/07/2018	0	PCD	42153	0		4758	EC-PC	t
109	2018-07-10 18:14:04.310678	20	2018-07-10	OP. 0811282 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0811282 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18326.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42154	0		4758	EC-PC	t
110	2018-07-10 18:14:04.310678	20	2018-07-10	OP. 0811282 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0811282 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3098.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42155	0		4758	EC-PC	t
111	2018-07-11 13:05:35.014652	20	2018-07-11	OP. 0345141 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0345141 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7144.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/07/2018	0	PCD	42220	0		4758	EC-PC	t
112	2018-07-11 13:06:46.734602	20	2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1917.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42222	0		4758	EC-PC	t
113	2018-07-11 13:06:46.734602	20	2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3034.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42223	0		4758	EC-PC	t
114	2018-07-11 13:06:46.734602	20	2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10443.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42224	0		4758	EC-PC	t
115	2018-07-11 13:06:46.734602	20	2018-07-11	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0341967 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3336.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42225	0		4758	EC-PC	t
116	2018-07-11 13:07:40.758684	21	2018-07-11	OP. 0333156 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 0333156 J&D ALMACENES Y DISTRIBUCIONES SAC	10473.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42226	0		4758	EC-PC	t
117	2018-07-11 13:09:22.471085	12	2018-07-11	OP. 0329599 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0329599 SANTA ANA FERTILIZANTES SAC	125.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL DIA 05/07/2018 DE JD	0	PCD	42227	0		4758	EC-PC	t
118	2018-07-11 13:10:15.050371	12	2018-07-11	OP. 0329917 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0329917 SANTA ANA FERTILIZANTES SAC	2388.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/07/2018	0	PCD	42228	0		4758	EC-PC	t
119	2018-07-11 13:11:00.358735	12	2018-07-11	OP. 0329308 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0329308 SANTA ANA FERTILIZANTES SAC	4000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42229	0		4758	EC-PC	t
120	2018-07-11 17:13:17.165261	12	2018-07-11	OF./300000-C14B-S50343 OP -0745231	D	3	69	3	OF./300000-C14B-S50343 OP -0745231	476.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42252	0		69	CHEPEN-PC	t
121	2018-07-11 17:13:17.165261	12	2018-07-11	OF./300000-C14B-S50343 OP -0745231	D	3	69	3	OF./300000-C14B-S50343 OP -0745231	4233.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42253	0		69	CHEPEN-PC	t
122	2018-07-11 17:13:17.165261	12	2018-07-11	OF./300000-C14B-S50343 OP -0745231	D	3	69	3	OF./300000-C14B-S50343 OP -0745231	3308.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42254	0		69	CHEPEN-PC	t
123	2018-07-11 17:13:17.165261	12	2018-07-11	OF./300000-C14B-S50343 OP -0745231	D	3	69	3	OF./300000-C14B-S50343 OP -0745231	2222.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42255	0		69	CHEPEN-PC	t
124	2018-07-12 10:10:49.539932	24	2018-07-10	0040	D	3	11037	3	0040	22500.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42287	0		11037	BOLIVAR-PC	t
125	2018-07-12 10:11:16.307606	24	2018-07-10	0083	D	3	11037	3	0083	686.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42288	0		11037	BOLIVAR-PC	t
126	2018-07-12 10:11:48.436152	24	2018-07-11	000106	D	3	11037	3	000106	158.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42289	0		11037	BOLIVAR-PC	t
127	2018-07-12 10:11:48.436152	24	2018-07-11	000106	D	3	11037	3	000106	15459.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42290	0		11037	BOLIVAR-PC	t
129	2018-07-12 10:13:29.925802	4	2018-07-11	ENTREGADO A EVY SANCHEZ	D	3	11037	3	ENTREGADO A EVY SANCHEZ	157.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42292	0		11037	BOLIVAR-PC	t
130	2018-07-12 11:54:58.639472	4	2018-07-12	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3503.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	42307	0		68	CHONGOYAPE-PC	t
131	2018-07-12 11:54:58.639472	4	2018-07-12	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	2479.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	42308	0		68	CHONGOYAPE-PC	t
132	2018-07-12 11:54:58.639472	4	2018-07-12	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1656.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	42309	0		68	CHONGOYAPE-PC	t
133	2018-07-12 11:54:58.639472	4	2018-07-12	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	4307.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	42310	0		68	CHONGOYAPE-PC	t
134	2018-07-12 11:54:58.639472	4	2018-07-12	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1871.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	42311	0		68	CHONGOYAPE-PC	t
135	2018-07-13 15:33:39.820372	12	2018-07-13	OF./300000-C14D-S41713 OP-0157736	D	3	69	3	OF./300000-C14D-S41713 OP-0157736	946.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42450	0		69	CHEPEN-PC	t
136	2018-07-13 15:33:39.820372	12	2018-07-13	OF./300000-C14D-S41713 OP-0157736	D	3	69	3	OF./300000-C14D-S41713 OP-0157736	4381.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42451	0		69	CHEPEN-PC	t
137	2018-07-13 15:33:39.820372	12	2018-07-13	OF./300000-C14D-S41713 OP-0157736	D	3	69	3	OF./300000-C14D-S41713 OP-0157736	5340.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42452	0		69	CHEPEN-PC	t
128	2018-07-12 10:12:57.328264	4	2018-07-10	ENTREGADO A CLARA CASTILLO	D	3	11037	3	ENTREGADO A CLARA CASTILLO	157.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42291	0		11037	BOLIVAR-PC	f
138	2018-07-13 16:30:16.065679	4	2018-07-13	ENTREGO EFECTIVO CLARA	D	3	11037	3	ENTREGO EFECTIVO CLARA	158.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	42461	0		1	SISTEMAS2-PC	t
139	2018-07-13 18:05:48.486852	12	2018-07-13	OP. 0527895 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0527895 SANTA ANA FERTILIZANTES SAC	1508.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/07/2018	0	PCD	42475	0		4758	EC-PC	t
140	2018-07-13 18:07:05.946379	12	2018-07-13	OP. 0527365 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0527365 SANTA ANA FERTILIZANTES SAC	7896.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/07/2018	0	PCD	42476	0		4758	EC-PC	t
141	2018-07-13 18:07:43.685313	12	2018-07-13	OP. 0528364 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0528364 SANTA ANA FERTILIZANTES SAC	2500.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42477	0		4758	EC-PC	t
142	2018-07-13 18:08:55.293717	20	2018-07-13	OP. 0534925 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0534925 SAN JUAN ALIMENTOS Y BEBIDAS SAC	320.85	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/07/2018	0	PCD	42478	0		4758	EC-PC	t
143	2018-07-13 18:08:55.293717	20	2018-07-13	OP. 0534925 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0534925 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5791.65	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/07/2018	0	PCD	42479	0		4758	EC-PC	t
144	2018-07-13 18:10:03.078004	20	2018-07-13	OP. 0535458 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0535458 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6112.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/07/2018	0	PCD	42480	0		4758	EC-PC	t
145	2018-07-13 18:10:44.549389	20	2018-07-13	OP. 0529491 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0529491 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3114.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42481	0		4758	EC-PC	t
146	2018-07-14 12:20:47.783968	12	2018-07-14	of./ 318000-C37C-S48714 OP-0702690	D	3	69	3	of./ 318000-C37C-S48714 OP-0702690	1400.00	0.0000	VENTA CHEPEN BOLETA 010-976	0	PCD	42541	0		69	CHEPEN-PC	t
147	2018-07-14 12:20:47.783968	12	2018-07-14	of./ 318000-C37C-S48714 OP-0702690	D	3	69	3	of./ 318000-C37C-S48714 OP-0702690	112.00	0.0000	VENTA CHEPEN BOLETA 010-976	0	PCD	42542	0		69	CHEPEN-PC	t
148	2018-07-14 12:58:57.098364	21	2018-07-14	OP. 0255088 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 0255088 J&D ALMACENES Y DISTRIBUCIONES SAC	970.85	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018	0	PCD	42549	0		4758	EC-PC	t
149	2018-07-14 12:58:57.098364	21	2018-07-14	OP. 0255088 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 0255088 J&D ALMACENES Y DISTRIBUCIONES SAC	1418.95	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018	0	PCD	42550	0		4758	EC-PC	t
150	2018-07-14 12:59:55.966223	20	2018-07-14	OP. 0245396 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0245396 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5815.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018	0	PCD	42551	0		4758	EC-PC	t
151	2018-07-14 13:00:36.916233	20	2018-07-14	OP. 0246505 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0246505 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5822.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42552	0		4758	EC-PC	t
152	2018-07-14 13:01:54.009902	12	2018-07-14	OP. 0252514 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0252514 SANTA ANA FERTILIZANTES SAC	4345.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/07/2018	0	PCD	42553	0		4758	EC-PC	t
153	2018-07-14 13:02:35.969245	12	2018-07-14	OP. 0251360 SAN ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0251360 SAN ANA FERTILIZANTES SAC	7000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42554	0		4758	EC-PC	t
154	2018-07-16 10:11:06.558205	12	2018-07-16	OF./300000-C14B-S78911 OP -0986240	D	3	69	3	OF./300000-C14B-S78911 OP -0986240	7675.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42587	0		69	CHEPEN-PC	t
155	2018-07-16 10:11:06.558205	12	2018-07-16	OF./300000-C14B-S78911 OP -0986240	D	3	69	3	OF./300000-C14B-S78911 OP -0986240	5860.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42588	0		69	CHEPEN-PC	t
156	2018-07-16 16:29:33.333546	12	2018-07-16	OP. 0057597 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0057597 SANTA ANA FERTILIZANTES SAC	1396.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/07/2018	0	PCD	42626	0		4758	EC-PC	t
157	2018-07-16 16:30:35.157135	20	2018-07-16	OP. 0056512 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 0056512 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3280.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/07/2018	0	PCD	42627	0		4758	EC-PC	t
158	2018-07-17 09:53:09.473159	10	2018-07-17	B633/6V21/P020819/000003266	D	3	69	3	B633/6V21/P020819/000003266	6611.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42667	0		69	CHEPEN-PC	t
159	2018-07-17 09:53:09.473159	10	2018-07-17	B633/6V21/P020819/000003266	D	3	69	3	B633/6V21/P020819/000003266	465.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42668	0		69	CHEPEN-PC	t
160	2018-07-17 11:50:05.821768	22	2018-07-17	OP. 3273 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3273 SANTA ANA FERTILIZANTES SAC	2359.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018	0	PCD	42684	0		4758	EC-PC	t
161	2018-07-17 11:51:15.901342	23	2018-07-17	OP. 4527 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4527 SAN JUAN ALIMENTOS Y BEBIDAS SAC	17723.05	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018	0	PCD	42685	0		4758	EC-PC	t
162	2018-07-17 11:51:15.901342	23	2018-07-17	OP. 4527 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4527 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5595.45	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018	0	PCD	42686	0		4758	EC-PC	t
163	2018-07-17 11:57:42.872701	23	2018-07-17	OP. 4530 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4530 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6875.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42688	0		4758	EC-PC	t
164	2018-07-17 12:56:34.508439	23	2018-07-17	OP. 4541 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4541 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14965.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42697	0		4758	EC-PC	t
165	2018-07-17 12:56:34.508439	23	2018-07-17	OP. 4541 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4541 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9034.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	42698	0		4758	EC-PC	t
166	2018-07-19 10:27:44.888399	25	2018-07-19	OP. 3843 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3843 J&D ALMACENES Y DISTRIBUCIONES SAC	1128.20	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018	0	PCD	42859	0		4758	EC-PC	t
167	2018-07-19 10:28:59.298496	22	2018-07-19	OP. 3287 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3287 SANTA ANA FERTILIZANTES SAC	544.35	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/07/2018	0	PCD	42860	0		4758	EC-PC	t
168	2018-07-19 10:28:59.298496	22	2018-07-19	OP. 3287 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3287 SANTA ANA FERTILIZANTES SAC	2868.15	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/07/2018	0	PCD	42861	0		4758	EC-PC	t
169	2018-07-19 10:30:03.003855	22	2018-07-19	OP. 3284 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3284 SANTA ANA FERTILIZANTES SAC	2770.85	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018	0	PCD	42862	0		4758	EC-PC	t
170	2018-07-19 10:30:03.003855	22	2018-07-19	OP. 3284 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3284 SANTA ANA FERTILIZANTES SAC	6327.15	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018	0	PCD	42863	0		4758	EC-PC	t
171	2018-07-19 10:31:24.379686	23	2018-07-19	OP. 4559 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4559 SAN JUAN ALIMENTOS Y BEBIDAS SAC	810.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/07/2018	0	PCD	42864	0		4758	EC-PC	t
172	2018-07-19 10:32:28.190497	23	2018-07-19	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2376.85	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018	0	PCD	42865	0		4758	EC-PC	t
173	2018-07-19 10:32:28.190497	23	2018-07-19	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	16087.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018	0	PCD	42866	0		4758	EC-PC	t
174	2018-07-19 10:32:28.190497	23	2018-07-19	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4561 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5233.15	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/07/2018	0	PCD	42867	0		4758	EC-PC	t
175	2018-07-19 10:37:36.84829	23	2018-07-19	OP. 4557 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4557 SAN JUAN ALIMENTOS Y BEBIDAS SAC	950.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/07/2018	0	PCD	42869	0		4758	EC-PC	t
176	2018-07-19 16:41:46.555696	10	2018-07-19	B633/6V23/P026190/000003292	D	3	69	3	B633/6V23/P026190/000003292	705.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42911	0		69	CHEPEN-PC	t
177	2018-07-19 16:41:46.555696	10	2018-07-19	B633/6V23/P026190/000003292	D	3	69	3	B633/6V23/P026190/000003292	358.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42912	0		69	CHEPEN-PC	t
178	2018-07-19 16:41:46.555696	10	2018-07-19	B633/6V23/P026190/000003292	D	3	69	3	B633/6V23/P026190/000003292	5234.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	42913	0		69	CHEPEN-PC	t
179	2018-07-21 10:51:38.652709	25	2018-07-21	OP. 3860 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3860 J&D ALMACENES Y DISTRIBUCIONES SAC	605.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/07/2018	0	PCD	43029	0		4758	EC-PC	t
180	2018-07-21 10:52:30.757811	25	2018-07-21	OP. 3857 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3857 J&D ALMACENES Y DISTRIBUCIONES SAC	2200.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/07/2018	0	PCD	43030	0		4758	EC-PC	t
181	2018-07-21 10:53:24.681255	23	2018-07-21	OP. 4578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14020.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/07/2018	0	PCD	43031	0		4758	EC-PC	t
182	2018-07-21 10:54:27.45302	23	2018-07-21	OP. 4581 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4581 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9220.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/07/2018	0	PCD	43032	0		4758	EC-PC	t
183	2018-07-21 10:55:27.498842	22	2018-07-21	OP. 3298 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3298 SANTA ANA FERTILIZANTES SAC	8506.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/07/2018	0	PCD	43033	0		4758	EC-PC	t
184	2018-07-21 10:56:36.984999	22	2018-07-21	OP. 3301 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3301 SANTA ANA FERTILIZANTES SAC	6660.20	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/07/2018	0	PCD	43034	0		4758	EC-PC	t
185	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	2907.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43039	0		68	CHONGOYAPE-PC	t
189	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	4739.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43043	0		68	CHONGOYAPE-PC	t
191	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	3369.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43045	0		68	CHONGOYAPE-PC	t
192	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	1306.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43046	0		68	CHONGOYAPE-PC	t
193	2018-07-21 11:17:37.098167	4	2018-07-21	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	3417.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43047	0		68	CHONGOYAPE-PC	t
194	2018-07-24 07:37:19.297144	4	2018-07-24	SEÑOR Enrique Barrera Palacios	D	3	69	3	SEÑOR Enrique Barrera Palacios	647.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43165	0		69	CHEPEN-PC	t
195	2018-07-24 07:37:19.297144	4	2018-07-24	SEÑOR Enrique Barrera Palacios	D	3	69	3	SEÑOR Enrique Barrera Palacios	65.60	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43166	0		69	CHEPEN-PC	t
196	2018-07-24 07:37:19.297144	4	2018-07-24	SEÑOR Enrique Barrera Palacios	D	3	69	3	SEÑOR Enrique Barrera Palacios	422.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43167	0		69	CHEPEN-PC	t
197	2018-07-24 07:37:19.297144	4	2018-07-24	SEÑOR Enrique Barrera Palacios	D	3	69	3	SEÑOR Enrique Barrera Palacios	166.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43168	0		69	CHEPEN-PC	t
198	2018-07-24 15:12:07.749179	22	2018-07-24	OP. 3317 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3317 SANTA ANA FERTILIZANTES SAC	5297.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - EBNTA DEL 23/07/2018	0	PCD	43226	0		4758	EC-PC	t
199	2018-07-24 15:12:56.96588	23	2018-07-24	OP. 4600 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4600 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19705.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/07/2018	0	PCD	43227	0		4758	EC-PC	t
200	2018-07-24 15:12:56.96588	23	2018-07-24	OP. 4600 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4600 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3124.44	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/07/2018	0	PCD	43228	0		4758	EC-PC	t
201	2018-07-25 09:51:31.645036	22	2018-07-25	OP. 3322 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3322 SANTA ANA FERTILIZANTES SAC	4407.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/07/2018	0	PCD	43287	0		4758	EC-PC	t
202	2018-07-25 09:52:44.465401	23	2018-07-25	OP. 4634 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4634 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13430.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/07/2018	0	PCD	43288	0		4758	EC-PC	t
203	2018-07-25 09:53:50.843568	23	2018-07-25	OP. 4631 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4631 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12719.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43289	0		4758	EC-PC	t
204	2018-07-25 09:54:46.841929	23	2018-07-25	OP. 4637 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4637 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7110.56	0.4637	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43290	0		4758	EC-PC	t
205	2018-07-25 09:54:46.841929	23	2018-07-25	OP. 4637 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4637 SAN JUAN ALIMENTOS Y BEBIDAS SAC	689.44	0.4637	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43291	0		4758	EC-PC	t
206	2018-07-25 10:53:43.207452	10	2018-07-25	B633/6V22/P024016/000003325	D	3	69	3	B633/6V22/P024016/000003325	4209.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43300	0		69	CHEPEN-PC	t
207	2018-07-25 17:47:44.336576	23	2018-07-25	OP. 4640 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4640 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14264.06	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43338	0		4758	EC-PC	t
208	2018-07-25 17:47:44.336576	23	2018-07-25	OP. 4640 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4640 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7385.94	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43339	0		4758	EC-PC	t
209	2018-07-26 08:27:01.891323	4	2018-07-25	ENTREGUE A SR KIKE BARRERA	D	3	68	3	ENTREGUE A SR KIKE BARRERA	1392.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43354	0		68	CHONGOYAPE-PC	t
210	2018-07-26 08:27:01.891323	4	2018-07-25	ENTREGUE A SR KIKE BARRERA	D	3	68	3	ENTREGUE A SR KIKE BARRERA	5315.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43355	0		68	CHONGOYAPE-PC	t
211	2018-07-26 08:27:01.891323	4	2018-07-25	ENTREGUE A SR KIKE BARRERA	D	3	68	3	ENTREGUE A SR KIKE BARRERA	5177.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43356	0		68	CHONGOYAPE-PC	t
212	2018-07-26 08:27:01.891323	4	2018-07-25	ENTREGUE A SR KIKE BARRERA	D	3	68	3	ENTREGUE A SR KIKE BARRERA	1026.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	43357	0		68	CHONGOYAPE-PC	t
213	2018-07-26 12:47:55.903962	23	2018-07-26	OP. 4656 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4656 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2340.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43416	0		4758	EC-PC	t
214	2018-07-26 12:49:04.637561	23	2018-07-26	OP. 4659 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4659 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10734.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43417	0		4758	EC-PC	t
215	2018-07-26 12:50:19.280804	22	2018-07-26	OP. 3335 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3335 SANTA ANA FERTILIZANTES SAC	48.30	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 24/07/2018	0	PCD	43418	0		4758	EC-PC	t
216	2018-07-26 12:51:10.251003	22	2018-07-26	OP. 3332 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3332 SANTA ANA FERTILIZANTES SAC	469.26	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43419	0		4758	EC-PC	t
217	2018-07-26 12:51:10.251003	22	2018-07-26	OP. 3332 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3332 SANTA ANA FERTILIZANTES SAC	11967.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/07/2018	0	PCD	43420	0		4758	EC-PC	t
218	2018-07-26 15:48:36.227791	10	2018-07-26	B633/6V22/P024016/000003339	D	3	69	3	B633/6V22/P024016/000003339	7146.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43434	0		69	CHEPEN-PC	t
219	2018-07-26 15:48:36.227791	10	2018-07-26	B633/6V22/P024016/000003339	D	3	69	3	B633/6V22/P024016/000003339	3223.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43435	0		69	CHEPEN-PC	t
220	2018-07-27 14:48:04.76539	22	2018-07-27	OP. 3350 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3350 SANTA ANA FERTILIZANTES SAC	2792.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/07/2018	0	PCD	43529	0		4758	EC-PC	t
221	2018-07-27 14:48:52.387194	22	2018-07-27	OP. 3347 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3347 SANTA ANA FERTILIZANTES SAC	2500.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43530	0		4758	EC-PC	t
222	2018-07-27 14:49:58.391994	23	2018-07-27	OP. 4674 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4674 SAN JUAN ALIMENTOS Y BEBIDAS SAC	16575.16	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/07/2018	0	PCD	43531	0		4758	EC-PC	t
223	2018-07-27 14:49:58.391994	23	2018-07-27	OP. 4674 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4674 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6142.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/07/2018	0	PCD	43532	0		4758	EC-PC	t
224	2018-07-27 14:50:54.594869	23	2018-07-27	OP. 4677 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4677 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11363.66	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43533	0		4758	EC-PC	t
225	2018-07-27 14:50:54.594869	23	2018-07-27	OP. 4677 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4677 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6088.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43534	0		4758	EC-PC	t
226	2018-07-27 15:56:24.799913	10	2018-07-27	B633/6V21/P020819/000003344	D	3	69	3	B633/6V21/P020819/000003344	3087.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43546	0		69	CHEPEN-PC	t
227	2018-07-27 15:56:24.799913	10	2018-07-27	B633/6V21/P020819/000003344	D	3	69	3	B633/6V21/P020819/000003344	4902.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43547	0		69	CHEPEN-PC	t
228	2018-07-27 19:06:33.398647	19	2018-07-27	4688	D	3	10757	3	4688	6000.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43574	0		10757	NBK-L01-72	t
229	2018-07-27 19:08:04.346875	19	2018-07-27	4691	D	3	10757	3	4691	1800.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43575	0		10757	NBK-L01-72	t
230	2018-07-27 19:08:04.346875	19	2018-07-27	4691	D	3	10757	3	4691	7500.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43576	0		10757	NBK-L01-72	t
231	2018-07-27 19:28:24.222413	19	2018-07-27	4688	D	3	11037	3	4688	6000.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43577	0		10757	NBK-L01-72	t
232	2018-07-27 19:29:22.057865	19	2018-07-27	4691	D	3	10757	3	4691	8529.50	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43578	0		10757	NBK-L01-72	t
233	2018-07-27 19:29:22.057865	19	2018-07-27	4691	D	3	10757	3	4691	770.50	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43579	0		10757	NBK-L01-72	t
234	2018-07-27 19:33:26.339984	19	2018-07-27	4688	D	3	11037	3	4688	6000.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43580	0		10757	NBK-L01-72	t
235	2018-07-27 19:34:15.640674	19	2018-07-27	4691	D	3	11037	3	4691	9300.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	43581	0		10757	NBK-L01-72	t
236	2018-07-30 12:19:22.529252	10	2018-07-30	B633/6V22/XP95583/000003360	D	3	69	3	B633/6V22/XP95583/000003360	3140.90	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43633	0		69	CHEPEN-PC	t
237	2018-07-30 12:19:22.529252	10	2018-07-30	B633/6V22/XP95583/000003360	D	3	69	3	B633/6V22/XP95583/000003360	5603.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43634	0		69	CHEPEN-PC	t
238	2018-07-30 12:52:38.971176	22	2018-07-30	OP. 3357 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3357 SANTA ANA FERTILIZANTES SAC	2725.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43638	0		4758	EC-PC	t
239	2018-07-30 12:53:47.021105	25	2018-07-30	OP. 3890 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3890 J&D ALMACENES Y DISTRIBUCIONES SAC	105.90	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43639	0		4758	EC-PC	t
240	2018-07-30 12:54:45.996884	23	2018-07-30	OP. 4697 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4697 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15650.76	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43640	0		4758	EC-PC	t
241	2018-07-30 12:54:45.996884	23	2018-07-30	OP. 4697 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4697 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18684.24	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/07/2018	0	PCD	43641	0		4758	EC-PC	t
242	2018-07-30 12:55:57.945793	23	2018-07-30	OP. 4694 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4694 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6240.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 30/07/2018	0	PCD	43642	0		4758	EC-PC	t
243	2018-07-31 09:53:49.133069	23	2018-07-31	OP. 4704 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4704 SAN JUAN ALIMENTOS Y BEBIDAS SAC	23825.26	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 30/07/2018	0	PCD	43703	0		4758	EC-PC	t
244	2018-07-31 09:53:49.133069	23	2018-07-31	OP. 4704 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4704 SAN JUAN ALIMENTOS Y BEBIDAS SAC	458.74	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 30/07/2018	0	PCD	43704	0		4758	EC-PC	t
245	2018-07-31 09:54:48.052016	22	2018-07-31	OP. 3367 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3367 SANTA ANA FERTILIZANTES SAC	1279.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VRNTA DEL 30/07/2018	0	PCD	43706	0		4758	EC-PC	t
246	2018-07-31 17:56:42.220687	23	2018-07-31	OP. 4724 SAN NJUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4724 SAN NJUAN ALIMENTOS Y BEBIDAS SAC	31014.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018	0	PCD	43777	0		4758	EC-PC	t
247	2018-07-31 17:57:53.926682	22	2018-07-31	OP. 3379 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3379 SANTA ANA FERTILIZANTES SAC	4100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018	0	PCD	43778	0		4758	EC-PC	t
248	2018-08-01 10:31:44.87119	10	2018-08-01	B633/6V23/P0261903/000003388	D	3	69	3	B633/6V23/P0261903/000003388	2592.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43812	0		69	CHEPEN-PC	t
249	2018-08-01 10:31:44.87119	10	2018-08-01	B633/6V23/P0261903/000003388	D	3	69	3	B633/6V23/P0261903/000003388	1115.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43813	0		69	CHEPEN-PC	t
250	2018-08-01 10:31:44.87119	10	2018-08-01	B633/6V23/P0261903/000003388	D	3	69	3	B633/6V23/P0261903/000003388	3360.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	43814	0		69	CHEPEN-PC	t
251	2018-08-01 17:41:48.168357	25	2018-08-01	OP. 3913 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3913 J&D ALMACENES Y DISTRIBUCIONES SAC	346.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018	0	PCD	43882	0		4758	EC-PC	t
252	2018-08-01 17:42:38.785227	22	2018-08-01	OP. 3392 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3392 SANTA ANA FERTILIZANTES SAC	922.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018	0	PCD	43883	0		4758	EC-PC	t
253	2018-08-01 17:43:28.06514	23	2018-08-01	OP. 4745 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4745 SAN JUAN ALIMENTOS Y BEBIDAS SAC	623.76	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018	0	PCD	43884	0		4758	EC-PC	t
254	2018-08-01 17:43:28.06514	23	2018-08-01	OP. 4745 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4745 SAN JUAN ALIMENTOS Y BEBIDAS SAC	553.74	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/07/2018	0	PCD	43885	0		4758	EC-PC	t
255	2018-08-01 17:44:12.667444	23	2018-08-01	OP. 4748 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4748 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9715.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018	0	PCD	43886	0		4758	EC-PC	t
256	2018-08-02 18:39:43.38951	23	2018-08-02	OP. 4786 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4786 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18235.86	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	43998	0		4758	EC-PC	t
257	2018-08-02 18:39:43.38951	23	2018-08-02	OP. 4786 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4786 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7009.14	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	43999	0		4758	EC-PC	t
258	2018-08-02 18:40:57.360024	23	2018-08-02	OP. 4789 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4789 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5390.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	44000	0		4758	EC-PC	t
259	2018-08-03 08:10:01.510348	4	2018-08-03	Recogio  la Srta.Evy	D	3	68	3	Recogio  la Srta.Evy	3717.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44008	0		68	CHONGOYAPE-PC	t
260	2018-08-03 08:10:01.510348	4	2018-08-03	Recogio  la Srta.Evy	D	3	68	3	Recogio  la Srta.Evy	3931.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44009	0		68	CHONGOYAPE-PC	t
261	2018-08-03 08:10:01.510348	4	2018-08-03	Recogio  la Srta.Evy	D	3	68	3	Recogio  la Srta.Evy	3646.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44010	0		68	CHONGOYAPE-PC	t
262	2018-08-03 08:10:01.510348	4	2018-08-03	Recogio  la Srta.Evy	D	3	68	3	Recogio  la Srta.Evy	1753.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44011	0		68	CHONGOYAPE-PC	t
263	2018-08-03 08:10:01.510348	4	2018-08-03	Recogio  la Srta.Evy	D	3	68	3	Recogio  la Srta.Evy	9701.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44012	0		68	CHONGOYAPE-PC	t
264	2018-08-03 08:10:01.510348	4	2018-08-03	Recogio  la Srta.Evy	D	3	68	3	Recogio  la Srta.Evy	249.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44013	0		68	CHONGOYAPE-PC	t
265	2018-08-03 13:15:04.825565	25	2018-08-03	OP. 3933 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3933 J&D ALMACENES Y DISTRIBUCIONES SAC	397.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018	0	PCD	44059	0		4758	EC-PC	t
266	2018-08-03 13:16:25.033111	25	2018-08-03	OP. 3935 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3935 J&D ALMACENES Y DISTRIBUCIONES SAC	27.30	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	44060	0		4758	EC-PC	t
267	2018-08-03 13:17:22.03559	23	2018-08-03	OP. 4805 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4805 SAN JUAN ALIMENTOS Y BEBIDAS SAC	16369.06	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018	0	PCD	44061	0		4758	EC-PC	t
268	2018-08-03 13:17:22.03559	23	2018-08-03	OP. 4805 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4805 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4600.94	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/08/2018	0	PCD	44062	0		4758	EC-PC	t
269	2018-08-03 13:18:27.603106	23	2018-08-03	OP. 4808 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4808 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18369.06	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	44063	0		4758	EC-PC	t
270	2018-08-03 13:18:27.603106	23	2018-08-03	OP. 4808 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4808 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1630.94	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	44064	0		4758	EC-PC	t
271	2018-08-03 13:19:27.004521	23	2018-08-03	OP. 4811 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4811 SAN JUAN ALIMENTOS Y BEBIDAS SAC	22935.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 02/08/2018	0	PCD	44065	0		4758	EC-PC	t
272	2018-08-03 13:20:25.462177	23	2018-08-03	OP. 4814 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4814 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5900.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018	0	PCD	44066	0		4758	EC-PC	t
273	2018-08-03 18:01:52.879807	10	2018-08-03	B633/6V21/P020819/000003414	D	3	69	3	B633/6V21/P020819/000003414	3274.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44100	0		69	CHEPEN-PC	t
274	2018-08-03 18:01:52.879807	10	2018-08-03	B633/6V21/P020819/000003414	D	3	69	3	B633/6V21/P020819/000003414	1741.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44101	0		69	CHEPEN-PC	t
275	2018-08-03 18:01:52.879807	10	2018-08-03	B633/6V21/P020819/000003414	D	3	69	3	B633/6V21/P020819/000003414	3198.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44102	0		69	CHEPEN-PC	t
276	2018-08-04 13:52:21.547667	22	2018-08-04	OP. 3419 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3419 SANTA ANA FERTILIZANTES SAC	2523.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018	0	PCD	44199	0		4758	EC-PC	t
277	2018-08-04 13:53:28.198396	23	2018-08-04	OP. 4854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14064.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44200	0		4758	EC-PC	t
278	2018-08-04 13:53:28.198396	23	2018-08-04	OP. 4854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5935.44	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44201	0		4758	EC-PC	t
279	2018-08-04 13:55:10.680362	23	2018-08-04	OP. 4859 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4859 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2797.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018	0	PCD	44202	0		4758	EC-PC	t
280	2018-08-04 13:55:10.680362	23	2018-08-04	OP. 4859 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4859 SAN JUAN ALIMENTOS Y BEBIDAS SAC	21394.94	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/08/2018	0	PCD	44203	0		4758	EC-PC	t
281	2018-08-04 13:56:04.748771	23	2018-08-04	OP. 4851 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4851 SAN JUAN ALIMENTOS Y BEBIDAS SAC	25949.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44205	0		4758	EC-PC	t
282	2018-08-04 13:56:59.597239	23	2018-08-04	OP. 4848 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4848 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19470.06	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44207	0		4758	EC-PC	t
283	2018-08-04 13:56:59.597239	23	2018-08-04	OP. 4848 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4848 SAN JUAN ALIMENTOS Y BEBIDAS SAC	529.94	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44208	0		4758	EC-PC	t
284	2018-08-06 18:21:16.033751	10	2018-08-06	B633/6V23/P026190/000003429	D	3	69	3	B633/6V23/P026190/000003429	1289.00	0.0000	VENTAS DE LA FACTURA FT 010-113	0	PCD	44320	0		69	CHEPEN-PC	t
285	2018-08-06 18:21:16.033751	10	2018-08-06	B633/6V23/P026190/000003429	D	3	69	3	B633/6V23/P026190/000003429	5546.00	0.0000	VENTAS DE LA FACTURA FT 010-113	0	PCD	44321	0		69	CHEPEN-PC	t
286	2018-08-06 18:28:30.214617	25	2018-08-06	op. 3948 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	op. 3948 J&D ALMACENES Y DISTRIBUCIONES SAC	103.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44328	0		4758	EC-PC	t
287	2018-08-06 18:29:16.954834	23	2018-08-06	OP. 4884 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4884 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7625.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44329	0		4758	EC-PC	t
288	2018-08-06 18:30:11.197621	23	2018-08-06	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9448.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/08/2018	0	PCD	44331	0		4758	EC-PC	t
289	2018-08-06 18:30:11.197621	23	2018-08-06	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12405.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/08/2018	0	PCD	44332	0		4758	EC-PC	t
290	2018-08-06 18:30:11.197621	23	2018-08-06	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4887 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6288.44	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/08/2018	0	PCD	44333	0		4758	EC-PC	t
291	2018-08-06 18:31:01.670845	22	2018-08-06	OP. 3434 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3434 SANTA ANA FERTILIZANTES SAC	5702.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/08/2018	0	PCD	44335	0		4758	EC-PC	t
292	2018-08-06 18:31:54.544101	22	2018-08-06	OP. 3437 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3437 SANTA ANA FERTILIZANTES SAC	45.30	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 02/08/2018	0	PCD	44337	0		4758	EC-PC	t
293	2018-08-06 18:32:43.652059	22	2018-08-06	OP. 3432 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3432 SANTA ANA FERTILIZANTES SAC	260.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 01/08/2018	0	PCD	44339	0		4758	EC-PC	t
294	2018-08-07 15:38:00.579579	10	2018-08-07	B633/6V22/XP95583/000003446	D	3	69	3	B633/6V22/XP95583/000003446	7627.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44432	0		69	CHEPEN-PC	t
295	2018-08-07 15:38:00.579579	10	2018-08-07	B633/6V22/XP95583/000003446	D	3	69	3	B633/6V22/XP95583/000003446	599.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44433	0		69	CHEPEN-PC	t
296	2018-08-07 18:35:11.77608	23	2018-08-07	OP. 4901 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4901 SAN JUAN ALIMENTOS Y BEBIDAS SAC	24440.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44468	0		4758	EC-PC	t
297	2018-08-07 18:35:56.160676	23	2018-08-07	OP. 4904 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4904 SAN JUAN ALIMENTOS Y BEBIDAS SAC	22900.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44469	0		4758	EC-PC	t
298	2018-08-08 18:14:33.379574	4	2018-08-08	EVY SANCHEZ	D	3	69	3	EVY SANCHEZ	332.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44580	0		69	CHEPEN-PC	t
299	2018-08-08 18:14:33.379574	4	2018-08-08	EVY SANCHEZ	D	3	69	3	EVY SANCHEZ	1747.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44581	0		69	CHEPEN-PC	t
300	2018-08-08 18:15:09.231935	4	2018-08-08	EVY SANCHEZ	D	3	69	3	EVY SANCHEZ	6430.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44582	0		69	CHEPEN-PC	t
301	2018-08-08 18:57:14.096809	25	2018-08-08	OP. 3968 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 3968 J&D ALMACENES Y DISTRIBUCIONES SAC	4.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44584	0		4758	EC-PC	t
302	2018-08-08 18:58:01.252396	22	2018-08-08	OP. 3457 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3457 SANTA ANA FERTILIZANTES SAC	2389.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44585	0		4758	EC-PC	t
303	2018-08-08 18:58:50.708116	23	2018-08-08	OP. 4912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13077.66	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44586	0		4758	EC-PC	t
304	2018-08-08 18:58:50.708116	23	2018-08-08	OP. 4912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9922.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44587	0		4758	EC-PC	t
305	2018-08-08 18:59:43.581052	23	2018-08-08	OP. 4915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19968.16	0.0000	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 08/08/2018	0	PCD	44588	0		4758	EC-PC	t
306	2018-08-08 18:59:43.581052	23	2018-08-08	OP. 4915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6231.84	0.0000	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 08/08/2018	0	PCD	44589	0		4758	EC-PC	t
307	2018-08-08 19:00:24.982928	23	2018-08-08	OP. 4918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018	0	PCD	44590	0		4758	EC-PC	t
308	2018-08-08 19:01:03.892499	23	2018-08-08	OP. 4921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8909.96	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018	0	PCD	44591	0		4758	EC-PC	t
309	2018-08-08 19:01:03.892499	23	2018-08-08	OP. 4921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9450.04	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018	0	PCD	44592	0		4758	EC-PC	t
310	2018-08-10 12:16:04.487453	10	2018-08-10	B633/6V22/P020819/000003471	D	3	69	3	B633/6V22/P020819/000003471	3615.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44749	0		69	CHEPEN-PC	t
311	2018-08-10 12:16:04.487453	10	2018-08-10	B633/6V22/P020819/000003471	D	3	69	3	B633/6V22/P020819/000003471	2175.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44750	0		69	CHEPEN-PC	t
312	2018-08-10 12:16:04.487453	10	2018-08-10	B633/6V22/P020819/000003471	D	3	69	3	B633/6V22/P020819/000003471	9820.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	44751	0		69	CHEPEN-PC	t
313	2018-08-10 17:05:21.100566	19	2018-08-06	4870	D	3	10795	3	4870	25300.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44819	0		10795	SANTAANITA-LIMA	t
314	2018-08-10 17:06:12.099345	19	2018-08-06	4867	D	3	10795	3	4867	30000.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44821	0		10795	SANTAANITA-LIMA	t
315	2018-08-10 17:09:21.819923	27	2018-08-07	3927	D	3	10795	3	3927	19000.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44824	0		10795	SANTAANITA-LIMA	t
316	2018-08-10 17:09:45.220357	1	2018-08-08	4320	D	3	10795	3	4320	18600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44826	0		10795	SANTAANITA-LIMA	t
317	2018-08-10 17:11:55.700694	27	2018-08-08	4320	D	3	10795	3	4320	18600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44827	0		10795	SANTAANITA-LIMA	t
318	2018-08-10 17:12:22.703281	27	2018-08-09	2768	D	3	10795	3	2768	600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44828	0		10795	SANTAANITA-LIMA	t
319	2018-08-10 17:12:54.744214	27	2018-08-09	4584	D	3	10795	3	4584	3450.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44829	0		10795	SANTAANITA-LIMA	t
320	2018-08-10 17:13:21.809975	27	2018-08-09	4582	D	3	10795	3	4582	4050.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44830	0		10795	SANTAANITA-LIMA	t
321	2018-08-10 17:13:44.782472	27	2018-08-10	4596	D	3	10795	3	4596	950.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44831	0		10795	SANTAANITA-LIMA	t
322	2018-08-10 17:14:05.541873	27	2018-08-10	4600	D	3	10795	3	4600	190.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44832	0		10795	SANTAANITA-LIMA	t
323	2018-08-10 17:14:33.221333	27	2018-08-10	4598	D	3	10795	3	4598	4050.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	44833	0		10795	SANTAANITA-LIMA	t
324	2018-08-10 19:00:58.154705	22	2018-08-10	OP. 3478 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3478 SANTA ANA FERTILIZANTES SAC	2710.46	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018	0	PCD	44841	0		4758	EC-PC	t
325	2018-08-10 19:00:58.154705	22	2018-08-10	OP. 3478 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3478 SANTA ANA FERTILIZANTES SAC	1505.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018	0	PCD	44842	0		4758	EC-PC	t
326	2018-08-10 19:02:10.354318	22	2018-08-10	OP. 3476 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3476 SANTA ANA FERTILIZANTES SAC	852.50	0.0000	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 06/08/2018	0	PCD	44843	0		4758	EC-PC	t
327	2018-08-10 19:03:44.530223	22	2018-08-10	OP. 3487 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3487 SANTA ANA FERTILIZANTES SAC	2727.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44844	0		4758	EC-PC	t
328	2018-08-10 19:05:40.521598	23	2018-08-10	OP. 4939 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4939 SAN JUAN ALIMENTOS Y BEBIDAS SAC	580.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/08/2018	0	PCD	44845	0		4758	EC-PC	t
329	2018-08-10 19:07:17.219185	23	2018-08-10	OP. 4937 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4937 SAN JUAN ALIMENTOS Y BEBIDAS SAC	732.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/08/2018	0	PCD	44846	0		4758	EC-PC	t
330	2018-08-10 19:08:46.081783	23	2018-08-10	OP. 4941 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4941 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18665.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTAS DEL 10/08/2018	0	PCD	44847	0		4758	EC-PC	t
331	2018-08-10 19:10:10.271988	23	2018-08-10	OP.4962 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.4962 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8937.66	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44848	0		4758	EC-PC	t
332	2018-08-10 19:10:10.271988	23	2018-08-10	OP.4962 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.4962 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4830.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44849	0		4758	EC-PC	t
333	2018-08-10 19:11:59.615328	23	2018-08-10	OP. 4950 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4950 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2712.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44850	0		4758	EC-PC	t
334	2018-08-10 19:13:49.510558	23	2018-08-10	OP. 4953 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4953 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2712.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44851	0		4758	EC-PC	t
335	2018-08-10 19:15:10.28581	23	2018-08-10	OP. 4959 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4959 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3825.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44852	0		4758	EC-PC	t
336	2018-08-10 19:16:34.959193	23	2018-08-10	OP. 4956 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 4956 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3825.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 09/08/2018	0	PCD	44853	0		4758	EC-PC	t
337	2018-08-11 07:07:31.360616	4	2018-08-11	Llevo el Sr. Enrrique  Barrera	D	3	68	3	Llevo el Sr. Enrrique  Barrera	2074.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44862	0		68	CHONGOYAPE-PC	t
338	2018-08-11 07:07:31.360616	4	2018-08-11	Llevo el Sr. Enrrique  Barrera	D	3	68	3	Llevo el Sr. Enrrique  Barrera	854.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44863	0		68	CHONGOYAPE-PC	t
339	2018-08-11 07:07:31.360616	4	2018-08-11	Llevo el Sr. Enrrique  Barrera	D	3	68	3	Llevo el Sr. Enrrique  Barrera	2533.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44864	0		68	CHONGOYAPE-PC	t
340	2018-08-11 07:07:31.360616	4	2018-08-11	Llevo el Sr. Enrrique  Barrera	D	3	68	3	Llevo el Sr. Enrrique  Barrera	503.40	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44865	0		68	CHONGOYAPE-PC	t
341	2018-08-11 07:07:31.360616	4	2018-08-11	Llevo el Sr. Enrrique  Barrera	D	3	68	3	Llevo el Sr. Enrrique  Barrera	4673.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44866	0		68	CHONGOYAPE-PC	t
342	2018-08-11 07:07:31.360616	4	2018-08-11	Llevo el Sr. Enrrique  Barrera	D	3	68	3	Llevo el Sr. Enrrique  Barrera	11703.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	44867	0		68	CHONGOYAPE-PC	t
343	2018-08-11 10:29:10.475942	23	2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	146.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44897	0		12	SLAMBAYEQUE	t
344	2018-08-11 10:29:10.475942	23	2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	856.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44898	0		12	SLAMBAYEQUE	t
345	2018-08-11 10:29:10.475942	23	2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2586.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44899	0		12	SLAMBAYEQUE	t
346	2018-08-11 10:29:10.475942	23	2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	95.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44900	0		12	SLAMBAYEQUE	t
347	2018-08-11 10:29:10.475942	23	2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	95.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44901	0		12	SLAMBAYEQUE	t
348	2018-08-11 10:29:10.475942	23	2018-08-11	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	op. 4947 SAN JUAN ALIMENTOS Y BEBIDAS SAC	46.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44902	0		12	SLAMBAYEQUE	t
349	2018-08-11 10:30:52.883941	23	2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	180.95	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44903	0		12	SLAMBAYEQUE	t
350	2018-08-11 10:30:52.883941	23	2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	1160.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44904	0		12	SLAMBAYEQUE	t
351	2018-08-11 10:30:52.883941	23	2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	930.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44905	0		12	SLAMBAYEQUE	t
352	2018-08-11 10:30:52.883941	23	2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	558.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44906	0		12	SLAMBAYEQUE	t
353	2018-08-11 10:30:52.883941	23	2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	93.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44907	0		12	SLAMBAYEQUE	t
354	2018-08-11 10:30:52.883941	23	2018-08-11	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	12	3	OP. 4944  SAN JUAN ALIMENTOS Y BEBIDAS SAC	903.05	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44908	0		12	SLAMBAYEQUE	t
355	2018-08-11 10:34:38.362272	22	2018-08-11	OP. 3481 SANTA ANA FERTILIZANTES SAC	D	3	12	3	OP. 3481 SANTA ANA FERTILIZANTES SAC	1152.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/08/2018	0	PCD	44910	0		12	SLAMBAYEQUE	t
356	2018-08-11 10:36:28.192426	22	2018-08-11	OP.3484 SANTA ANA FERTILIZANTES SAC	D	3	12	3	OP.3484 SANTA ANA FERTILIZANTES SAC	1529.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 10/08/2018	0	PCD	44912	0		12	SLAMBAYEQUE	t
357	2018-08-13 15:04:33.797724	10	2018-08-13	B633/6V23/P026190/000003508	D	3	69	3	B633/6V23/P026190/000003508	3439.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45053	0		69	CHEPEN-PC	t
358	2018-08-13 15:04:33.797724	10	2018-08-13	B633/6V23/P026190/000003508	D	3	69	3	B633/6V23/P026190/000003508	3121.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45054	0		69	CHEPEN-PC	t
359	2018-08-13 15:04:33.797724	10	2018-08-13	B633/6V23/P026190/000003508	D	3	69	3	B633/6V23/P026190/000003508	1270.60	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45055	0		69	CHEPEN-PC	t
360	2018-08-14 15:47:59.930693	10	2018-08-14	B633/6V21/XP95583/000003513	D	3	69	3	B633/6V21/XP95583/000003513	350.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45173	0		69	CHEPEN-PC	t
361	2018-08-14 15:47:59.930693	10	2018-08-14	B633/6V21/XP95583/000003513	D	3	69	3	B633/6V21/XP95583/000003513	5510.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45174	0		69	CHEPEN-PC	t
362	2018-08-15 18:31:04.252274	27	2018-08-13	2543	D	3	10795	3	2543	1543.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	45310	0		10795	SISTEMAS2-PC	t
363	2018-08-16 07:11:57.046058	4	2018-08-16	llevo el Sr.Enrrique Barrera	D	3	68	3	llevo el Sr.Enrrique Barrera	8988.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	45319	0		68	CHONGOYAPE-PC	t
364	2018-08-16 07:11:57.046058	4	2018-08-16	llevo el Sr.Enrrique Barrera	D	3	68	3	llevo el Sr.Enrrique Barrera	1776.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	45320	0		68	CHONGOYAPE-PC	t
365	2018-08-16 07:11:57.046058	4	2018-08-16	llevo el Sr.Enrrique Barrera	D	3	68	3	llevo el Sr.Enrrique Barrera	409.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	45321	0		68	CHONGOYAPE-PC	t
366	2018-08-16 07:11:57.046058	4	2018-08-16	llevo el Sr.Enrrique Barrera	D	3	68	3	llevo el Sr.Enrrique Barrera	651.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	45322	0		68	CHONGOYAPE-PC	t
367	2018-08-16 16:40:16.246009	22	2018-08-16	OP. 3536 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3536 SANTA ANA FERTILIZANTES SAC	1960.00	0.0000	DEPOSITO CAJA SULLANA BAIRES -VENTA DEL 14/08/2018	0	PCD	45413	0		4758	EC-PC	t
368	2018-08-16 16:41:18.156238	22	2018-08-16	OP. 3539 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3539 SANTA ANA FERTILIZANTES SAC	6190.70	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/08/2018	0	PCD	45414	0		4758	EC-PC	t
369	2018-08-16 16:42:22.513917	22	2018-08-16	OP. 3542 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3542 SANTA ANA FERTILIZANTES SAC	5800.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018	0	PCD	45415	0		4758	EC-PC	t
370	2018-08-16 16:43:29.862579	23	2018-08-16	OP. 5077 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5077 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1540.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/08/2018	0	PCD	45416	0		4758	EC-PC	t
371	2018-08-16 16:44:23.405804	23	2018-08-16	OP. 5086 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5086 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4620.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/08/2018	0	PCD	45417	0		4758	EC-PC	t
372	2018-08-16 16:46:15.48292	23	2018-08-16	OP. 5080 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5080 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13963.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/08/2018	0	PCD	45418	0		4758	EC-PC	t
373	2018-08-16 16:47:10.113872	23	2018-08-16	OP. 5083 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5083 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14034.96	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018	0	PCD	45419	0		4758	EC-PC	t
374	2018-08-16 16:47:10.113872	23	2018-08-16	OP. 5083 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5083 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8085.04	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018	0	PCD	45420	0		4758	EC-PC	t
375	2018-08-18 07:48:58.070529	4	2018-08-18	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	662.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45585	0		69	CHEPEN-PC	t
376	2018-08-18 07:48:58.070529	4	2018-08-18	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	5829.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45586	0		69	CHEPEN-PC	t
377	2018-08-20 16:47:08.979614	10	2018-08-20	B633/6V21/P021208/000003578	D	3	69	3	B633/6V21/P021208/000003578	322.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45771	0		69	CHEPEN-PC	t
378	2018-08-20 16:47:08.979614	10	2018-08-20	B633/6V21/P021208/000003578	D	3	69	3	B633/6V21/P021208/000003578	2077.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45772	0		69	CHEPEN-PC	t
379	2018-08-20 16:47:08.979614	10	2018-08-20	B633/6V21/P021208/000003578	D	3	69	3	B633/6V21/P021208/000003578	11262.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45773	0		69	CHEPEN-PC	t
380	2018-08-20 18:17:09.269735	10	2018-08-20	B633/6V22/P020819/000003583	D	3	69	3	B633/6V22/P020819/000003583	7210.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45800	0		69	CHEPEN-PC	t
381	2018-08-22 09:47:32.281876	23	2018-08-22	OP. 5131 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5131 - SAN JUAN ALIMENTOS Y BEBIDAS	1769.45	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 17/08/2018	0	PCD	45941	0		11891	SLAMBAYEQUE	t
382	2018-08-22 09:47:32.281876	23	2018-08-22	OP. 5131 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5131 - SAN JUAN ALIMENTOS Y BEBIDAS	1270.55	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 17/08/2018	0	PCD	45942	0		11891	SLAMBAYEQUE	t
383	2018-08-22 09:49:31.240166	23	2018-08-22	OP. 5137 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5137 - SAN JUAN ALIMENTOS Y BEBIDAS	1220.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 20/08/2018	0	PCD	45945	0		11891	SLAMBAYEQUE	t
384	2018-08-22 09:51:07.650131	23	2018-08-22	OP. 5134 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5134 - SAN JUAN ALIMENTOS Y BEBIDAS	2440.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTAS DEL 18/08/2018	0	PCD	45946	0		11891	SLAMBAYEQUE	t
385	2018-08-22 10:00:52.345562	23	2018-08-22	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	169.45	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 21/08/2018	0	PCD	45949	0		11891	SLAMBAYEQUE	t
386	2018-08-22 10:00:52.345562	23	2018-08-22	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	1991.40	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 21/08/2018	0	PCD	45950	0		11891	SLAMBAYEQUE	t
387	2018-08-22 10:00:52.345562	23	2018-08-22	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 5152 - SAN JUAN ALIMENTOS Y BEBIDAS	1639.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 21/08/2018	0	PCD	45951	0		11891	SLAMBAYEQUE	t
388	2018-08-22 10:03:19.106947	22	2018-08-22	OP.3588 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3588 - SANTA ANA FERTILIZANTES SAC	158.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 17/08/2018	0	PCD	45952	0		11891	SLAMBAYEQUE	t
389	2018-08-22 10:05:21.420652	22	2018-08-22	OP. 3593 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP. 3593 - SANTA ANA FERTILIZANTES SAC	1400.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 20/08/2018	0	PCD	45953	0		11891	SLAMBAYEQUE	t
390	2018-08-22 10:05:21.420652	22	2018-08-22	OP. 3593 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP. 3593 - SANTA ANA FERTILIZANTES SAC	2288.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 20/08/2018	0	PCD	45954	0		11891	SLAMBAYEQUE	t
391	2018-08-22 10:11:16.199491	22	2018-08-22	OP. 3590 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP. 3590 - SANTA ANA FERTILIZANTES SAC	1899.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 18/08/2018	0	PCD	45955	0		11891	SLAMBAYEQUE	t
392	2018-08-22 10:19:53.969325	10	2018-08-22	B633/6V23/P026190/000003611	D	3	69	3	B633/6V23/P026190/000003611	322.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45959	0		69	CHEPEN-PC	t
393	2018-08-22 10:19:53.969325	10	2018-08-22	B633/6V23/P026190/000003611	D	3	69	3	B633/6V23/P026190/000003611	7615.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45960	0		69	CHEPEN-PC	t
394	2018-08-22 10:19:53.969325	10	2018-08-22	B633/6V23/P026190/000003611	D	3	69	3	B633/6V23/P026190/000003611	1456.80	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	45961	0		69	CHEPEN-PC	t
395	2018-08-22 10:26:51.015237	23	2018-08-22	OP. 5143 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5143 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14072.96	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/08/2018	0	PCD	45963	0		4758	EC-PC	t
396	2018-08-22 10:26:51.015237	23	2018-08-22	OP. 5143 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5143 SAN JUAN ALIMENTOS Y BEBIDAS SAC	24024.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/08/2018	0	PCD	45964	0		4758	EC-PC	t
397	2018-08-22 10:27:44.967004	23	2018-08-22	OP. 5146 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5146 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8032.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/08/2018	0	PCD	45965	0		4758	EC-PC	t
398	2018-08-22 10:28:40.923107	23	2018-08-22	OP. 5149 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5149 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3373.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018	0	PCD	45966	0		4758	EC-PC	t
399	2018-08-22 10:29:53.579369	22	2018-08-22	OP. 3608 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3608 SANTA ANA FERTILIZANTES SAC	5876.96	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/08/2018	0	PCD	45967	0		4758	EC-PC	t
400	2018-08-22 10:29:53.579369	22	2018-08-22	OP. 3608 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3608 SANTA ANA FERTILIZANTES SAC	513.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/08/2018	0	PCD	45968	0		4758	EC-PC	t
401	2018-08-22 10:31:04.77606	22	2018-08-22	OP. 3598 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3598 SANTA ANA FERTILIZANTES SAC	10.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL 13/08/2018	0	PCD	45969	0		4758	EC-PC	t
402	2018-08-22 10:32:08.67725	22	2018-08-22	OP. 3596 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3596 SANTA ANA FERTILIZANTES SAC	40.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DE JD DEL 14/08/2018	0	PCD	45970	0		4758	EC-PC	t
403	2018-08-22 10:32:53.17965	22	2018-08-22	OP. 3600 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3600 SANTA ANA FERTILIZANTES SAC	100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 16/08/2018	0	PCD	45971	0		4758	EC-PC	t
404	2018-08-22 10:34:03.154778	22	2018-08-22	OP. 3602 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3602 SANTA ANA FERTILIZANTES SAC	3924.30	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/08/2018	0	PCD	45972	0		4758	EC-PC	t
405	2018-08-22 10:35:59.138821	23	2018-08-22	OP. 5140 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5140 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12559.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/08/2018	0	PCD	45973	0		4758	EC-PC	t
582	2018-09-13 18:17:32.583253	4	2018-06-16	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	941.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48031	0		70	PC-PUEBLONUEVO	t
406	2018-08-22 10:37:05.157192	22	2018-08-22	OP. 3605 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3605 SANTA ANA FERTILIZANTES SAC	8582.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/08/2018	0	PCD	45974	0		4758	EC-PC	t
407	2018-08-23 16:40:24.30481	25	2018-08-23	OP. 4059 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4059 J&D ALMACENES Y DISTRIBUCIONES SAC	1614.10	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018	0	PCD	46144	0		4758	EC-PC	t
408	2018-08-23 16:41:47.859688	22	2018-08-23	OP. 3616 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3616 SANTA ANA FERTILIZANTES SAC	2373.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018	0	PCD	46145	0		4758	EC-PC	t
409	2018-08-23 16:42:42.621568	22	2018-08-23	OP. 3619 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3619 SANTA ANA FERTILIZANTES SAC	6987.40	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018	0	PCD	46146	0		4758	EC-PC	t
410	2018-08-23 16:43:42.11655	23	2018-08-23	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4528.66	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018	0	PCD	46147	0		4758	EC-PC	t
411	2018-08-23 16:43:42.11655	23	2018-08-23	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9457.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018	0	PCD	46148	0		4758	EC-PC	t
412	2018-08-23 16:43:42.11655	23	2018-08-23	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5177 SAN JUAN ALIMENTOS Y BEBIDAS SAC	17035.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/08/2018	0	PCD	46149	0		4758	EC-PC	t
413	2018-08-23 16:44:42.882891	23	2018-08-23	OP. 5180 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5180 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5272.46	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018	0	PCD	46150	0		4758	EC-PC	t
414	2018-08-23 16:44:42.882891	23	2018-08-23	OP. 5180 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5180 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15120.04	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018	0	PCD	46151	0		4758	EC-PC	t
415	2018-08-23 16:45:40.873822	23	2018-08-23	5183 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	5183 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6863.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/08/2018	0	PCD	46152	0		4758	EC-PC	t
416	2018-08-24 09:58:43.573999	10	2018-08-24	B633/6V21/P021208/000003643	D	3	69	3	B633/6V21/P021208/000003643	1572.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46213	0		69	CHEPEN-PC	t
417	2018-08-24 09:58:43.573999	10	2018-08-24	B633/6V21/P021208/000003643	D	3	69	3	B633/6V21/P021208/000003643	5798.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46214	0		69	CHEPEN-PC	t
418	2018-08-24 09:58:43.573999	10	2018-08-24	B633/6V21/P021208/000003643	D	3	69	3	B633/6V21/P021208/000003643	539.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46215	0		69	CHEPEN-PC	t
419	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3521.50	0.0000	deposito caja chongoyape	0	PCD	46308	0		68	CHONGOYAPE-PC	t
420	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1879.00	0.0000	deposito caja chongoyape	0	PCD	46309	0		68	CHONGOYAPE-PC	t
421	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1807.50	0.0000	deposito caja chongoyape	0	PCD	46310	0		68	CHONGOYAPE-PC	t
422	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	7348.50	0.0000	deposito caja chongoyape	0	PCD	46311	0		68	CHONGOYAPE-PC	t
423	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1748.50	0.0000	deposito caja chongoyape	0	PCD	46312	0		68	CHONGOYAPE-PC	t
424	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	4074.00	0.0000	deposito caja chongoyape	0	PCD	46313	0		68	CHONGOYAPE-PC	t
425	2018-08-24 17:31:59.257598	4	2018-08-23	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	507.00	0.0000	deposito caja chongoyape	0	PCD	46314	0		68	CHONGOYAPE-PC	t
426	2018-08-25 12:26:13.171864	10	2018-08-25	B633/6V22/P020219/000003658	D	3	69	3	B633/6V22/P020219/000003658	7561.10	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46383	0		69	CHEPEN-PC	t
427	2018-08-25 12:26:13.171864	10	2018-08-25	B633/6V22/P020219/000003658	D	3	69	3	B633/6V22/P020219/000003658	888.40	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46384	0		69	CHEPEN-PC	t
428	2018-08-27 11:01:51.90552	23	2018-08-27	OP. 5197 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5197 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11914.96	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/08/2018	0	PCD	46440	0		4758	EC-PC	t
429	2018-08-27 11:01:51.90552	23	2018-08-27	OP. 5197 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5197 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1440.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 23/08/2018	0	PCD	46441	0		4758	EC-PC	t
430	2018-08-27 11:02:55.582913	23	2018-08-27	OP. 5200 JUAN  ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5200 JUAN  ALIMENTOS Y BEBIDAS SAC	19159.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/08/2018	0	PCD	46442	0		4758	EC-PC	t
431	2018-08-27 11:03:47.815986	23	2018-08-27	OP. 5203 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5203 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6027.96	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018	0	PCD	46443	0		4758	EC-PC	t
432	2018-08-27 11:03:47.815986	23	2018-08-27	OP. 5203 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5203 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6093.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018	0	PCD	46444	0		4758	EC-PC	t
433	2018-08-27 11:04:47.711954	22	2018-08-27	OP. 3666 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3666 SANTA ANA FERTILIZANTES SAC	10673.10	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/08/2018	0	PCD	46445	0		4758	EC-PC	t
434	2018-08-27 11:05:56.082229	22	2018-08-27	OP. 3661 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3661 SANTA ANA FERTILIZANTES SAC	35.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DE TIENDA BELLAVISTA A BUENOS AIRES DEL 22/08/2018	0	PCD	46446	0		4758	EC-PC	t
435	2018-08-27 11:09:23.987937	22	2018-08-27	OP. 3674 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3674 SANTA ANA FERTILIZANTES SAC	12050.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 24/08/2018	0	PCD	46448	0		4758	EC-PC	t
436	2018-08-27 11:10:27.073127	22	2018-08-27	OP. 3663 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3663 SANTA ANA FERTILIZANTES SAC	2730.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018	0	PCD	46449	0		4758	EC-PC	t
437	2018-08-28 11:15:26.258572	22	2018-08-28	OP. 3685 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3685 SANTA ANA FERTILIZANTES SAC	656.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018	0	PCD	46574	0		4758	EC-PC	t
438	2018-08-28 11:16:24.055334	22	2018-08-28	OP. 3682 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3682 SANTA ANA FERTILIZANTES SAC	2859.86	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46575	0		4758	EC-PC	t
439	2018-08-28 11:16:24.055334	22	2018-08-28	OP. 3682 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3682 SANTA ANA FERTILIZANTES SAC	140.14	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46576	0		4758	EC-PC	t
440	2018-08-28 11:17:21.229504	23	2018-08-28	OP. 5229 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5229 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3660.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018	0	PCD	46577	0		4758	EC-PC	t
441	2018-08-28 11:18:11.748669	23	2018-08-28	OP. 5226 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5226 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11775.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46578	0		4758	EC-PC	t
442	2018-08-28 12:14:07.914466	4	2018-08-28	Llevo la Srta.Evy Sanchez	D	3	68	3	Llevo la Srta.Evy Sanchez	4140.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	46595	0		68	CHONGOYAPE-PC	t
443	2018-08-28 12:14:07.914466	4	2018-08-28	Llevo la Srta.Evy Sanchez	D	3	68	3	Llevo la Srta.Evy Sanchez	37.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	46596	0		68	CHONGOYAPE-PC	t
444	2018-08-28 12:14:07.914466	4	2018-08-28	Llevo la Srta.Evy Sanchez	D	3	68	3	Llevo la Srta.Evy Sanchez	850.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	46597	0		68	CHONGOYAPE-PC	t
445	2018-08-28 12:14:07.914466	4	2018-08-28	Llevo la Srta.Evy Sanchez	D	3	68	3	Llevo la Srta.Evy Sanchez	1814.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	46598	0		68	CHONGOYAPE-PC	t
446	2018-08-28 12:14:07.914466	4	2018-08-28	Llevo la Srta.Evy Sanchez	D	3	68	3	Llevo la Srta.Evy Sanchez	373.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	46599	0		68	CHONGOYAPE-PC	t
447	2018-08-28 16:12:14.145185	10	2018-08-28	B633/6V22/P0202819/000003700	D	3	69	3	B633/6V22/P0202819/000003700	322.10	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46622	0		69	CHEPEN-PC	t
448	2018-08-28 16:12:14.145185	10	2018-08-28	B633/6V22/P0202819/000003700	D	3	69	3	B633/6V22/P0202819/000003700	4420.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46623	0		69	CHEPEN-PC	t
449	2018-08-28 16:12:14.145185	10	2018-08-28	B633/6V22/P0202819/000003700	D	3	69	3	B633/6V22/P0202819/000003700	3218.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46624	0		69	CHEPEN-PC	t
450	2018-08-29 11:45:02.748532	23	2018-08-29	OP. 5248 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5248 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18348.06	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46697	0		4758	EC-PC	t
451	2018-08-29 11:45:02.748532	23	2018-08-29	OP. 5248 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5248 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9771.94	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46698	0		4758	EC-PC	t
452	2018-08-29 11:46:32.158646	23	2018-08-29	OP. 5245 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5245 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018	0	PCD	46701	0		4758	EC-PC	t
453	2018-08-29 11:49:50.83448	22	2018-08-29	OP. 3685 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3685 SANTA ANA FERTILIZANTES SAC	656.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/08/2018	0	PCD	46704	0		4758	EC-PC	t
454	2018-08-29 11:50:36.990995	22	2018-08-29	OP. 3682 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3682 SANTA ANA FERTILIZANTES SAC	1603.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46705	0		4758	EC-PC	t
455	2018-08-29 11:50:36.990995	22	2018-08-29	OP. 3682 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3682 SANTA ANA FERTILIZANTES SAC	1396.44	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46706	0		4758	EC-PC	t
456	2018-08-29 11:51:21.153422	22	2018-08-29	OP. 3695 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3695 SANTA ANA FERTILIZANTES SAC	1872.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/08/2018	0	PCD	46707	0		4758	EC-PC	t
457	2018-08-29 11:52:13.673902	22	2018-08-29	OP. 3692 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3692 SANTA ANA FERTILIZANTES SAC	3400.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018	0	PCD	46708	0		4758	EC-PC	t
458	2018-08-29 18:11:50.196448	4	2018-08-29	SEÑOR Enrique Barrera Palacios	D	3	69	3	SEÑOR Enrique Barrera Palacios	857.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46783	0		69	CHEPEN-PC	t
459	2018-08-29 18:11:50.196448	4	2018-08-29	SEÑOR Enrique Barrera Palacios	D	3	69	3	SEÑOR Enrique Barrera Palacios	4315.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46784	0		69	CHEPEN-PC	t
460	2018-08-31 09:30:02.620253	22	2018-08-31	OP.3698 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3698 - SANTA ANA FERTILIZANTES SAC	151.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 27/08/2018	0	PCD	46813	0		11891	SLAMBAYEQUE	t
461	2018-08-31 09:30:02.620253	22	2018-08-31	OP.3698 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3698 - SANTA ANA FERTILIZANTES SAC	511.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 27/08/2018	0	PCD	46814	0		11891	SLAMBAYEQUE	t
462	2018-08-31 09:31:34.340784	22	2018-08-31	OP. 3679 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP. 3679 - SANTA ANA FERTILIZANTES SAC	1232.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/08/2018	0	PCD	46815	0		11891	SLAMBAYEQUE	t
463	2018-08-31 17:15:19.661915	1	2018-08-31	DEISY LISSET ARRASCUE DIAZ	D	3	69	3	DEISY LISSET ARRASCUE DIAZ	1170.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46901	0		69	CHEPEN-PC	t
464	2018-08-31 17:15:19.661915	1	2018-08-31	DEISY LISSET ARRASCUE DIAZ	D	3	69	3	DEISY LISSET ARRASCUE DIAZ	2485.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	46902	0		69	CHEPEN-PC	t
465	2018-08-31 17:36:16.978553	22	2018-08-31	OP.3679	D	3	11891	3	OP.3679	1232.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	46908	0		11891	SULLVENTA2	t
466	2018-09-01 12:17:53.501851	22	2018-09-01	OP. 3743 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3743 SANTA ANA FERTILIZANTES SAC	623.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018	0	PCD	46982	0		4758	EC-PC	t
467	2018-09-01 12:18:53.747448	22	2018-09-01	OP. 3745 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3745 SANTA ANA FERTILIZANTES SAC	3537.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 29/08/2018	0	PCD	46984	0		4758	EC-PC	t
468	2018-09-01 12:19:47.313632	22	2018-09-01	OP. 3748 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3748 SANTA ANA FERTILIZANTES SAC	7251.26	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/08/2018	0	PCD	46985	0		4758	EC-PC	t
469	2018-09-01 12:19:47.313632	22	2018-09-01	OP. 3748 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3748 SANTA ANA FERTILIZANTES SAC	5722.74	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/08/2018	0	PCD	46986	0		4758	EC-PC	t
470	2018-09-01 12:21:13.606557	23	2018-09-01	OP. 5321 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5321 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2975.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018	0	PCD	46987	0		4758	EC-PC	t
471	2018-09-01 12:25:42.972099	23	2018-09-01	OP. 5324 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5324 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10476.76	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	46988	0		4758	EC-PC	t
472	2018-09-01 12:25:42.972099	23	2018-09-01	OP. 5324 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5324 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9148.24	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	46989	0		4758	EC-PC	t
473	2018-09-01 12:32:16.519887	23	2018-09-01	OP. 5321 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	4758	3	OP. 5321 SAN JUAN ALIMENTOS Y BEBIDAS	2975.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/08/2018	0	PCD	46992	0		4758	EC-PC	t
474	2018-09-01 12:33:03.258158	23	2018-09-01	OP. 5339 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5339 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7500.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 29/08/2018	0	PCD	46993	0		4758	EC-PC	t
475	2018-09-01 12:34:05.355964	23	2018-09-01	OP. 5327 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5327 SAN JUAN ALIMENTOS Y BEBIDAS SAC	23113.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 31/08/2018	0	PCD	46994	0		4758	EC-PC	t
476	2018-09-01 12:34:56.442488	23	2018-09-01	OP. 5330 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5330 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4206.26	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018	0	PCD	46995	0		4758	EC-PC	t
477	2018-09-01 12:34:56.442488	23	2018-09-01	OP. 5330 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5330 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2408.74	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018	0	PCD	46996	0		4758	EC-PC	t
478	2018-09-01 13:27:16.801563	23	2018-09-01	OP. 5350 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5350 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14600.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018	0	PCD	47000	0		4758	EC-PC	t
479	2018-09-01 14:36:56.86467	22	2018-09-01	OP.3741 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3741 SANTA ANA FERTILIZANTES SAC	151.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 28/08/2018	0	PCD	47002	0		11891	SULLVENTA2	t
480	2018-09-01 14:36:56.86467	22	2018-09-01	OP.3741 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3741 SANTA ANA FERTILIZANTES SAC	207.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 28/08/2018	0	PCD	47003	0		11891	SULLVENTA2	t
481	2018-09-01 14:38:04.131504	22	2018-09-01	OP.3737 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3737 SANTA ANA FERTILIZANTES SAC	216.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 31/08/2018	0	PCD	47004	0		11891	SULLVENTA2	t
482	2018-09-01 14:39:27.150007	22	2018-09-01	OP. 3739 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP. 3739 SANTA ANA FERTILIZANTES SAC	111.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 29/08/2018	0	PCD	47006	0		11891	SULLVENTA2	t
483	2018-09-01 14:41:13.452032	23	2018-09-01	OP.5318 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5318 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2235.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 29/08/2018	0	PCD	47007	0		11891	SULLVENTA2	t
484	2018-09-01 14:43:19.891708	23	2018-09-01	OP.5315 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5315 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1500.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 28/08/2018	0	PCD	47008	0		11891	SULLVENTA2	t
485	2018-09-04 16:36:36.906	23	2018-09-04	OP. 5376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	828.26	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018	0	PCD	47193	0		4758	EC-PC	t
486	2018-09-04 16:36:36.906	23	2018-09-04	OP. 5376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6208.74	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018	0	PCD	47194	0		4758	EC-PC	t
487	2018-09-04 16:39:27.804018	23	2018-09-04	OP. 5373 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5373 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9878.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/09/2018	0	PCD	47196	0		4758	EC-PC	t
488	2018-09-04 16:40:22.774352	23	2018-09-04	OP. 5364 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5364 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19282.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018	0	PCD	47198	0		4758	EC-PC	t
489	2018-09-04 16:41:35.961874	22	2018-09-04	OP. 3771 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3771 SANTA ANA FERTILIZANTES SAC	11183.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/09/2018	0	PCD	47200	0		4758	EC-PC	t
490	2018-09-04 16:42:47.507451	22	2018-09-04	OP. 3774 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3774 SANTA ANA FERTILIZANTES SAC	5055.60	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 03/09/2018	0	PCD	47202	0		4758	EC-PC	t
491	2018-09-04 16:43:35.908946	22	2018-09-04	OP. 3777 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3777 SANTA ANA FERTILIZANTES SAC	3000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018	0	PCD	47203	0		4758	EC-PC	t
492	2018-09-05 15:34:41.573752	10	2018-09-05	B633/6V23/P02120/000003789	D	3	69	3	B633/6V23/P02120/000003789	1383.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47287	0		69	CHEPEN-PC	t
493	2018-09-05 15:34:41.573752	10	2018-09-05	B633/6V23/P02120/000003789	D	3	69	3	B633/6V23/P02120/000003789	821.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47288	0		69	CHEPEN-PC	t
494	2018-09-05 15:34:41.573752	10	2018-09-05	B633/6V23/P02120/000003789	D	3	69	3	B633/6V23/P02120/000003789	658.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47289	0		69	CHEPEN-PC	t
495	2018-09-05 15:34:41.573752	10	2018-09-05	B633/6V23/P02120/000003789	D	3	69	3	B633/6V23/P02120/000003789	2075.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47290	0		69	CHEPEN-PC	t
496	2018-09-05 15:34:41.573752	10	2018-09-05	B633/6V23/P02120/000003789	D	3	69	3	B633/6V23/P02120/000003789	12283.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47291	0		69	CHEPEN-PC	t
497	2018-09-05 16:45:24.610081	22	2018-09-05	OP.3765 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3765 SANTA ANA FERTILIZANTES SAC	639.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 01/09/2018	0	PCD	47303	0		11891	SULLVENTA2	t
498	2018-09-05 16:45:24.610081	22	2018-09-05	OP.3765 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3765 SANTA ANA FERTILIZANTES SAC	725.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 01/09/2018	0	PCD	47304	0		11891	SULLVENTA2	t
499	2018-09-05 16:47:24.364558	23	2018-09-05	OP.5367 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.5367 SAN JUAN ALIMENTOS Y BEBIDAS	1110.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 01/09/2018	0	PCD	47305	0		11891	SULLVENTA2	t
500	2018-09-05 16:49:14.625225	22	2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3768 SANTA ANA FERTILIZANTES SAC	3754.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018	0	PCD	47306	0		11891	SULLVENTA2	t
501	2018-09-05 16:49:14.625225	22	2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3768 SANTA ANA FERTILIZANTES SAC	760.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018	0	PCD	47307	0		11891	SULLVENTA2	t
502	2018-09-05 16:49:14.625225	22	2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3768 SANTA ANA FERTILIZANTES SAC	345.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018	0	PCD	47308	0		11891	SULLVENTA2	t
503	2018-09-05 16:49:14.625225	22	2018-09-05	OP.3768 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3768 SANTA ANA FERTILIZANTES SAC	41.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018	0	PCD	47309	0		11891	SULLVENTA2	t
504	2018-09-05 16:51:13.978274	23	2018-09-05	OP.5370 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5370 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2572.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 03/09/2018	0	PCD	47310	0		11891	SULLVENTA2	t
505	2018-09-05 17:04:32.616762	10	2018-09-05	B633/8323/P018312/000003792	D	3	69	3	B633/8323/P018312/000003792	16000.00	0.0000	POR VENTA DE BOLETA 010-1236	0	PCD	47312	0		69	CHEPEN-PC	t
506	2018-09-05 17:05:25.463407	10	2018-09-05	B633/8323/P018312/000003795	D	3	69	3	B633/8323/P018312/000003795	1826.50	0.0000	VENTAS POR BOLETA DE 010-1236	0	PCD	47314	0		69	CHEPEN-PC	t
507	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1009.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47378	0		68	CHONGOYAPE-PC	t
508	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1423.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47379	0		68	CHONGOYAPE-PC	t
509	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3317.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47380	0		68	CHONGOYAPE-PC	t
510	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	58.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47381	0		68	CHONGOYAPE-PC	t
511	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1765.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47382	0		68	CHONGOYAPE-PC	t
512	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3481.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47383	0		68	CHONGOYAPE-PC	t
513	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	812.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47384	0		68	CHONGOYAPE-PC	t
514	2018-09-06 11:35:28.74874	4	2018-09-06	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	59.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47385	0		68	CHONGOYAPE-PC	t
515	2018-09-06 13:02:05.959546	10	2018-09-06	B633/6V22/XP95583/000003818	D	3	69	3	B633/6V22/XP95583/000003818	729.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47397	0		69	CHEPEN-PC	t
516	2018-09-06 13:02:05.959546	10	2018-09-06	B633/6V22/XP95583/000003818	D	3	69	3	B633/6V22/XP95583/000003818	3868.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47398	0		69	CHEPEN-PC	t
517	2018-09-07 12:31:15.291764	23	2018-09-07	OP. 5409 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5409 SAN JUAN ALIMENTOS Y BEBIDAS SAC	90.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - REEMBOLSO DEL DIA 25/08/2018	0	PCD	47500	0		4758	EC-PC	t
518	2018-09-07 12:55:03.59174	25	2018-09-07	OP. 4148 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4148 J&D ALMACENES Y DISTRIBUCIONES SAC	152.40	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018	0	PCD	47508	0		4758	EC-PC	t
519	2018-09-07 12:56:09.684182	22	2018-09-07	OP. 3813 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3813 SANTA ANA FERTILIZANTES SAC	525.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018	0	PCD	47509	0		4758	EC-PC	t
520	2018-09-07 12:56:57.381811	22	2018-09-07	OP. 3815 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3815 SANTA ANA FERTILIZANTES SAC	4848.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018	0	PCD	47510	0		4758	EC-PC	t
521	2018-09-07 12:58:05.027025	23	2018-09-07	OP. 5406 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5406 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1015.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 04/09/2018	0	PCD	47511	0		4758	EC-PC	t
522	2018-09-07 12:59:07.638681	23	2018-09-07	OP. 5411 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5411 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6441.36	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018	0	PCD	47512	0		4758	EC-PC	t
523	2018-09-07 12:59:07.638681	23	2018-09-07	OP. 5411 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5411 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20448.14	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018	0	PCD	47513	0		4758	EC-PC	t
524	2018-09-07 13:00:25.567464	23	2018-09-07	OP. 5417 SAN JUA ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5417 SAN JUA ALIMENTOS Y BEBIDAS SAC	2160.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 05/09/2018	0	PCD	47514	0		4758	EC-PC	t
525	2018-09-07 13:01:41.115561	23	2018-09-07	OP. 5414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2901.36	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018	0	PCD	47515	0		4758	EC-PC	t
526	2018-09-07 13:01:41.115561	23	2018-09-07	OP. 5414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6543.64	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018	0	PCD	47516	0		4758	EC-PC	t
527	2018-09-08 11:19:57.583819	1	2018-09-08	B633/6V23/P021208/000003870	D	3	69	3	B633/6V23/P021208/000003870	1275.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47589	0		69	CHEPEN-PC	t
528	2018-09-08 11:19:57.583819	1	2018-09-08	B633/6V23/P021208/000003870	D	3	69	3	B633/6V23/P021208/000003870	632.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47590	0		69	CHEPEN-PC	t
529	2018-09-08 11:19:57.583819	1	2018-09-08	B633/6V23/P021208/000003870	D	3	69	3	B633/6V23/P021208/000003870	1692.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47591	0		69	CHEPEN-PC	t
530	2018-09-08 15:13:05.877443	22	2018-09-08	OP.3867 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3867 SANTA ANA FERTILIZANTES SAC	625.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 07/09/2018	0	PCD	47626	0		11891	SULLVENTA2	t
531	2018-09-08 15:13:05.877443	22	2018-09-08	OP.3867 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3867 SANTA ANA FERTILIZANTES SAC	418.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 07/09/2018	0	PCD	47627	0		11891	SULLVENTA2	t
532	2018-09-08 15:14:33.488606	22	2018-09-08	OP.3873 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3873 SANTA ANA FERTILIZANTES SAC	813.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/09/2018	0	PCD	47628	0		11891	SULLVENTA2	t
533	2018-09-08 15:14:33.488606	22	2018-09-08	OP.3873 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3873 SANTA ANA FERTILIZANTES SAC	586.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 08/09/2018	0	PCD	47629	0		11891	SULLVENTA2	t
534	2018-09-08 15:15:46.500784	22	2018-09-08	OP.3855 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3855 SANTA ANA FERTILIZANTES SAC	1577.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 06/09/2018	0	PCD	47630	0		11891	SULLVENTA2	t
535	2018-09-08 15:15:46.500784	22	2018-09-08	OP.3855 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3855 SANTA ANA FERTILIZANTES SAC	144.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 06/09/2018	0	PCD	47631	0		11891	SULLVENTA2	t
536	2018-09-08 15:20:58.167665	22	2018-09-08	OP.3876 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP.3876 SANTA ANA FERTILIZANTES SAC	679.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018	0	PCD	47632	0		4758	EC-PC	t
537	2018-09-08 15:22:56.266973	23	2018-09-08	OP.5443 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5443 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20874.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/09/2018	0	PCD	47633	0		4758	EC-PC	t
538	2018-09-08 15:25:10.86002	22	2018-09-08	OP.3852 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP.3852 SANTA ANA FERTILIZANTES SAC	7265.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 07/09/2018	0	PCD	47634	0		4758	EC-PC	t
539	2018-09-08 15:27:02.57886	22	2018-09-08	OP.3849 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP.3849 SANTA ANA FERTILIZANTES SAC	3831.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018	0	PCD	47635	0		4758	EC-PC	t
540	2018-09-08 15:30:26.321521	23	2018-09-08	OP.5448 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5448 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8595.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018	0	PCD	47636	0		4758	EC-PC	t
541	2018-09-08 15:32:05.905958	25	2018-09-08	OP.4158 J&D ALMACENES Y DISTRIBUCIONES	D	3	4758	3	OP.4158 J&D ALMACENES Y DISTRIBUCIONES	108.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 06/09/2018	0	PCD	47637	0		4758	EC-PC	t
542	2018-09-11 08:04:19.30429	4	2018-09-10	Llevo el Sr.Enrrique Barrera.	D	3	68	3	Llevo el Sr.Enrrique Barrera.	912.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47755	0		68	CHONGOYAPE-PC	t
543	2018-09-11 08:04:19.30429	4	2018-09-10	Llevo el Sr.Enrrique Barrera.	D	3	68	3	Llevo el Sr.Enrrique Barrera.	959.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47756	0		68	CHONGOYAPE-PC	t
544	2018-09-11 08:04:19.30429	4	2018-09-10	Llevo el Sr.Enrrique Barrera.	D	3	68	3	Llevo el Sr.Enrrique Barrera.	2255.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	47757	0		68	CHONGOYAPE-PC	t
545	2018-09-11 17:27:31.594055	25	2018-09-11	OP. 4163 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4163 J&D ALMACENES Y DISTRIBUCIONES SAC	271.30	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018	0	PCD	47845	0		4758	EC-PC	t
546	2018-09-11 17:28:30.833506	25	2018-09-11	OP. 4168 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4168 J&D ALMACENES Y DISTRIBUCIONES SAC	44.10	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47846	0		4758	EC-PC	t
547	2018-09-11 17:29:57.769014	22	2018-09-11	OP. 3878 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3878 SANTA ANA FERTILIZANTES SAC	428.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018	0	PCD	47847	0		4758	EC-PC	t
548	2018-09-11 17:30:52.022329	22	2018-09-11	OP. 3897 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3897 SANTA ANA FERTILIZANTES SAC	4000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47848	0		4758	EC-PC	t
549	2018-09-11 17:31:45.415807	22	2018-09-11	OP. 3905 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3905 SANTA ANA FERTILIZANTES SAC	1440.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47849	0		4758	EC-PC	t
810	2018-09-14 11:18:17.300164	4	2018-05-17	entrega efectivo Sra Rosario	D	3	9244	3	entrega efectivo Sra Rosario	56.50	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48295	0		9244	TUCUME-PC	t
550	2018-09-11 17:38:19.519544	23	2018-09-11	OP. 5456 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5456 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3038.36	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018	0	PCD	47850	0		4758	EC-PC	t
551	2018-09-11 17:38:19.519544	23	2018-09-11	OP. 5456 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5456 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19730.64	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 08/09/2018	0	PCD	47851	0		4758	EC-PC	t
552	2018-09-11 17:39:21.715261	23	2018-09-11	OP. 5462 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5462 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12072.36	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47852	0		4758	EC-PC	t
553	2018-09-11 17:39:21.715261	23	2018-09-11	OP. 5462 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5462 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12927.64	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47853	0		4758	EC-PC	t
554	2018-09-11 17:40:10.93175	23	2018-09-11	OP. 5465 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5465 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13987.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47854	0		4758	EC-PC	t
555	2018-09-11 17:41:08.283477	23	2018-09-11	OP. 5459 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5459 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18069.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47855	0		4758	EC-PC	t
556	2018-09-11 17:41:50.816432	23	2018-09-11	OP. 5486 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5486 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11217.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47856	0		4758	EC-PC	t
557	2018-09-11 17:44:23.74164	23	2018-09-11	OP. 5480 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5480 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1208.86	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47857	0		4758	EC-PC	t
558	2018-09-11 17:44:23.74164	23	2018-09-11	OP. 5480 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5480 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4078.64	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47858	0		4758	EC-PC	t
559	2018-09-11 17:45:18.072392	23	2018-09-11	OP. 5477 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5477 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5287.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 10/09/2018	0	PCD	47859	0		4758	EC-PC	t
560	2018-09-11 17:56:41.74569	24	2018-09-11	OP. 18490 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 18490 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19337.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018	0	PCD	47860	0		4758	EC-PC	t
561	2018-09-13 12:37:47.096434	10	2018-09-13	B633/6V21/P023190/000003927	D	3	69	3	B633/6V21/P023190/000003927	3425.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47980	0		69	CHEPEN-PC	t
562	2018-09-13 12:37:47.096434	10	2018-09-13	B633/6V21/P023190/000003927	D	3	69	3	B633/6V21/P023190/000003927	507.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47981	0		69	CHEPEN-PC	t
563	2018-09-13 12:37:47.096434	10	2018-09-13	B633/6V21/P023190/000003927	D	3	69	3	B633/6V21/P023190/000003927	561.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47982	0		69	CHEPEN-PC	t
564	2018-09-13 12:37:47.096434	10	2018-09-13	B633/6V21/P023190/000003927	D	3	69	3	B633/6V21/P023190/000003927	15433.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	47983	0		69	CHEPEN-PC	t
565	2018-09-13 17:51:50.229666	4	2018-09-13	SEÑOR ENRIQUE BARRERA  16488919	D	3	69	3	SEÑOR ENRIQUE BARRERA  16488919	780.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48013	0		69	CHEPEN-PC	t
568	2018-09-13 17:57:28.065307	1	2018-06-01	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2100.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48016	0		70	PC-PUEBLONUEVO	f
567	2018-09-13 17:55:38.1107	4	2018-05-28	ENTREGUE EFECVTIVO AL SR, QUIQUE	D	3	70	3	ENTREGUE EFECVTIVO AL SR, QUIQUE	485.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48015	0		70	PC-PUEBLONUEVO	f
566	2018-09-13 17:53:32.357074	4	2018-05-24	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	15591.80	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48014	0		70	PC-PUEBLONUEVO	f
569	2018-09-13 18:10:59.99414	4	2018-05-24	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	15591.80	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48018	0		70	PC-PUEBLONUEVO	t
570	2018-09-13 18:12:18.582052	4	2018-05-28	ENTREGUE SR. JUAN VICTOR	D	3	70	3	ENTREGUE SR. JUAN VICTOR	485.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48019	0		70	PC-PUEBLONUEVO	t
571	2018-09-13 18:13:25.165521	4	2018-06-01	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	1665.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48020	0		70	PC-PUEBLONUEVO	t
572	2018-09-13 18:13:25.165521	4	2018-06-01	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	434.30	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48021	0		70	PC-PUEBLONUEVO	t
573	2018-09-13 18:14:21.613294	4	2018-06-11	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	5459.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48022	0		70	PC-PUEBLONUEVO	t
574	2018-09-13 18:14:21.613294	4	2018-06-11	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	2124.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48023	0		70	PC-PUEBLONUEVO	t
575	2018-09-13 18:14:21.613294	4	2018-06-11	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	2451.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48024	0		70	PC-PUEBLONUEVO	t
576	2018-09-13 18:14:21.613294	4	2018-06-11	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	702.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48025	0		70	PC-PUEBLONUEVO	t
577	2018-09-13 18:14:21.613294	4	2018-06-11	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	3097.30	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48026	0		70	PC-PUEBLONUEVO	t
578	2018-09-13 18:15:38.137562	4	2018-06-13	ENTREGUE SR. JEINER	D	3	70	3	ENTREGUE SR. JEINER	3998.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48027	0		70	PC-PUEBLONUEVO	t
579	2018-09-13 18:15:38.137562	4	2018-06-13	ENTREGUE SR. JEINER	D	3	70	3	ENTREGUE SR. JEINER	1256.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48028	0		70	PC-PUEBLONUEVO	t
580	2018-09-13 18:15:38.137562	4	2018-06-13	ENTREGUE SR. JEINER	D	3	70	3	ENTREGUE SR. JEINER	2367.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48029	0		70	PC-PUEBLONUEVO	t
581	2018-09-13 18:15:38.137562	4	2018-06-13	ENTREGUE SR. JEINER	D	3	70	3	ENTREGUE SR. JEINER	600.30	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48030	0		70	PC-PUEBLONUEVO	t
583	2018-09-13 18:17:32.583253	4	2018-06-16	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	841.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48032	0		70	PC-PUEBLONUEVO	t
584	2018-09-13 18:17:32.583253	4	2018-06-16	ENTREGUE SR. QUIQUE	D	3	70	3	ENTREGUE SR. QUIQUE	736.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48033	0		70	PC-PUEBLONUEVO	t
585	2018-09-14 06:45:21.782053	4	2018-06-23	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	2633.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48036	0		70	PC-PUEBLONUEVO	t
586	2018-09-14 06:45:21.782053	4	2018-06-23	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	393.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48037	0		70	PC-PUEBLONUEVO	t
587	2018-09-14 06:45:21.782053	4	2018-06-23	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	5136.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48038	0		70	PC-PUEBLONUEVO	t
588	2018-09-14 06:45:21.782053	4	2018-06-23	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	856.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48039	0		70	PC-PUEBLONUEVO	t
811	2018-09-14 11:27:30.517859	27	2018-09-01	6936-2311	D	3	11857	3	6936-2311	150.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48297	0		11857	SANTAANITA-LIMA	t
589	2018-09-14 06:45:21.782053	4	2018-06-23	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	1540.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48040	0		70	PC-PUEBLONUEVO	t
590	2018-09-14 06:45:21.782053	4	2018-06-23	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	686.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48041	0		70	PC-PUEBLONUEVO	t
591	2018-09-14 07:54:05.563328	22	2018-09-14	OP. 3915 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3915 SANTA ANA FERTILIZANTES SAC	64.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - DEL 10/09/2018	0	PCD	48045	0		4758	EC-PC	t
592	2018-09-14 07:54:58.678765	22	2018-09-14	OP. 3917 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3917 SANTA ANA FERTILIZANTES SAC	1709.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018	0	PCD	48047	0		4758	EC-PC	t
593	2018-09-14 07:56:04.120085	22	2018-09-14	OP. 3920 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3920 SANTA ANA FERTILIZANTES SAC	230.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/09/2018	0	PCD	48048	0		4758	EC-PC	t
594	2018-09-14 07:57:16.483085	23	2018-09-14	OP. 5505 SAN JUNA ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5505 SAN JUNA ALIMENTOS Y BEBIDAS SAC	1276.26	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018	0	PCD	48050	0		4758	EC-PC	t
595	2018-09-14 07:57:16.483085	23	2018-09-14	OP. 5505 SAN JUNA ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5505 SAN JUNA ALIMENTOS Y BEBIDAS SAC	5068.74	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 11/09/2018	0	PCD	48051	0		4758	EC-PC	t
596	2018-09-14 07:58:11.043607	23	2018-09-14	OP. 5508 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5508 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/09/2018	0	PCD	48052	0		4758	EC-PC	t
597	2018-09-14 07:59:36.128902	23	2018-09-14	OP. 5511 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5511 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14868.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 12/09/2018	0	PCD	48053	0		4758	EC-PC	t
598	2018-09-14 09:02:45.680452	4	2018-06-30	ENTREGUE EFECTIVO  SR QUIUE	D	3	70	3	ENTREGUE EFECTIVO  SR QUIUE	7327.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48059	0		70	PC-PUEBLONUEVO	t
599	2018-09-14 09:02:45.680452	4	2018-06-30	ENTREGUE EFECTIVO  SR QUIUE	D	3	70	3	ENTREGUE EFECTIVO  SR QUIUE	2337.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48060	0		70	PC-PUEBLONUEVO	t
600	2018-09-14 09:02:45.680452	4	2018-06-30	ENTREGUE EFECTIVO  SR QUIUE	D	3	70	3	ENTREGUE EFECTIVO  SR QUIUE	1920.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48061	0		70	PC-PUEBLONUEVO	t
601	2018-09-14 09:02:45.680452	4	2018-06-30	ENTREGUE EFECTIVO  SR QUIUE	D	3	70	3	ENTREGUE EFECTIVO  SR QUIUE	4539.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48062	0		70	PC-PUEBLONUEVO	t
602	2018-09-14 09:16:53.91005	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE BARRERA	D	3	87	3	ENTREGUE EFECTIVO SR KIKE BARRERA	312.40	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48065	0		87	PACANGUILLA-PC	t
603	2018-09-14 09:16:53.91005	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE BARRERA	D	3	87	3	ENTREGUE EFECTIVO SR KIKE BARRERA	11540.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48066	0		87	PACANGUILLA-PC	t
604	2018-09-14 09:16:53.91005	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE BARRERA	D	3	87	3	ENTREGUE EFECTIVO SR KIKE BARRERA	565.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48067	0		87	PACANGUILLA-PC	t
605	2018-09-14 09:16:53.91005	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE BARRERA	D	3	87	3	ENTREGUE EFECTIVO SR KIKE BARRERA	556.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48068	0		87	PACANGUILLA-PC	t
606	2018-09-14 09:16:53.91005	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE BARRERA	D	3	87	3	ENTREGUE EFECTIVO SR KIKE BARRERA	733.10	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48069	0		87	PACANGUILLA-PC	t
607	2018-09-14 09:19:07.234383	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE	D	3	87	3	ENTREGUE EFECTIVO SR KIKE	22.40	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48070	0		87	PACANGUILLA-PC	t
608	2018-09-14 09:19:07.234383	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE	D	3	87	3	ENTREGUE EFECTIVO SR KIKE	418.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48071	0		87	PACANGUILLA-PC	t
609	2018-09-14 09:19:07.234383	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE	D	3	87	3	ENTREGUE EFECTIVO SR KIKE	1079.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48072	0		87	PACANGUILLA-PC	t
610	2018-09-14 09:19:07.234383	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE	D	3	87	3	ENTREGUE EFECTIVO SR KIKE	329.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48073	0		87	PACANGUILLA-PC	t
611	2018-09-14 09:19:07.234383	4	2018-08-29	ENTREGUE EFECTIVO SR KIKE	D	3	87	3	ENTREGUE EFECTIVO SR KIKE	453.90	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48074	0		87	PACANGUILLA-PC	t
612	2018-09-14 09:20:58.414454	4	2018-07-04	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	692.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48076	0		70	PC-PUEBLONUEVO	t
613	2018-09-14 09:20:58.414454	4	2018-07-04	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	4048.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48077	0		70	PC-PUEBLONUEVO	t
614	2018-09-14 09:20:58.414454	4	2018-07-04	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	1671.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48078	0		70	PC-PUEBLONUEVO	t
615	2018-09-14 09:21:14.511486	4	2018-08-31	entrege efectivo al sra deisi arrascue	D	3	87	3	entrege efectivo al sra deisi arrascue	958.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48079	0		87	PACANGUILLA-PC	t
616	2018-09-14 09:23:07.789378	4	2018-07-07	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	161.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48080	0		70	PC-PUEBLONUEVO	t
617	2018-09-14 09:23:07.789378	4	2018-07-07	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	967.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48081	0		70	PC-PUEBLONUEVO	t
618	2018-09-14 09:23:07.789378	4	2018-07-07	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	2735.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48082	0		70	PC-PUEBLONUEVO	t
619	2018-09-14 09:23:07.789378	4	2018-07-07	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	3853.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48083	0		70	PC-PUEBLONUEVO	t
620	2018-09-14 09:23:07.789378	4	2018-07-07	ENTREGUE EFECTIVO SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO SR. QUIQUE	2455.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48084	0		70	PC-PUEBLONUEVO	t
1234	2018-09-29 08:48:20.017897	27	2018-09-26	1225	D	3	11857	3	1225	150.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49747	0		11857	SANTAANITA-LIMA	t
621	2018-09-14 09:23:08.830969	4	2018-09-06	entrege al sr kike	D	3	87	3	entrege al sr kike	2794.10	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48085	0		87	PACANGUILLA-PC	t
622	2018-09-14 09:23:08.830969	4	2018-09-06	entrege al sr kike	D	3	87	3	entrege al sr kike	777.80	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48086	0		87	PACANGUILLA-PC	t
623	2018-09-14 09:23:08.830969	4	2018-09-06	entrege al sr kike	D	3	87	3	entrege al sr kike	4791.10	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48087	0		87	PACANGUILLA-PC	t
624	2018-09-14 09:24:35.480911	4	2018-07-12	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1128.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48088	0		70	PC-PUEBLONUEVO	t
625	2018-09-14 09:24:35.480911	4	2018-07-12	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	375.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48089	0		70	PC-PUEBLONUEVO	t
626	2018-09-14 09:24:35.480911	4	2018-07-12	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	810.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48090	0		70	PC-PUEBLONUEVO	t
627	2018-09-14 09:24:35.480911	4	2018-07-12	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3526.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48091	0		70	PC-PUEBLONUEVO	t
628	2018-09-14 09:24:35.480911	4	2018-07-12	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	767.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48092	0		70	PC-PUEBLONUEVO	t
629	2018-09-14 09:24:44.552346	4	2018-09-06	entrege al sr kike	D	3	87	3	entrege al sr kike	1834.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48093	0		87	PACANGUILLA-PC	t
630	2018-09-14 09:25:47.43189	4	2018-09-10	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	697.40	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48094	0		87	PACANGUILLA-PC	t
631	2018-09-14 09:25:47.43189	4	2018-09-10	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	958.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48095	0		87	PACANGUILLA-PC	t
632	2018-09-14 09:25:47.43189	4	2018-09-10	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	1447.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48096	0		87	PACANGUILLA-PC	t
633	2018-09-14 09:25:47.43189	4	2018-09-10	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	413.60	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48097	0		87	PACANGUILLA-PC	t
634	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1252.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48098	0		70	PC-PUEBLONUEVO	t
635	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2238.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48099	0		70	PC-PUEBLONUEVO	t
636	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1627.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48100	0		70	PC-PUEBLONUEVO	t
637	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	166.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48101	0		70	PC-PUEBLONUEVO	t
638	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1645.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48102	0		70	PC-PUEBLONUEVO	t
639	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	299.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48103	0		70	PC-PUEBLONUEVO	t
640	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4511.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48104	0		70	PC-PUEBLONUEVO	t
641	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	109.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48105	0		70	PC-PUEBLONUEVO	t
642	2018-09-14 09:26:18.977388	4	2018-07-24	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	211.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48106	0		70	PC-PUEBLONUEVO	t
643	2018-09-14 09:27:12.64827	4	2018-09-13	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	599.40	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48107	0		87	PACANGUILLA-PC	t
644	2018-09-14 09:27:12.64827	4	2018-09-13	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	704.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48108	0		87	PACANGUILLA-PC	t
645	2018-09-14 09:27:12.64827	4	2018-09-13	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	525.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48109	0		87	PACANGUILLA-PC	t
646	2018-09-14 09:27:12.64827	4	2018-09-13	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	5234.10	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48110	0		87	PACANGUILLA-PC	t
647	2018-09-14 09:28:08.241618	4	2018-09-13	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	440.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48112	0		87	PACANGUILLA-PC	t
648	2018-09-14 09:29:18.697751	4	2018-08-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	262.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48113	0		70	PC-PUEBLONUEVO	t
649	2018-09-14 09:29:18.697751	4	2018-08-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	990.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48114	0		70	PC-PUEBLONUEVO	t
650	2018-09-14 09:29:18.697751	4	2018-08-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	7374.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48115	0		70	PC-PUEBLONUEVO	t
651	2018-09-14 09:29:18.697751	4	2018-08-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	3372.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48116	0		70	PC-PUEBLONUEVO	t
652	2018-09-14 09:29:18.697751	4	2018-08-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	8340.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48117	0		70	PC-PUEBLONUEVO	t
653	2018-09-14 09:29:18.697751	4	2018-08-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	1522.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48118	0		70	PC-PUEBLONUEVO	t
654	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	173.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48119	0		70	PC-PUEBLONUEVO	t
655	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	549.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48120	0		70	PC-PUEBLONUEVO	t
656	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	530.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48121	0		70	PC-PUEBLONUEVO	t
657	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	1980.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48122	0		70	PC-PUEBLONUEVO	t
658	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	882.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48123	0		70	PC-PUEBLONUEVO	t
659	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	837.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48124	0		70	PC-PUEBLONUEVO	t
1316	2018-10-09 17:02:36.515043	4	2018-10-06	0000	D	3	9244	3	0000	60.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51672	0		9244	TUCUME-PC	t
660	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	958.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48125	0		70	PC-PUEBLONUEVO	t
661	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	2167.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48126	0		70	PC-PUEBLONUEVO	t
662	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	1163.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48127	0		70	PC-PUEBLONUEVO	t
663	2018-09-14 09:31:46.702531	4	2018-08-08	ENTREGUE EFECTIVO SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO SRTA. EVY	601.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48128	0		70	PC-PUEBLONUEVO	t
664	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	833.90	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48130	0		1	SISTEMAS2-PC	t
939	2018-09-15 13:17:32.020573	27	2018-09-15	5287-2408	D	3	11857	3	5287-2408	837.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48521	0		11857	SANTAANITA-LIMA	t
665	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	113.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48131	0		1	SISTEMAS2-PC	t
666	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	3103.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48132	0		1	SISTEMAS2-PC	t
667	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	300.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48133	0		1	SISTEMAS2-PC	t
668	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	244.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48134	0		1	SISTEMAS2-PC	t
669	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	2075.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48135	0		1	SISTEMAS2-PC	t
670	2018-09-14 09:32:23.346399	4	2018-05-25	SALDO INGRESADO PARA REGULARIZAR CAJA	D	3	1	3	SALDO INGRESADO PARA REGULARIZAR CAJA	5184.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	48136	0		1	SISTEMAS2-PC	t
671	2018-09-14 09:33:10.174622	4	2018-08-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1252.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48137	0		70	PC-PUEBLONUEVO	t
672	2018-09-14 09:33:10.174622	4	2018-08-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1996.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48138	0		70	PC-PUEBLONUEVO	t
673	2018-09-14 09:33:10.174622	4	2018-08-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	5395.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48139	0		70	PC-PUEBLONUEVO	t
674	2018-09-14 09:34:34.592119	4	2018-08-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1252.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48140	0		70	PC-PUEBLONUEVO	t
675	2018-09-14 09:34:34.592119	4	2018-08-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2859.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48141	0		70	PC-PUEBLONUEVO	t
676	2018-09-14 09:34:34.592119	4	2018-08-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1000.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48142	0		70	PC-PUEBLONUEVO	t
677	2018-09-14 09:34:34.592119	4	2018-08-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4796.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48143	0		70	PC-PUEBLONUEVO	t
678	2018-09-14 09:34:34.592119	4	2018-08-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4257.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48144	0		70	PC-PUEBLONUEVO	t
679	2018-09-14 09:34:34.592119	4	2018-08-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3165.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48145	0		70	PC-PUEBLONUEVO	t
680	2018-09-14 09:36:34.607896	4	2018-08-23	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	D	3	70	3	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	59.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48147	0		70	PC-PUEBLONUEVO	t
681	2018-09-14 09:36:34.607896	4	2018-08-23	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	D	3	70	3	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	3751.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48148	0		70	PC-PUEBLONUEVO	t
682	2018-09-14 09:36:34.607896	4	2018-08-23	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	D	3	70	3	ENTREGUE EFECTIVO AL SR. JUAN VICTOR	3648.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48149	0		70	PC-PUEBLONUEVO	t
683	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2778.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48150	0		70	PC-PUEBLONUEVO	t
684	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	118.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48151	0		70	PC-PUEBLONUEVO	t
685	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	428.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48152	0		70	PC-PUEBLONUEVO	t
686	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	206.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48153	0		70	PC-PUEBLONUEVO	t
687	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2761.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48154	0		70	PC-PUEBLONUEVO	t
688	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	73.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48155	0		70	PC-PUEBLONUEVO	t
689	2018-09-14 09:38:16.034494	4	2018-08-29	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	512.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48156	0		70	PC-PUEBLONUEVO	t
690	2018-09-14 09:39:43.737235	4	2018-08-31	ENTREGUE EFECTIVO  SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO  SRTA. EVY	614.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48157	0		70	PC-PUEBLONUEVO	t
691	2018-09-14 09:39:43.737235	4	2018-08-31	ENTREGUE EFECTIVO  SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO  SRTA. EVY	2207.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48158	0		70	PC-PUEBLONUEVO	t
692	2018-09-14 09:39:43.737235	4	2018-08-31	ENTREGUE EFECTIVO  SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO  SRTA. EVY	166.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48159	0		70	PC-PUEBLONUEVO	t
693	2018-09-14 09:39:43.737235	4	2018-08-31	ENTREGUE EFECTIVO  SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO  SRTA. EVY	12395.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48160	0		70	PC-PUEBLONUEVO	t
694	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	3607.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48161	0		73	ADMIN-PC	t
695	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	5231.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48162	0		73	ADMIN-PC	t
696	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	92.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48163	0		73	ADMIN-PC	t
697	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	1177.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48164	0		73	ADMIN-PC	t
698	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	1386.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48165	0		73	ADMIN-PC	t
699	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	822.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48166	0		73	ADMIN-PC	t
700	2018-09-14 09:44:37.502807	4	2018-05-24	ENTREGA DE EFECTIVO A DIANA MORALES	D	3	73	3	ENTREGA DE EFECTIVO A DIANA MORALES	1908.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48167	0		73	ADMIN-PC	t
701	2018-09-14 09:45:52.444322	4	2018-05-28	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2018.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48168	0		73	ADMIN-PC	t
702	2018-09-14 09:45:52.444322	4	2018-05-28	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	71.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48169	0		73	ADMIN-PC	t
703	2018-09-14 09:45:52.444322	4	2018-05-28	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	875.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48170	0		73	ADMIN-PC	t
704	2018-09-14 09:45:52.444322	4	2018-05-28	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1196.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48171	0		73	ADMIN-PC	t
705	2018-09-14 09:45:52.444322	4	2018-05-28	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	711.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48172	0		73	ADMIN-PC	t
706	2018-09-14 09:46:50.168915	4	2018-09-06	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3810.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48173	0		70	PC-PUEBLONUEVO	t
707	2018-09-14 09:46:50.168915	4	2018-09-06	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1941.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48174	0		70	PC-PUEBLONUEVO	t
708	2018-09-14 09:46:50.168915	4	2018-09-06	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	729.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48175	0		70	PC-PUEBLONUEVO	t
709	2018-09-14 09:48:45.967667	4	2018-06-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	88.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48177	0		73	ADMIN-PC	t
710	2018-09-14 09:48:45.967667	4	2018-06-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1400.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48178	0		73	ADMIN-PC	t
711	2018-09-14 09:48:45.967667	4	2018-06-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	112.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48179	0		73	ADMIN-PC	t
712	2018-09-14 09:48:45.967667	4	2018-06-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	560.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48180	0		73	ADMIN-PC	t
713	2018-09-14 09:48:45.967667	4	2018-06-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	830.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48181	0		73	ADMIN-PC	t
714	2018-09-14 09:48:45.967667	4	2018-06-06	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2124.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48182	0		73	ADMIN-PC	t
715	2018-09-14 09:48:48.956369	4	2018-09-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2049.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48183	0		70	PC-PUEBLONUEVO	t
716	2018-09-14 09:48:48.956369	4	2018-09-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	341.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48184	0		70	PC-PUEBLONUEVO	t
717	2018-09-14 09:48:48.956369	4	2018-09-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	467.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48185	0		70	PC-PUEBLONUEVO	t
718	2018-09-14 09:48:48.956369	4	2018-09-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	206.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48186	0		70	PC-PUEBLONUEVO	t
719	2018-09-14 09:48:48.956369	4	2018-09-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	747.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48187	0		70	PC-PUEBLONUEVO	t
720	2018-09-14 09:48:48.956369	4	2018-09-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1061.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48188	0		70	PC-PUEBLONUEVO	t
721	2018-09-14 09:49:41.547229	4	2018-06-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1881.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48189	0		73	ADMIN-PC	t
722	2018-09-14 09:49:41.547229	4	2018-06-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2438.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48190	0		73	ADMIN-PC	t
723	2018-09-14 09:49:41.547229	4	2018-06-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3732.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48191	0		73	ADMIN-PC	t
724	2018-09-14 09:49:41.547229	4	2018-06-11	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	37.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48192	0		73	ADMIN-PC	t
725	2018-09-14 09:50:59.865047	4	2018-06-16	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	706.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48193	0		73	ADMIN-PC	t
726	2018-09-14 09:50:59.865047	4	2018-06-16	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	729.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48194	0		73	ADMIN-PC	t
727	2018-09-14 09:50:59.865047	4	2018-06-16	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2412.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48195	0		73	ADMIN-PC	t
728	2018-09-14 09:50:59.865047	4	2018-06-16	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2264.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48196	0		73	ADMIN-PC	t
729	2018-09-14 09:50:59.865047	4	2018-06-16	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2076.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48197	0		73	ADMIN-PC	t
730	2018-09-14 09:50:59.865047	4	2018-06-16	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	259.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48198	0		73	ADMIN-PC	t
731	2018-09-14 09:51:46.846499	4	2018-06-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	559.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48199	0		73	ADMIN-PC	t
732	2018-09-14 09:51:46.846499	4	2018-06-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	856.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48200	0		73	ADMIN-PC	t
733	2018-09-14 09:51:46.846499	4	2018-06-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	560.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48201	0		73	ADMIN-PC	t
734	2018-09-14 09:51:46.846499	4	2018-06-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1464.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48202	0		73	ADMIN-PC	t
735	2018-09-14 09:51:46.846499	4	2018-06-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	280.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48203	0		73	ADMIN-PC	t
736	2018-09-14 09:52:19.743504	4	2018-09-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	695.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48204	0		70	PC-PUEBLONUEVO	t
737	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	374.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48205	0		73	ADMIN-PC	t
738	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1967.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48206	0		73	ADMIN-PC	t
739	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	190.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48207	0		73	ADMIN-PC	t
740	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2966.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48208	0		73	ADMIN-PC	t
741	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1302.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48209	0		73	ADMIN-PC	t
742	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	327.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48210	0		73	ADMIN-PC	t
743	2018-09-14 09:56:36.260828	4	2018-06-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4180.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48211	0		73	ADMIN-PC	t
744	2018-09-14 09:58:32.742436	4	2018-07-07	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1779.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48212	0		73	ADMIN-PC	t
745	2018-09-14 09:58:32.742436	4	2018-07-07	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2705.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48213	0		73	ADMIN-PC	t
746	2018-09-14 09:58:32.742436	4	2018-07-07	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4654.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48214	0		73	ADMIN-PC	t
747	2018-09-14 09:58:32.742436	4	2018-07-07	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2495.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48215	0		73	ADMIN-PC	t
748	2018-09-14 09:58:32.742436	4	2018-07-07	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4203.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48216	0		73	ADMIN-PC	t
749	2018-09-14 09:58:32.742436	4	2018-07-07	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	520.40	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48217	0		73	ADMIN-PC	t
750	2018-09-14 09:59:16.697199	4	2018-07-09	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	844.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48219	0		73	ADMIN-PC	t
751	2018-09-14 09:59:16.697199	4	2018-07-09	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	228.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48220	0		73	ADMIN-PC	t
752	2018-09-14 09:59:16.697199	4	2018-07-09	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	4285.40	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48221	0		73	ADMIN-PC	t
753	2018-09-14 10:00:44.183738	4	2018-07-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	6276.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48222	0		73	ADMIN-PC	t
754	2018-09-14 10:00:44.183738	4	2018-07-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4470.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48223	0		73	ADMIN-PC	t
755	2018-09-14 10:00:44.183738	4	2018-07-12	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	369.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48224	0		73	ADMIN-PC	t
756	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4258.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48225	0		73	ADMIN-PC	t
757	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	7196.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48226	0		73	ADMIN-PC	t
758	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3663.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48227	0		73	ADMIN-PC	t
759	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	950.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48228	0		73	ADMIN-PC	t
760	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	809.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48229	0		73	ADMIN-PC	t
761	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3172.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48230	0		73	ADMIN-PC	t
762	2018-09-14 10:01:49.796405	4	2018-07-24	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2332.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48231	0		73	ADMIN-PC	t
763	2018-09-14 10:03:03.956847	4	2018-08-08	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	926.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48232	0		73	ADMIN-PC	t
764	2018-09-14 10:03:03.956847	4	2018-08-08	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1687.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48233	0		73	ADMIN-PC	t
765	2018-09-14 10:03:03.956847	4	2018-08-08	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	2874.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48234	0		73	ADMIN-PC	t
766	2018-09-14 10:03:03.956847	4	2018-08-08	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1324.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48235	0		73	ADMIN-PC	t
767	2018-09-14 10:03:03.956847	4	2018-08-08	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	547.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48236	0		73	ADMIN-PC	t
768	2018-09-14 10:03:03.956847	4	2018-08-08	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	2857.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48237	0		73	ADMIN-PC	t
769	2018-09-14 10:03:42.231779	4	2018-08-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	286.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48238	0		73	ADMIN-PC	t
770	2018-09-14 10:03:42.231779	4	2018-08-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1687.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48239	0		73	ADMIN-PC	t
771	2018-09-14 10:03:42.231779	4	2018-08-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	566.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48240	0		73	ADMIN-PC	t
772	2018-09-14 10:03:42.231779	4	2018-08-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4993.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48241	0		73	ADMIN-PC	t
773	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	372.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48242	0		73	ADMIN-PC	t
774	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	5670.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48243	0		73	ADMIN-PC	t
775	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	6613.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48244	0		73	ADMIN-PC	t
776	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1364.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48245	0		73	ADMIN-PC	t
777	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3259.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48246	0		73	ADMIN-PC	t
778	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2324.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48247	0		73	ADMIN-PC	t
779	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2203.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48248	0		73	ADMIN-PC	t
780	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2685.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48249	0		73	ADMIN-PC	t
781	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2104.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48250	0		73	ADMIN-PC	t
782	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	224.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48251	0		73	ADMIN-PC	t
783	2018-09-14 10:04:25.813893	4	2018-08-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2446.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48252	0		73	ADMIN-PC	t
784	2018-09-14 10:05:08.776322	4	2018-08-20	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	710.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48253	0		73	ADMIN-PC	t
785	2018-09-14 10:05:08.776322	4	2018-08-20	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1430.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48254	0		73	ADMIN-PC	t
786	2018-09-14 10:05:08.776322	4	2018-08-20	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	2945.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48255	0		73	ADMIN-PC	t
787	2018-09-14 10:05:08.776322	4	2018-08-20	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	3032.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48256	0		73	ADMIN-PC	t
788	2018-09-14 10:05:08.776322	4	2018-08-20	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1951.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48257	0		73	ADMIN-PC	t
789	2018-09-14 10:05:08.776322	4	2018-08-20	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1924.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48258	0		73	ADMIN-PC	t
790	2018-09-14 10:05:56.546467	4	2018-08-23	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1156.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48259	0		73	ADMIN-PC	t
791	2018-09-14 10:05:56.546467	4	2018-08-23	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1690.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48260	0		73	ADMIN-PC	t
792	2018-09-14 10:05:56.546467	4	2018-08-23	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	2601.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48261	0		73	ADMIN-PC	t
793	2018-09-14 10:05:56.546467	4	2018-08-23	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	7917.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48262	0		73	ADMIN-PC	t
794	2018-09-14 10:05:57.145686	4	2018-05-15	ENTREGO EFECTIVO SR. LITMAN  AL SR. QUIQUE	D	3	70	3	ENTREGO EFECTIVO SR. LITMAN  AL SR. QUIQUE	59.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48263	0		70	PC-PUEBLONUEVO	t
795	2018-09-14 10:05:57.145686	4	2018-05-15	ENTREGO EFECTIVO SR. LITMAN  AL SR. QUIQUE	D	3	70	3	ENTREGO EFECTIVO SR. LITMAN  AL SR. QUIQUE	2208.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48264	0		70	PC-PUEBLONUEVO	t
796	2018-09-14 10:06:39.584096	4	2018-08-29	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	8994.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48265	0		73	ADMIN-PC	t
797	2018-09-14 10:06:39.584096	4	2018-08-29	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	7309.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48266	0		73	ADMIN-PC	t
798	2018-09-14 10:06:39.584096	4	2018-08-29	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4686.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48267	0		73	ADMIN-PC	t
799	2018-09-14 10:06:39.584096	4	2018-08-29	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4531.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48268	0		73	ADMIN-PC	t
801	2018-09-14 10:13:01.646328	1	2018-09-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	439.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48274	0		73	ADMIN-PC	t
802	2018-09-14 10:13:01.646328	1	2018-09-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2304.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48275	0		73	ADMIN-PC	t
803	2018-09-14 10:13:01.646328	1	2018-09-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2978.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48276	0		73	ADMIN-PC	t
804	2018-09-14 10:13:01.646328	1	2018-09-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	5580.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48277	0		73	ADMIN-PC	t
1317	2018-10-09 17:05:23.48649	4	2018-10-06	0000	D	3	9244	3	0000	713.00	0.0000	Entregué Efectivo Srta. Deisy Arrascue	0	PCD	51673	0		9244	TUCUME-PC	t
1553	2018-10-20 12:47:06.222045	25	2018-10-20	4364	D	3	8404	3	4364	1586.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52666	0		8404	CHOTA-PC	f
805	2018-09-14 10:13:01.646328	1	2018-09-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2965.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48278	0		73	ADMIN-PC	t
806	2018-09-14 10:15:59.056275	4	2018-09-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2277.10	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48279	0		73	ADMIN-PC	t
807	2018-09-14 10:15:59.056275	4	2018-09-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2464.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48280	0		73	ADMIN-PC	t
808	2018-09-14 10:15:59.056275	4	2018-09-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1473.30	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48281	0		73	ADMIN-PC	t
809	2018-09-14 11:16:51.190779	4	2018-05-17	entrega de efectivo Sra. Rosario	D	3	9244	3	entrega de efectivo Sra. Rosario	6653.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48293	0		9244	TUCUME-PC	t
812	2018-09-14 11:31:30.419973	1	2018-09-04	7506-1854	D	3	11857	3	7506-1854	6925.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48298	0		11857	SANTAANITA-LIMA	t
813	2018-09-14 11:35:45.530655	27	2018-09-04	7508-1854	D	3	11857	3	7508-1854	406.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48299	0		11857	SANTAANITA-LIMA	t
800	2018-09-14 10:07:15.841785	4	2018-08-21	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	6091.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48269	0		73	ADMIN-PC	f
814	2018-09-14 16:41:21.320008	4	2018-08-31	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	6091.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48326	0		73	ADMIN-PC	t
815	2018-09-14 16:46:40.350604	4	2018-06-01	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3082.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48329	0		73	ADMIN-PC	t
816	2018-09-14 16:48:21.041257	27	2018-09-04	3062-2408	D	3	11857	3	3062-2408	2219.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48330	0		11857	SANTAANITA-LIMA	t
817	2018-09-14 16:48:24.081723	4	2018-07-04	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2951.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48331	0		73	ADMIN-PC	t
818	2018-09-14 16:48:24.081723	4	2018-07-04	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1748.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48332	0		73	ADMIN-PC	t
819	2018-09-14 16:48:24.081723	4	2018-07-04	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4392.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48333	0		73	ADMIN-PC	t
820	2018-09-14 16:49:21.211139	27	2018-09-04	2742-2408	D	3	11857	3	2742-2408	447.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48334	0		11857	SANTAANITA-LIMA	t
821	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	3775.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48335	0		73	ADMIN-PC	t
822	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	614.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48336	0		73	ADMIN-PC	t
823	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	4802.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48337	0		73	ADMIN-PC	t
824	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	938.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48338	0		73	ADMIN-PC	t
825	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	4476.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48339	0		73	ADMIN-PC	t
826	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	3181.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48340	0		73	ADMIN-PC	t
827	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	3607.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48341	0		73	ADMIN-PC	t
828	2018-09-14 16:49:51.98477	4	2018-08-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1126.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48342	0		73	ADMIN-PC	t
829	2018-09-14 16:50:08.223873	27	2018-09-05	3371-2408	D	3	11857	3	3371-2408	4649.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48343	0		11857	SANTAANITA-LIMA	t
830	2018-09-14 16:50:51.586643	27	2018-09-05	3201-2408	D	3	11857	3	3201-2408	2969.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48344	0		11857	SANTAANITA-LIMA	t
831	2018-09-14 16:51:33.94136	27	2018-09-06	3561-2408	D	3	11857	3	3561-2408	770.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48345	0		11857	SANTAANITA-LIMA	t
832	2018-09-14 16:52:23.233602	27	2018-09-06	8162-2311	D	3	11857	3	8162-2311	1154.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48346	0		11857	SANTAANITA-LIMA	t
833	2018-09-14 16:54:08.599129	27	2018-09-06	3563-2408	D	3	11857	3	3563-2408	3272.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48347	0		11857	SANTAANITA-LIMA	t
834	2018-09-14 16:56:39.917835	27	2018-09-07	7427-2226	D	3	11857	3	7427-2226	74.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48348	0		11857	SANTAANITA-LIMA	t
835	2018-09-14 17:00:14.963958	27	2018-09-07	7425-2226	D	3	11857	3	7425-2226	2410.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48349	0		11857	SANTAANITA-LIMA	t
836	2018-09-14 17:00:59.124977	27	2018-09-07	8402-2311	D	3	11857	3	8402-2311	1018.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48350	0		11857	SANTAANITA-LIMA	t
837	2018-09-14 17:00:59.124977	27	2018-09-07	8402-2311	D	3	11857	3	8402-2311	283.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48351	0		11857	SANTAANITA-LIMA	t
838	2018-09-14 17:01:58.095622	27	2018-09-08	8504-2311	D	3	11857	3	8504-2311	3431.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48352	0		11857	SANTAANITA-LIMA	t
839	2018-09-14 17:03:15.356281	27	2018-09-10	4188-2408	D	3	11857	3	4188-2408	2748.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48353	0		11857	SANTAANITA-LIMA	t
840	2018-09-14 17:03:15.356281	27	2018-09-10	4188-2408	D	3	11857	3	4188-2408	4700.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48354	0		11857	SANTAANITA-LIMA	t
841	2018-09-14 17:23:18.255836	27	2018-09-11	8689-1854	D	3	11857	3	8689-1854	4484.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48360	0		11857	SANTAANITA-LIMA	t
842	2018-09-14 17:23:52.851045	27	2018-09-12	9149-2311	D	3	11857	3	9149-2311	2280.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48361	0		11857	SANTAANITA-LIMA	t
843	2018-09-14 17:24:52.724757	27	2018-09-13	9397-2311	D	3	11857	3	9397-2311	2797.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48362	0		11857	SANTAANITA-LIMA	t
844	2018-09-14 18:10:38.795999	1	2018-09-14	9630-2311	D	3	11857	3	9630-2311	2503.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48374	0		11857	SANTAANITA-LIMA	t
845	2018-09-14 18:11:53.066501	27	2018-09-14	9628-2311	D	3	11857	3	9628-2311	300.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48375	0		11857	SANTAANITA-LIMA	t
846	2018-09-15 07:23:22.168554	22	2018-09-15	OP. 3936 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3936 SANTA ANA FERTILIZANTES SAC	228.30	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/09/2018	0	PCD	48378	0		4758	EC-PC	t
847	2018-09-15 07:25:31.667873	23	2018-09-15	OP. 5530 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5530 SAN JUAN ALIMENTOS Y BEBIDAS SAC	100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES -REEMBOLSO DEL 13/09/2018	0	PCD	48379	0		4758	EC-PC	t
848	2018-09-15 07:27:31.083608	23	2018-09-15	OP. 5532 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5532 SAN JUAN ALIMENTOS Y BEBIDAS SAC	29725.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 13/09/2018	0	PCD	48380	0		4758	EC-PC	t
849	2018-09-15 07:28:46.185834	23	2018-09-15	OP. 5538 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5538 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7162.46	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018	0	PCD	48381	0		4758	EC-PC	t
850	2018-09-15 07:28:46.185834	23	2018-09-15	OP. 5538 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5538 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6233.04	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018	0	PCD	48382	0		4758	EC-PC	t
852	2018-09-15 12:04:36.744455	4	2018-06-22	ENTREGUE EFECTIVO SR. RAMIRO	D	3	633	3	ENTREGUE EFECTIVO SR. RAMIRO	3300.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48427	0		633	CPU-FSA-L05-051	t
853	2018-09-15 12:29:13.961373	4	2018-06-23	SE ENTREGO SR. RAMIRO	D	3	633	3	SE ENTREGO SR. RAMIRO	1055.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48431	0		633	CPU-FSA-L05-051	t
854	2018-09-15 12:32:20.680277	4	2018-06-25	SE LE ENTREGO SR. RAMIRO	D	3	633	3	SE LE ENTREGO SR. RAMIRO	145.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48432	0		633	CPU-FSA-L05-051	t
855	2018-09-15 12:33:18.090091	4	2018-06-26	SE LE ENTREGO SR. RAMIRO	D	3	633	3	SE LE ENTREGO SR. RAMIRO	565.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48433	0		633	CPU-FSA-L05-051	t
856	2018-09-15 12:34:59.456734	4	2018-06-28	SE LE ENTREGO AL SR. RAMIRO	D	3	633	3	SE LE ENTREGO AL SR. RAMIRO	660.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48434	0		633	CPU-FSA-L05-051	t
857	2018-09-15 12:36:15.977208	4	2018-07-03	SE LE ENTREGO SR. RAMIRO	D	3	633	3	SE LE ENTREGO SR. RAMIRO	55.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48435	0		633	CPU-FSA-L05-051	t
858	2018-09-15 12:37:43.652771	4	2018-07-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	95.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48436	0		633	CPU-FSA-L05-051	t
859	2018-09-15 12:38:50.105467	4	2018-07-06	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1054.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48437	0		633	CPU-FSA-L05-051	t
860	2018-09-15 12:40:07.075253	4	2018-07-09	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	973.20	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48438	0		633	CPU-FSA-L05-051	t
861	2018-09-15 12:41:08.423501	4	2018-07-11	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	172.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48439	0		633	CPU-FSA-L05-051	t
862	2018-09-15 12:41:50.576909	4	2018-07-12	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	61.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48440	0		633	CPU-FSA-L05-051	t
863	2018-09-15 12:42:53.22543	4	2018-07-17	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	732.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48441	0		633	CPU-FSA-L05-051	t
864	2018-09-15 12:43:42.838625	4	2018-07-19	ENTREGUE AL SR. RAMIRO	D	3	633	3	ENTREGUE AL SR. RAMIRO	355.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48442	0		633	CPU-FSA-L05-051	t
865	2018-09-15 12:44:49.41299	4	2018-07-23	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	629.30	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48443	0		633	CPU-FSA-L05-051	t
866	2018-09-15 12:44:49.41299	4	2018-07-23	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	224.70	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48444	0		633	CPU-FSA-L05-051	t
867	2018-09-15 12:45:33.930686	4	2018-07-24	ENTREGUE AL SR. RAMIRO	D	3	633	3	ENTREGUE AL SR. RAMIRO	183.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48445	0		633	CPU-FSA-L05-051	t
868	2018-09-15 12:50:12.417016	4	2018-07-25	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1800.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48447	0		633	CPU-FSA-L05-051	t
869	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1092.30	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48449	0		633	CPU-FSA-L05-051	t
870	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1055.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48450	0		633	CPU-FSA-L05-051	t
871	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	145.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48451	0		633	CPU-FSA-L05-051	t
872	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	565.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48452	0		633	CPU-FSA-L05-051	t
873	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	660.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48453	0		633	CPU-FSA-L05-051	t
874	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	55.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48454	0		633	CPU-FSA-L05-051	t
875	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	95.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48455	0		633	CPU-FSA-L05-051	t
876	2018-09-15 12:51:08.097043	4	2018-07-30	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1025.20	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48456	0		633	CPU-FSA-L05-051	t
877	2018-09-15 12:52:16.281403	4	2018-07-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	29.30	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48457	0		633	CPU-FSA-L05-051	t
878	2018-09-15 12:52:16.281403	4	2018-07-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	297.70	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48458	0		633	CPU-FSA-L05-051	t
879	2018-09-15 12:53:00.97867	1	2018-08-01	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	232.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48459	0		633	CPU-FSA-L05-051	t
880	2018-09-15 12:53:36.553523	4	2018-08-02	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	69.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48460	0		633	CPU-FSA-L05-051	t
881	2018-09-15 12:54:10.612814	4	2018-08-03	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	374.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48461	0		633	CPU-FSA-L05-051	t
882	2018-09-15 12:54:10.612814	4	2018-08-03	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	172.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48462	0		633	CPU-FSA-L05-051	t
883	2018-09-15 12:54:10.612814	4	2018-08-03	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	61.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48463	0		633	CPU-FSA-L05-051	t
884	2018-09-15 12:54:10.612814	4	2018-08-03	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	510.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48464	0		633	CPU-FSA-L05-051	t
885	2018-09-15 12:55:21.400607	4	2018-08-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	221.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48465	0		633	CPU-FSA-L05-051	t
886	2018-09-15 12:55:21.400607	4	2018-08-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	355.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48466	0		633	CPU-FSA-L05-051	t
887	2018-09-15 12:55:21.400607	4	2018-08-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	854.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48467	0		633	CPU-FSA-L05-051	t
888	2018-09-15 12:55:21.400607	4	2018-08-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	183.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48468	0		633	CPU-FSA-L05-051	t
889	2018-09-15 12:55:21.400607	4	2018-08-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1800.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48469	0		633	CPU-FSA-L05-051	t
890	2018-09-15 12:55:21.400607	4	2018-08-04	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1593.80	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48470	0		633	CPU-FSA-L05-051	t
891	2018-09-15 12:55:59.261449	4	2018-08-06	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1800.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48471	0		633	CPU-FSA-L05-051	t
892	2018-09-15 12:56:45.95523	4	2018-08-08	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	138.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48472	0		633	CPU-FSA-L05-051	t
893	2018-09-15 12:57:27.314481	4	2018-08-09	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1162.70	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48473	0		633	CPU-FSA-L05-051	t
894	2018-09-15 12:57:27.314481	4	2018-08-09	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	327.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48474	0		633	CPU-FSA-L05-051	t
895	2018-09-15 12:57:27.314481	4	2018-08-09	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	232.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48475	0		633	CPU-FSA-L05-051	t
896	2018-09-15 12:57:27.314481	4	2018-08-09	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	69.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48476	0		633	CPU-FSA-L05-051	t
897	2018-09-15 12:57:27.314481	4	2018-08-09	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	188.80	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48477	0		633	CPU-FSA-L05-051	t
898	2018-09-15 12:58:23.14612	4	2018-08-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	929.20	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48478	0		633	CPU-FSA-L05-051	t
899	2018-09-15 12:58:23.14612	4	2018-08-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1565.80	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48479	0		633	CPU-FSA-L05-051	t
900	2018-09-15 12:58:52.11433	4	2018-08-11	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	883.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48480	0		633	CPU-FSA-L05-051	t
901	2018-09-15 12:59:33.132743	4	2018-08-13	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	2559.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48481	0		633	CPU-FSA-L05-051	t
902	2018-09-15 12:59:33.132743	4	2018-08-13	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1513.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48482	0		633	CPU-FSA-L05-051	t
903	2018-09-15 13:00:14.349548	4	2018-08-14	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	287.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48483	0		633	CPU-FSA-L05-051	t
904	2018-09-15 13:00:14.349548	4	2018-08-14	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	3.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48484	0		633	CPU-FSA-L05-051	t
905	2018-09-15 13:00:48.884335	4	2018-08-15	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	134.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48485	0		633	CPU-FSA-L05-051	t
906	2018-09-15 13:00:48.884335	4	2018-08-15	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	475.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48486	0		633	CPU-FSA-L05-051	t
907	2018-09-15 13:02:42.971231	4	2018-08-16	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1504.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48487	0		633	CPU-FSA-L05-051	t
908	2018-09-15 13:02:42.971231	4	2018-08-16	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	2495.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48488	0		633	CPU-FSA-L05-051	t
909	2018-09-15 13:02:42.971231	4	2018-08-16	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	883.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48489	0		633	CPU-FSA-L05-051	t
910	2018-09-15 13:02:42.971231	4	2018-08-16	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1679.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48490	0		633	CPU-FSA-L05-051	t
911	2018-09-15 13:03:34.379941	4	2018-08-17	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	74.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48491	0		633	CPU-FSA-L05-051	t
912	2018-09-15 13:04:20.776502	4	2018-08-18	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	118.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48492	0		633	CPU-FSA-L05-051	t
913	2018-09-15 13:04:49.917184	4	2018-08-20	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	354.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48493	0		633	CPU-FSA-L05-051	t
914	2018-09-15 13:05:15.350196	4	2018-08-21	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	132.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48494	0		633	CPU-FSA-L05-051	t
915	2018-09-15 13:05:51.403332	4	2018-08-22	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	82.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48495	0		633	CPU-FSA-L05-051	t
916	2018-09-15 13:06:54.038765	4	2018-08-23	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	692.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48496	0		633	CPU-FSA-L05-051	t
917	2018-09-15 13:07:33.342105	4	2018-08-24	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	396.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48497	0		633	CPU-FSA-L05-051	t
918	2018-09-15 13:08:16.991633	4	2018-08-25	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	544.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48498	0		633	CPU-FSA-L05-051	t
919	2018-09-15 13:08:16.991633	4	2018-08-25	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	290.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48499	0		633	CPU-FSA-L05-051	t
920	2018-09-15 13:08:16.991633	4	2018-08-25	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	610.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48500	0		633	CPU-FSA-L05-051	t
921	2018-09-15 13:08:16.991633	4	2018-08-25	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	2267.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48501	0		633	CPU-FSA-L05-051	t
922	2018-09-15 13:08:49.663562	4	2018-08-27	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1488.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48503	0		633	CPU-FSA-L05-051	t
923	2018-09-15 13:09:32.489475	4	2018-08-28	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1770.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48504	0		633	CPU-FSA-L05-051	t
924	2018-09-15 13:10:14.496224	4	2018-08-29	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1036.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48505	0		633	CPU-FSA-L05-051	t
925	2018-09-15 13:10:14.496224	4	2018-08-29	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	21.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48506	0		633	CPU-FSA-L05-051	t
926	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	52.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48508	0		633	CPU-FSA-L05-051	t
927	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	118.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48509	0		633	CPU-FSA-L05-051	t
928	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	354.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48510	0		633	CPU-FSA-L05-051	t
929	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	132.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48511	0		633	CPU-FSA-L05-051	t
930	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	82.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48512	0		633	CPU-FSA-L05-051	t
931	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	692.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48513	0		633	CPU-FSA-L05-051	t
932	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	396.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48514	0		633	CPU-FSA-L05-051	t
933	2018-09-15 13:10:47.703921	4	2018-08-31	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	29.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48515	0		633	CPU-FSA-L05-051	t
934	2018-09-15 13:11:51.199887	4	2018-09-01	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	958.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48516	0		633	CPU-FSA-L05-051	t
935	2018-09-15 13:15:10.064151	4	2018-09-03	ENTREGUE SRA. ROSARIO	D	3	633	3	ENTREGUE SRA. ROSARIO	2724.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48517	0		633	CPU-FSA-L05-051	t
936	2018-09-15 13:15:10.064151	4	2018-09-03	ENTREGUE SRA. ROSARIO	D	3	633	3	ENTREGUE SRA. ROSARIO	249.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48518	0		633	CPU-FSA-L05-051	t
937	2018-09-15 13:16:21.052069	27	2018-09-15	1834-2307	D	3	11857	3	1834-2307	750.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48519	0		11857	SANTAANITA-LIMA	t
938	2018-09-15 13:16:48.333445	27	2018-09-15	5289-2408	D	3	11857	3	5289-2408	80.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48520	0		11857	SANTAANITA-LIMA	t
940	2018-09-15 13:19:12.398437	4	2018-09-05	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	370.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48522	0		633	CPU-FSA-L05-051	t
941	2018-09-15 13:19:47.730503	4	2018-09-07	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	74.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48524	0		633	CPU-FSA-L05-051	t
942	2018-09-15 13:20:18.54354	4	2018-09-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	794.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48525	0		633	CPU-FSA-L05-051	t
943	2018-09-15 13:20:18.54354	4	2018-09-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1770.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48526	0		633	CPU-FSA-L05-051	t
944	2018-09-15 13:20:18.54354	4	2018-09-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1058.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48527	0		633	CPU-FSA-L05-051	t
945	2018-09-15 13:20:18.54354	4	2018-09-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	1856.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48528	0		633	CPU-FSA-L05-051	t
946	2018-09-15 13:20:18.54354	4	2018-09-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	958.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48529	0		633	CPU-FSA-L05-051	t
947	2018-09-15 13:20:18.54354	4	2018-09-10	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	2731.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	48530	0		633	CPU-FSA-L05-051	t
948	2018-09-15 15:32:46.592984	22	2018-09-15	OP.3940 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3940 SANTA ANA FERTILIZANTES SAC	214.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - 14/092018	0	PCD	48533	0		11891	SULLVENTA2	t
949	2018-09-15 15:32:46.592984	22	2018-09-15	OP.3940 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3940 SANTA ANA FERTILIZANTES SAC	398.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - 14/092018	0	PCD	48534	0		11891	SULLVENTA2	t
950	2018-09-15 15:34:00.883233	1	2018-09-15	OP.3938 SANTA ANA FEERTILIZANTES SAC	D	3	11891	3	OP.3938 SANTA ANA FEERTILIZANTES SAC	727.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 13/09/2018	0	PCD	48536	0		11891	SULLVENTA2	t
951	2018-09-15 15:37:15.628421	23	2018-09-15	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	1219.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 15/09/2018	0	PCD	48537	0		11891	SULLVENTA2	t
952	2018-09-15 15:37:15.628421	23	2018-09-15	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	2475.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 15/09/2018	0	PCD	48538	0		11891	SULLVENTA2	t
953	2018-09-15 15:37:15.628421	23	2018-09-15	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTO Y BEBIDAS SAC	565.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 15/09/2018	0	PCD	48539	0		11891	SULLVENTA2	t
954	2018-09-15 15:38:51.432445	23	2018-09-15	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2160.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 13/09/2018	0	PCD	48541	0		11891	SULLVENTA2	t
955	2018-09-15 15:42:15.061686	22	2018-09-15	OP.3922 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3922 SANTA ANA FERTILIZANTES SAC	883.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE -VENTA DEL 11/09/2018	0	PCD	48543	0		11891	SULLVENTA2	t
956	2018-09-15 15:47:42.855456	22	2018-09-15	OP.3938 - SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3938 - SANTA ANA FERTILIZANTES SAC	727.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 13/09/2018	0	PCD	48544	0		11891	SULLVENTA2	t
957	2018-09-15 15:49:01.297228	22	2018-09-15	OP.3924 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3924 SANTA ANA FERTILIZANTES SAC	1368.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 12/09/2018	0	PCD	48545	0		11891	SULLVENTA2	t
958	2018-09-15 15:50:43.312685	23	2018-09-15	OP.5514 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5514 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	1080.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 11/09/2018	0	PCD	48546	0		11891	SULLVENTA2	t
959	2018-09-15 15:51:58.748614	23	2018-09-15	OP. 5517 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP. 5517 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	1417.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 12/09/2018	0	PCD	48547	0		11891	SULLVENTA2	t
960	2018-09-15 15:51:58.748614	23	2018-09-15	OP. 5517 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP. 5517 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	12.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 12/09/2018	0	PCD	48548	0		11891	SULLVENTA2	t
963	2018-09-17 09:45:24.879213	4	2018-09-15	Entrega de Efectivo Sra Rosario	D	3	9244	3	Entrega de Efectivo Sra Rosario	290.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48575	0		9244	TUCUME-PC	f
962	2018-09-17 09:42:46.732356	4	2018-09-17	Entrega de Efectivo Sra Rosario	D	3	9244	3	Entrega de Efectivo Sra Rosario	1527.90	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48574	0		9244	TUCUME-PC	f
964	2018-09-17 10:12:20.873871	4	2018-05-18	Entrega de Efectivo Sra Rosario	D	3	9244	3	Entrega de Efectivo Sra Rosario	1098.60	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48580	0		9244	TUCUME-PC	f
961	2018-09-17 09:42:46.732356	4	2018-09-17	Entrega de Efectivo Sra Rosario	D	3	9244	3	Entrega de Efectivo Sra Rosario	557.70	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48573	0		9244	TUCUME-PC	f
965	2018-09-17 10:12:20.873871	4	2018-05-18	Entrega de Efectivo Sra Rosario	D	3	9244	3	Entrega de Efectivo Sra Rosario	3108.40	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48581	0		9244	TUCUME-PC	f
966	2018-09-17 10:14:07.451852	4	2018-05-18	Entrega de Efectivo Sra Rosario	D	3	9244	3	Entrega de Efectivo Sra Rosario	1070.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48583	0		9244	TUCUME-PC	f
1646	2018-10-25 16:50:51.1265	4	2018-10-25	EVY SANCHEZ	D	3	69	3	EVY SANCHEZ	632.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53091	0		69	CHEPEN-PC	t
1647	2018-10-25 16:50:51.1265	4	2018-10-25	EVY SANCHEZ	D	3	69	3	EVY SANCHEZ	2799.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53092	0		69	CHEPEN-PC	t
967	2018-09-17 10:52:24.021286	4	2018-05-19	Entregue Efectivo Sra Rosario	D	3	9244	3	Entregue Efectivo Sra Rosario	2826.50	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48590	0		9244	TUCUME-PC	t
851	2018-09-15 08:19:55.392168	4	2018-09-14	entrega de efectivo Sra Rosario	D	3	9244	3	entrega de efectivo Sra Rosario	4719.30	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48387	0		9244	TUCUME-PC	f
968	2018-09-17 10:59:12.74085	4	2018-05-18	Entregue Efectivo Sra Rosario	D	3	9244	3	Entregue Efectivo Sra Rosario	4207.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48591	0		9244	TUCUME-PC	t
969	2018-09-17 11:00:10.013596	4	2018-05-18	Entregue Efectivo Sra Rosario	D	3	9244	3	Entregue Efectivo Sra Rosario	1070.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48592	0		9244	TUCUME-PC	t
970	2018-09-17 12:40:43.21708	10	2018-09-17	B633/6V21/P021208/000003942	D	3	69	3	B633/6V21/P021208/000003942	322.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48606	0		69	CHEPEN-PC	t
971	2018-09-17 12:40:43.21708	10	2018-09-17	B633/6V21/P021208/000003942	D	3	69	3	B633/6V21/P021208/000003942	1577.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48607	0		69	CHEPEN-PC	t
972	2018-09-17 12:40:43.21708	10	2018-09-17	B633/6V21/P021208/000003942	D	3	69	3	B633/6V21/P021208/000003942	944.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48608	0		69	CHEPEN-PC	t
973	2018-09-17 12:40:43.21708	10	2018-09-17	B633/6V21/P021208/000003942	D	3	69	3	B633/6V21/P021208/000003942	5588.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48609	0		69	CHEPEN-PC	t
974	2018-09-17 16:22:41.493864	4	2018-06-21	REGULARIZACION DE CAJA	D	3	1	3	REGULARIZACION DE CAJA	10418.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48627	0		1	SISTEMAS2-PC	f
975	2018-09-17 16:28:02.513484	4	2018-05-29	REGULARIZACION DE CAJA	D	3	1	3	REGULARIZACION DE CAJA	10334.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48628	0		1	SISTEMAS2-PC	t
976	2018-09-17 16:31:57.754273	4	2018-06-22	ENTREGUE DINERO SRA ROSARIO	D	3	67	3	ENTREGUE DINERO SRA ROSARIO	819.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48630	0		67	CONTASTAANA-PC	t
977	2018-09-17 16:33:30.227672	4	2018-06-23	ENTREGUE SRA ROSARIO	D	3	67	3	ENTREGUE SRA ROSARIO	664.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48631	0		67	CONTASTAANA-PC	t
978	2018-09-17 16:43:30.246417	4	2018-06-25	entregue señora rosario	D	3	67	3	entregue señora rosario	2805.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48633	0		67	CONTASTAANA-PC	t
979	2018-09-17 17:04:47.295995	1	2018-06-26	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	3647.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48639	0		67	CONTASTAANA-PC	t
980	2018-09-17 17:06:31.278579	1	2018-06-28	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1399.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48640	0		67	CONTASTAANA-PC	t
981	2018-09-17 17:08:18.530535	1	2018-06-30	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	125.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48641	0		67	CONTASTAANA-PC	t
982	2018-09-17 17:10:07.238523	4	2018-07-02	ENTREGUE SEÑORAROSARIO	D	3	67	3	ENTREGUE SEÑORAROSARIO	4469.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48643	0		67	CONTASTAANA-PC	t
983	2018-09-17 17:12:05.390662	4	2018-07-03	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1755.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48644	0		67	CONTASTAANA-PC	t
984	2018-09-17 17:15:23.880539	4	2018-07-04	ENTRE SEÑORA ROSARIO	D	3	67	3	ENTRE SEÑORA ROSARIO	2275.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48645	0		67	CONTASTAANA-PC	t
985	2018-09-17 17:16:48.045247	1	2018-07-05	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	4214.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48646	0		67	CONTASTAANA-PC	t
986	2018-09-17 17:18:23.66237	4	2018-07-06	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	5192.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48647	0		67	CONTASTAANA-PC	t
987	2018-09-17 17:20:20.275275	4	2018-07-07	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	702.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48648	0		67	CONTASTAANA-PC	t
988	2018-09-17 17:22:13.703598	4	2018-07-09	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	814.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48649	0		67	CONTASTAANA-PC	t
989	2018-09-17 17:25:09.884911	4	2018-07-10	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	5214.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48650	0		67	CONTASTAANA-PC	t
990	2018-09-17 17:28:48.171404	4	2018-07-11	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	460.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48651	0		67	CONTASTAANA-PC	t
991	2018-09-17 17:35:58.94666	4	2018-07-13	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	379.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48653	0		67	CONTASTAANA-PC	f
992	2018-09-17 17:35:58.94666	4	2018-07-13	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1122.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48654	0		67	CONTASTAANA-PC	f
993	2018-09-17 17:35:58.94666	4	2018-07-13	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	928.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48655	0		67	CONTASTAANA-PC	f
994	2018-09-17 17:37:09.457868	4	2018-07-14	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1122.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48657	0		67	CONTASTAANA-PC	f
995	2018-09-17 17:38:27.560913	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	475.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48658	0		67	CONTASTAANA-PC	f
996	2018-09-17 17:38:27.560913	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	841.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48659	0		67	CONTASTAANA-PC	f
997	2018-09-17 17:38:27.560913	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	681.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48660	0		67	CONTASTAANA-PC	f
998	2018-09-17 17:38:27.560913	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	528.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48661	0		67	CONTASTAANA-PC	f
999	2018-09-17 17:39:52.730201	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	466.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48662	0		67	CONTASTAANA-PC	f
1000	2018-09-17 17:39:52.730201	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	114.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48663	0		67	CONTASTAANA-PC	f
1001	2018-09-17 17:39:52.730201	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	261.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48664	0		67	CONTASTAANA-PC	f
1002	2018-09-18 07:44:51.421808	4	2018-09-17	Entregué Efectivo Sra Rosario	D	3	9244	3	Entregué Efectivo Sra Rosario	4754.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	48684	0		9244	TUCUME-PC	t
1003	2018-09-18 08:05:12.698029	27	2018-09-17	0039-2311	D	3	11857	3	0039-2311	296.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48687	0		11857	SANTAANITA-LIMA	t
1004	2018-09-18 08:05:12.698029	27	2018-09-17	0039-2311	D	3	11857	3	0039-2311	1907.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48688	0		11857	SANTAANITA-LIMA	t
1005	2018-09-18 09:39:37.166606	4	2018-07-12	ENTREGUE EFECTIVO HARLEM	D	3	67	3	ENTREGUE EFECTIVO HARLEM	379.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48696	0		67	CONTASTAANA-PC	t
1007	2018-09-18 09:42:02.197736	4	2018-07-13	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1307.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48698	0		67	CONTASTAANA-PC	f
1006	2018-09-18 09:42:02.197736	4	2018-07-13	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1122.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48697	0		67	CONTASTAANA-PC	f
1008	2018-09-18 11:22:28.426943	22	2018-09-18	OP. 3954 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3954 SANTA ANA FERTILIZANTES SAC	23.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018	0	PCD	48717	0		4758	EC-PC	t
1009	2018-09-18 11:23:29.128094	22	2018-09-18	OP. 3956 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3956 SANTA ANA FERTILIZANTES SAC	1794.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018	0	PCD	48719	0		4758	EC-PC	t
1010	2018-09-18 11:24:29.345036	22	2018-09-18	OP. 3963 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3963 SANTA ANA FERTILIZANTES SAC	4000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018	0	PCD	48721	0		4758	EC-PC	t
1011	2018-09-18 11:25:49.603457	23	2018-09-18	OP. 5549 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5549 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11632.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 14/09/2018	0	PCD	48722	0		4758	EC-PC	t
1012	2018-09-18 11:26:56.136781	23	2018-09-18	OP. 5552 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5552 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14700.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018	0	PCD	48723	0		4758	EC-PC	t
1013	2018-09-18 11:27:57.3358	23	2018-09-18	OP. 5575 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5575 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19133.46	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018	0	PCD	48724	0		4758	EC-PC	t
1014	2018-09-18 11:27:57.3358	23	2018-09-18	OP. 5575 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5575 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7085.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 15/09/2018	0	PCD	48725	0		4758	EC-PC	t
1015	2018-09-18 11:28:50.226709	23	2018-09-18	OP. 5581 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5581 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15185.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018	0	PCD	48726	0		4758	EC-PC	t
1016	2018-09-18 11:29:43.235402	23	2018-09-18	OP. 5584 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5584 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2145.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018	0	PCD	48727	0		4758	EC-PC	t
1017	2018-09-18 17:58:14.361601	22	2018-09-18	5778-2408	D	3	11857	3	5778-2408	3912.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48774	0		11857	SANTAANITA-LIMA	t
1018	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	1030.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48781	0		68	CHONGOYAPE-PC	t
1019	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	737.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48782	0		68	CHONGOYAPE-PC	t
1020	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	464.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48783	0		68	CHONGOYAPE-PC	t
1021	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	215.20	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48784	0		68	CHONGOYAPE-PC	t
1022	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	16709.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48785	0		68	CHONGOYAPE-PC	t
1025	2018-09-19 08:38:23.690645	27	2018-09-18	5809-2408	D	3	11857	3	5809-2408	152.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48793	0		11857	SANTAANITA-LIMA	t
1026	2018-09-19 08:43:56.767083	27	2018-09-18	5776-2408	D	3	11857	3	5776-2408	226.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48796	0		11857	SANTAANITA-LIMA	t
1027	2018-09-19 11:01:03.636705	10	2018-09-19	B633/6V21/P021208/000003977	D	3	69	3	B633/6V21/P021208/000003977	322.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48813	0		69	CHEPEN-PC	t
1028	2018-09-19 11:01:03.636705	10	2018-09-19	B633/6V21/P021208/000003977	D	3	69	3	B633/6V21/P021208/000003977	394.20	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48814	0		69	CHEPEN-PC	t
1029	2018-09-19 11:01:03.636705	10	2018-09-19	B633/6V21/P021208/000003977	D	3	69	3	B633/6V21/P021208/000003977	920.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	48815	0		69	CHEPEN-PC	t
1030	2018-09-19 11:55:57.735491	25	2018-09-19	OP. 4204 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4204 J&D ALMACENES Y DISTRIBUCIONES SAC	94.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018	0	PCD	48827	0		4758	EC-PC	t
1031	2018-09-19 11:56:41.30727	25	2018-09-19	OP. 4206 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4206 J&D ALMACENES Y DISTRIBUCIONES SAC	67.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	48828	0		4758	EC-PC	t
1032	2018-09-19 11:59:34.50293	22	2018-09-19	OP. 3970 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3970 SANTA ANA FERTILIZANTES SAC	276.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018	0	PCD	48829	0		4758	EC-PC	t
1033	2018-09-19 12:00:33.17177	22	2018-09-19	OP. 3974 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3974 SANTA ANA FERTILIZANTES SAC	3500.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018	0	PCD	48830	0		4758	EC-PC	t
1034	2018-09-19 12:01:35.351309	23	2018-09-19	OP. 5593 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5593 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5992.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 17/09/2018	0	PCD	48831	0		4758	EC-PC	t
1035	2018-09-19 12:02:36.483128	23	2018-09-19	OP. 5602 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5602 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12690.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018	0	PCD	48832	0		4758	EC-PC	t
1036	2018-09-19 12:03:42.913186	23	2018-09-19	OP. 5596 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5596 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12389.36	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018	0	PCD	48833	0		4758	EC-PC	t
1037	2018-09-19 12:03:42.913186	23	2018-09-19	OP. 5596 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5596 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5460.64	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018	0	PCD	48834	0		4758	EC-PC	t
1023	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	2411.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48786	0		68	CHONGOYAPE-PC	f
1038	2018-09-19 12:17:57.025253	1	2018-09-17	EFECTIVO ENTREGADO SR KIKE BARRERA	D	3	1	3	EFECTIVO ENTREGADO SR KIKE BARRERA	329.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48839	0		1	SISTEMAS2-PC	t
1039	2018-09-19 12:18:43.783653	4	2018-09-17	EFECTIVO ENTREGADO SR KIKE BARRERA	D	3	1	3	EFECTIVO ENTREGADO SR KIKE BARRERA	2082.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48840	0		1	SISTEMAS2-PC	t
1024	2018-09-19 07:39:31.628743	4	2018-09-18	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	3777.60	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48787	0		68	CHONGOYAPE-PC	f
1040	2018-09-19 12:19:58.773882	4	2018-09-18	EFECTIVO ENTREGADO SR KIKE BARRERA	D	3	1	3	EFECTIVO ENTREGADO SR KIKE BARRERA	1990.10	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48841	0		1	SISTEMAS2-PC	t
1041	2018-09-19 12:20:26.708425	4	2018-09-18	EFECTIVO ENTREGADO SR KIKE BARRERA	D	3	1	3	EFECTIVO ENTREGADO SR KIKE BARRERA	1787.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	48842	0		1	SISTEMAS2-PC	t
1042	2018-09-19 15:45:29.021519	4	2018-07-13	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1122.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48861	0		67	CONTASTAANA-PC	t
1648	2018-10-25 17:25:43.82178	27	2018-10-22	2815	D	3	11857	3	2815	141.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53102	0		11857	SANTAANITA-LIMA	t
1043	2018-09-19 15:45:29.021519	4	2018-07-13	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1307.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48862	0		67	CONTASTAANA-PC	t
1044	2018-09-19 15:46:53.37319	4	2018-07-14	ENTREGUE SEÑORA ROSARIO	D	3	67	3	ENTREGUE SEÑORA ROSARIO	1122.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48863	0		67	CONTASTAANA-PC	t
1045	2018-09-19 15:48:28.797589	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	96.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48864	0		67	CONTASTAANA-PC	t
1046	2018-09-19 15:48:28.797589	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	841.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48865	0		67	CONTASTAANA-PC	t
1047	2018-09-19 15:48:28.797589	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	681.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48866	0		67	CONTASTAANA-PC	t
1048	2018-09-19 15:48:28.797589	4	2018-07-16	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	907.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48867	0		67	CONTASTAANA-PC	t
1049	2018-09-19 15:49:26.096274	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	87.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48868	0		67	CONTASTAANA-PC	t
1050	2018-09-19 15:49:26.096274	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	114.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48869	0		67	CONTASTAANA-PC	t
1051	2018-09-19 15:49:26.096274	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	604.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48870	0		67	CONTASTAANA-PC	t
1052	2018-09-19 15:49:26.096274	4	2018-07-17	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	36.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48871	0		67	CONTASTAANA-PC	t
1053	2018-09-19 15:50:23.734651	4	2018-07-18	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	681.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48872	0		67	CONTASTAANA-PC	t
1054	2018-09-19 15:52:28.369977	4	2018-07-20	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	114.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48873	0		67	CONTASTAANA-PC	t
1055	2018-09-19 15:54:30.608692	4	2018-07-23	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	604.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48874	0		67	CONTASTAANA-PC	t
1056	2018-09-19 15:55:54.575962	4	2018-07-24	ENTREGUE EFECTIVO SEÑOR MARRUFO	D	3	67	3	ENTREGUE EFECTIVO SEÑOR MARRUFO	2003.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48875	0		67	CONTASTAANA-PC	t
1057	2018-09-19 15:55:54.575962	4	2018-07-24	ENTREGUE EFECTIVO SEÑOR MARRUFO	D	3	67	3	ENTREGUE EFECTIVO SEÑOR MARRUFO	1435.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48876	0		67	CONTASTAANA-PC	t
1058	2018-09-19 15:57:38.767118	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	940.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48877	0		67	CONTASTAANA-PC	t
1059	2018-09-19 17:21:08.784045	12	2018-07-25	DEPOSITO DE CLIENTE	D	3	67	3	DEPOSITO DE CLIENTE	3650.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48888	0		67	CONTASTAANA-PC	t
1060	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	2439.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48889	0		67	CONTASTAANA-PC	t
1061	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	940.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48890	0		67	CONTASTAANA-PC	t
1062	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	2216.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48891	0		67	CONTASTAANA-PC	t
1063	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	767.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48892	0		67	CONTASTAANA-PC	t
1064	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	1320.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48893	0		67	CONTASTAANA-PC	t
1065	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	1624.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48894	0		67	CONTASTAANA-PC	t
1066	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	592.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48895	0		67	CONTASTAANA-PC	t
1067	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	14032.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48896	0		67	CONTASTAANA-PC	t
1068	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	6196.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48897	0		67	CONTASTAANA-PC	t
1069	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	967.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48898	0		67	CONTASTAANA-PC	t
1070	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	2599.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48899	0		67	CONTASTAANA-PC	t
1071	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	1238.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48900	0		67	CONTASTAANA-PC	t
1072	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	1282.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48901	0		67	CONTASTAANA-PC	t
1073	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	7207.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48902	0		67	CONTASTAANA-PC	t
1074	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	287.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48903	0		67	CONTASTAANA-PC	t
1075	2018-09-19 17:22:22.162485	4	2018-07-25	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	4432.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48904	0		67	CONTASTAANA-PC	t
1076	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	2035.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48905	0		67	CONTASTAANA-PC	t
1077	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1579.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48906	0		67	CONTASTAANA-PC	t
1078	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	783.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48907	0		67	CONTASTAANA-PC	t
1079	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	228.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48908	0		67	CONTASTAANA-PC	t
1080	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	832.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48909	0		67	CONTASTAANA-PC	t
1081	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1006.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48910	0		67	CONTASTAANA-PC	t
1082	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1311.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48911	0		67	CONTASTAANA-PC	t
1083	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	690.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48912	0		67	CONTASTAANA-PC	t
1084	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	131.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48913	0		67	CONTASTAANA-PC	t
1085	2018-09-19 17:23:25.202142	4	2018-07-26	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	804.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48914	0		67	CONTASTAANA-PC	t
1086	2018-09-19 17:27:58.206339	10	2018-07-27	DEPOSITO	D	3	67	3	DEPOSITO	2216.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48915	0		67	CONTASTAANA-PC	t
1087	2018-09-19 17:29:14.028153	4	2018-07-30	ENTREGUE EFECTIVO HARLEN	D	3	67	3	ENTREGUE EFECTIVO HARLEN	767.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48916	0		67	CONTASTAANA-PC	t
1088	2018-09-19 17:37:34.190465	4	2018-07-31	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1320.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48918	0		67	CONTASTAANA-PC	t
1089	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	178.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48924	0		70	PC-PUEBLONUEVO	t
1090	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	670.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48925	0		70	PC-PUEBLONUEVO	t
1091	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	39.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48926	0		70	PC-PUEBLONUEVO	t
1092	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	156.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48927	0		70	PC-PUEBLONUEVO	t
1093	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	500.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48928	0		70	PC-PUEBLONUEVO	t
1094	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	1115.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48929	0		70	PC-PUEBLONUEVO	t
1095	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	4331.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48930	0		70	PC-PUEBLONUEVO	t
1096	2018-09-20 07:09:16.331793	4	2018-09-20	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	1169.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	48931	0		70	PC-PUEBLONUEVO	t
1097	2018-09-20 08:13:35.397723	22	2018-09-20	OP.3938 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3938 SANTA ANA FERTILIZANTES SAC	727.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018	0	PCD	48938	0		11891	SULLVENTA2	t
1098	2018-09-20 08:15:17.032917	22	2018-09-20	OP.3940 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3940 SANTA ANA FERTILIZANTES SAC	613.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 14/09/2018	0	PCD	48939	0		11891	SULLVENTA2	t
1099	2018-09-20 08:16:47.75382	22	2018-09-20	OP.3959 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3959 SANTA ANA FERTILIZANTES SAC	85.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018	0	PCD	48940	0		11891	SULLVENTA2	t
1100	2018-09-20 08:18:18.089649	22	2018-09-20	OP.3961 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3961 SANTA ANA FERTILIZANTES SAC	288.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 17/09/2018	0	PCD	48941	0		11891	SULLVENTA2	t
1101	2018-09-20 08:20:10.867928	23	2018-09-20	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	711.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018	0	PCD	48942	0		11891	SULLVENTA2	t
1102	2018-09-20 08:20:10.867928	23	2018-09-20	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1084.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018	0	PCD	48943	0		11891	SULLVENTA2	t
1103	2018-09-20 08:20:10.867928	23	2018-09-20	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5535 SAN JUAN ALIMENTOS Y BEBIDAS SAC	364.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 13/09/2018	0	PCD	48944	0		11891	SULLVENTA2	t
1104	2018-09-20 08:21:58.09486	23	2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1357.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018	0	PCD	48945	0		11891	SULLVENTA2	t
1105	2018-09-20 08:21:58.09486	23	2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1044.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018	0	PCD	48946	0		11891	SULLVENTA2	t
1106	2018-09-20 08:21:58.09486	23	2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1469.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018	0	PCD	48947	0		11891	SULLVENTA2	t
1107	2018-09-20 08:21:58.09486	23	2018-09-20	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5546 SAN JUAN ALIMENTOS Y BEBIDAS SAC	389.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018	0	PCD	48948	0		11891	SULLVENTA2	t
1108	2018-09-20 08:23:48.932335	23	2018-09-20	OP.5572 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5572 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1494.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 15/09/2018	0	PCD	48949	0		11891	SULLVENTA2	t
1109	2018-09-20 08:25:18.555619	23	2018-09-20	OP.5578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4803.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 17/09/2018	0	PCD	48950	0		11891	SULLVENTA2	t
1110	2018-09-20 08:25:18.555619	23	2018-09-20	OP.5578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5578 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1231.65	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 17/09/2018	0	PCD	48951	0		11891	SULLVENTA2	t
1111	2018-09-20 08:26:40.740109	27	2018-09-19	9566-1854	D	3	11857	3	9566-1854	3835.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	48952	0		11857	SANTAANITA-LIMA	t
1112	2018-09-20 08:28:05.899097	23	2018-09-20	OP.5599 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5599 SAN JUAN ALIMENTOS Y BEBIDAS SAC	731.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 18/09/2018	0	PCD	48953	0		11891	SULLVENTA2	t
1113	2018-09-20 08:28:05.899097	23	2018-09-20	OP.5599 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5599 SAN JUAN ALIMENTOS Y BEBIDAS SAC	688.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 18/09/2018	0	PCD	48954	0		11891	SULLVENTA2	t
1114	2018-09-20 08:29:31.50371	22	2018-09-20	OP.3972 SANMTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3972 SANMTA ANA FERTILIZANTES SAC	239.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 18/09/2018	0	PCD	48955	0		11891	SULLVENTA2	t
1115	2018-09-20 09:09:55.443237	4	2018-09-19	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	549.30	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48961	0		73	ADMIN-PC	t
1116	2018-09-20 09:09:55.443237	4	2018-09-19	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	8788.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	48962	0		73	ADMIN-PC	t
1117	2018-09-20 09:33:19.87146	4	2018-08-01	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	14.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48967	0		67	CONTASTAANA-PC	t
1649	2018-10-25 17:25:43.82178	27	2018-10-22	2815	D	3	11857	3	2815	3869.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53103	0		11857	SANTAANITA-LIMA	t
1118	2018-09-20 09:33:19.87146	4	2018-08-01	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	281.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48968	0		67	CONTASTAANA-PC	t
1119	2018-09-20 09:33:19.87146	4	2018-08-01	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	322.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48969	0		67	CONTASTAANA-PC	t
1120	2018-09-20 09:33:19.87146	4	2018-08-01	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	861.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48970	0		67	CONTASTAANA-PC	t
1121	2018-09-20 09:33:19.87146	4	2018-08-01	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	146.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48971	0		67	CONTASTAANA-PC	t
1122	2018-09-20 09:34:42.670179	4	2018-08-02	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	592.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48972	0		67	CONTASTAANA-PC	t
1123	2018-09-20 09:37:34.594871	4	2018-08-03	ENTREGUE EFECTVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTVO SEÑORA ROSARIO	1834.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48973	0		67	CONTASTAANA-PC	t
1124	2018-09-20 09:37:34.594871	4	2018-08-03	ENTREGUE EFECTVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTVO SEÑORA ROSARIO	4977.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48974	0		67	CONTASTAANA-PC	t
1125	2018-09-20 09:37:34.594871	4	2018-08-03	ENTREGUE EFECTVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTVO SEÑORA ROSARIO	2112.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48975	0		67	CONTASTAANA-PC	t
1527	2018-10-19 15:11:54.448916	27	2018-10-17	1609	D	3	11857	3	1609	2590.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52550	0		11857	SANTAANITA-LIMA	t
1126	2018-09-20 09:37:34.594871	4	2018-08-03	ENTREGUE EFECTVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTVO SEÑORA ROSARIO	5109.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48976	0		67	CONTASTAANA-PC	t
1127	2018-09-20 09:38:57.825669	4	2018-08-04	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	556.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48977	0		67	CONTASTAANA-PC	t
1128	2018-09-20 09:38:57.825669	4	2018-08-04	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	513.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48978	0		67	CONTASTAANA-PC	t
1129	2018-09-20 09:38:57.825669	4	2018-08-04	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	189.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48979	0		67	CONTASTAANA-PC	t
1130	2018-09-20 09:38:57.825669	4	2018-08-04	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	567.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48980	0		67	CONTASTAANA-PC	t
1131	2018-09-20 09:38:57.825669	4	2018-08-04	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	2664.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48981	0		67	CONTASTAANA-PC	t
1132	2018-09-20 09:38:57.825669	4	2018-08-04	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	985.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48982	0		67	CONTASTAANA-PC	t
1133	2018-09-20 09:39:55.909739	4	2018-08-06	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	861.50	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48983	0		67	CONTASTAANA-PC	t
1134	2018-09-20 09:39:55.909739	4	2018-08-06	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	106.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48984	0		67	CONTASTAANA-PC	t
1135	2018-09-20 09:40:46.884089	4	2018-08-07	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	523.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48985	0		67	CONTASTAANA-PC	t
1136	2018-09-20 09:40:46.884089	4	2018-08-07	ENTREGUE EFCTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFCTIVO SEÑORA ROSARIO	2076.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48986	0		67	CONTASTAANA-PC	t
1137	2018-09-20 09:41:47.508739	4	2018-08-08	ENTRGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTRGUE EFECTIVO SEÑORA ROSARIO	1238.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48987	0		67	CONTASTAANA-PC	t
1138	2018-09-20 09:43:49.622613	4	2018-08-09	ENTREGUE EFECTIVO SEÑORA ROSARIO	D	3	67	3	ENTREGUE EFECTIVO SEÑORA ROSARIO	1282.00	0.0000	DEPOSITO CAJA LAMBAYEQUE	0	PCD	48988	0		67	CONTASTAANA-PC	t
1139	2018-09-20 16:50:01.626781	22	2018-09-20	OP.3987 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.3987 SANTA ANA FERTILIZANTES SAC	187.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 19/09/2018	0	PCD	49054	0		11891	SULLVENTA2	t
1140	2018-09-20 16:51:52.088873	23	2018-09-20	OP. 5631 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP. 5631 SAN JUAN ALIMENTOS Y BEBIDAS SAC	74.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DE 19/09/2018	0	PCD	49055	0		11891	SULLVENTA2	t
1141	2018-09-21 09:03:43.103741	27	2018-09-20	0750-2311	D	3	11857	3	0750-2311	259.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49094	0		11857	SANTAANITA-LIMA	t
1142	2018-09-21 09:03:43.103741	27	2018-09-20	0750-2311	D	3	11857	3	0750-2311	1767.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49095	0		11857	SANTAANITA-LIMA	t
1143	2018-09-21 09:03:43.103741	27	2018-09-20	0750-2311	D	3	11857	3	0750-2311	75.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49096	0		11857	SANTAANITA-LIMA	t
1144	2018-09-21 09:04:55.789329	27	2018-09-20	0789-2311	D	3	11857	3	0789-2311	450.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49097	0		11857	SANTAANITA-LIMA	t
1145	2018-09-21 17:34:16.335331	27	2018-09-21	3098-2307	D	3	11857	3	3098-2307	2690.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49164	0		11857	SANTAANITA-LIMA	t
1146	2018-09-21 17:57:43.370945	25	2018-09-21	OP. 4208 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4208 J&D ALMACENES Y DISTRIBUCIONES SAC	1603.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/09/2018	0	PCD	49169	0		4758	EC-PC	t
1147	2018-09-21 17:58:43.496364	22	2018-09-21	OP. 3989 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3989 SANTA ANA FERTILIZANTES SAC	2285.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 18/09/2018	0	PCD	49170	0		4758	EC-PC	t
1148	2018-09-21 17:59:58.998549	22	2018-09-21	OP. 3992 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 3992 SANTA ANA FERTILIZANTES SAC	5321.40	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49171	0		4758	EC-PC	t
1149	2018-09-21 18:01:08.198328	23	2018-09-21	OP. 5622 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5622 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14070.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 19/09/2018	0	PCD	49172	0		4758	EC-PC	t
1150	2018-09-21 18:01:51.899649	23	2018-09-21	OP. 5628 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5628 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	49173	0		4758	EC-PC	t
1151	2018-09-21 18:02:54.879383	23	2018-09-21	OP. 5625 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5625 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10360.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49174	0		4758	EC-PC	t
1152	2018-09-21 18:04:04.115069	23	2018-09-21	OP. 5619 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5619 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1084.46	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49175	0		4758	EC-PC	t
1153	2018-09-21 18:04:04.115069	23	2018-09-21	OP. 5619 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5619 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18915.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49176	0		4758	EC-PC	t
1154	2018-09-22 09:49:02.978176	22	2018-09-22	OP. 4004 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4004 SANTA ANA FERTILIZANTES SAC	1000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018	0	PCD	49200	0		4758	EC-PC	t
1155	2018-09-22 09:49:59.779935	22	2018-09-22	OP. 4001 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4001 SANTA ANA FERTILIZANTES SAC	6110.80	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49201	0		4758	EC-PC	t
1156	2018-09-22 09:51:16.548542	23	2018-09-22	OP. 5645 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5645 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49202	0		4758	EC-PC	t
1157	2018-09-22 09:52:06.726665	23	2018-09-22	OP. 5648 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5648 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14839.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 20/09/2018	0	PCD	49203	0		4758	EC-PC	t
1158	2018-09-22 09:53:01.833193	23	2018-09-22	OP. 5651 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5651 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12600.66	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018	0	PCD	49204	0		4758	EC-PC	t
1159	2018-09-22 09:53:01.833193	23	2018-09-22	OP. 5651 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5651 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2589.34	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018	0	PCD	49205	0		4758	EC-PC	t
1160	2018-09-22 13:15:47.068893	27	2018-09-22	3253	D	3	11857	3	3253	815.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49264	0		11857	SANTAANITA-LIMA	t
1161	2018-09-22 13:22:20.274933	27	2018-09-22	0516	D	3	11857	3	0516	75.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49266	0		11857	SANTAANITA-LIMA	t
1162	2018-09-22 13:25:35.38657	27	2018-09-21	6514	D	3	11857	3	6514	75.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49268	0		11857	SANTAANITA-LIMA	t
1163	2018-09-22 13:28:43.647447	27	2018-09-22	3275	D	3	11857	3	3275	150.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49269	0		11857	SANTAANITA-LIMA	t
1164	2018-09-25 08:17:54.359418	4	2018-09-24	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	1662.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49342	0		68	CHONGOYAPE-PC	t
1165	2018-09-25 08:17:54.359418	4	2018-09-24	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	11641.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49343	0		68	CHONGOYAPE-PC	t
1166	2018-09-25 08:17:54.359418	4	2018-09-24	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	3824.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49344	0		68	CHONGOYAPE-PC	t
1167	2018-09-25 08:17:54.359418	4	2018-09-24	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	183.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49345	0		68	CHONGOYAPE-PC	t
1168	2018-09-25 10:26:15.643931	27	2018-09-24	0047	D	3	11857	3	0047	2323.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49364	0		11857	SANTAANITA-LIMA	t
1169	2018-09-25 17:42:02.836256	27	2018-09-25	0641	D	3	11857	3	0641	451.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49416	0		11857	SANTAANITA-LIMA	t
1170	2018-09-25 17:42:58.535034	27	2018-09-24	0643	D	3	11857	3	0643	83.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49417	0		11857	SANTAANITA-LIMA	t
1171	2018-09-25 18:00:51.21685	4	2018-09-25	ENTREGUE AL SR. RAMIRO	D	3	633	3	ENTREGUE AL SR. RAMIRO	180.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	49422	0		633	CPU-FSA-L05-051	t
1172	2018-09-26 12:04:24.389177	23	2018-09-26	OP.5690 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5690 SAN JUAN ALIMENTOS Y BEBIDAS SAC	296.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018	0	PCD	49479	0		4758	EC-PC	t
1173	2018-09-26 12:07:29.451597	23	2018-09-26	OP.5692 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5692 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	13034.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/09/2018	0	PCD	49481	0		4758	EC-PC	t
1174	2018-09-26 12:15:00.451038	23	2018-09-26	OP.5695 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5695 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	7226.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018	0	PCD	49483	0		4758	EC-PC	t
1175	2018-09-26 12:16:22.803117	23	2018-09-26	OP.5698 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5698 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	13869.00	0.0000	DEPOSITO CAJA SULLANA BAIRES- VENTA DEL 25/09/2018	0	PCD	49484	0		4758	EC-PC	t
1176	2018-09-26 12:18:01.596395	22	2018-09-26	OP.4022 - SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP.4022 - SANTA ANA FERTILIZANTES SAC	871.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 21/09/2018	0	PCD	49485	0		4758	EC-PC	t
1177	2018-09-26 12:19:34.432498	22	2018-09-26	OP.4024 - SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP.4024 - SANTA ANA FERTILIZANTES SAC	8895.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 22/09/2018	0	PCD	49486	0		4758	EC-PC	t
1178	2018-09-26 18:01:35.86148	23	2018-09-26	OP.5719 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5719 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	15552.46	0.0000	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 26/09/2018	0	PCD	49528	0		4758	EC-PC	t
1179	2018-09-26 18:01:35.86148	23	2018-09-26	OP.5719 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5719 - SAN JUAN ALIMENTOS Y BEBIDAS SAC	2907.54	0.0000	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 26/09/2018	0	PCD	49529	0		4758	EC-PC	t
1180	2018-09-26 18:03:08.712003	23	2018-09-26	OP.5713 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5713 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018	0	PCD	49530	0		4758	EC-PC	t
1181	2018-09-26 18:04:31.808604	23	2018-09-26	OP.5716 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5716 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7162.46	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018	0	PCD	49531	0		4758	EC-PC	t
1182	2018-09-26 18:04:31.808604	23	2018-09-26	OP.5716 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP.5716 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20422.54	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 25/09/2018	0	PCD	49532	0		4758	EC-PC	t
1183	2018-09-26 18:08:08.094454	23	2018-09-26	OP.5687 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5687 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1609.85	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 24/09/2018	0	PCD	49533	0		11891	EC-PC	t
1184	2018-09-26 18:08:08.094454	23	2018-09-26	OP.5687 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5687 SAN JUAN ALIMENTOS Y BEBIDAS SAC	140.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 24/09/2018	0	PCD	49534	0		11891	EC-PC	t
1185	2018-09-26 18:09:19.885911	22	2018-09-26	OP.4020 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4020 SANTA ANA FERTILIZANTES SAC	199.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE VENTA DEL 24/09/2018	0	PCD	49535	0		11891	EC-PC	t
1186	2018-09-26 18:11:06.231841	22	2018-09-26	OP.4017 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4017 SANTA ANA FERTILIZANTES SAC	1094.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 22/09/2018	0	PCD	49536	0		11891	EC-PC	t
1187	2018-09-26 18:12:27.946017	23	2018-09-26	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1454.35	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/09/2018	0	PCD	49537	0		11891	EC-PC	t
1188	2018-09-26 18:12:27.946017	23	2018-09-26	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	613.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/09/2018	0	PCD	49538	0		11891	EC-PC	t
1189	2018-09-26 18:12:27.946017	23	2018-09-26	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5722 SAN JUAN ALIMENTOS Y BEBIDAS SAC	732.15	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 25/09/2018	0	PCD	49539	0		11891	EC-PC	t
1190	2018-09-26 18:23:33.875682	4	2018-09-26	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	296.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	49541	0		633	CPU-FSA-L05-051	t
1191	2018-09-27 09:17:59.674239	27	2018-09-25	1835	D	3	11857	3	1835	1556.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49553	0		11857	SANTAANITA-LIMA	t
1192	2018-09-27 09:18:52.15933	27	2018-09-26	1837	D	3	11857	3	1837	6164.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49554	0		11857	SANTAANITA-LIMA	t
1193	2018-09-27 16:18:21.56894	4	2018-09-27	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	104.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49590	0		68	CHONGOYAPE-PC	t
1194	2018-09-27 16:18:21.56894	4	2018-09-27	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	361.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49591	0		68	CHONGOYAPE-PC	t
1195	2018-09-27 16:18:21.56894	4	2018-09-27	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	15054.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49592	0		68	CHONGOYAPE-PC	t
1196	2018-09-27 16:18:21.56894	4	2018-09-27	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	212.20	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	49593	0		68	CHONGOYAPE-PC	t
1197	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	196.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49616	0		73	ADMIN-PC	t
1198	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	1824.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49617	0		73	ADMIN-PC	t
1199	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	1539.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49618	0		73	ADMIN-PC	t
1200	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	2851.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49619	0		73	ADMIN-PC	t
1201	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	347.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49620	0		73	ADMIN-PC	t
1202	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	4485.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49621	0		73	ADMIN-PC	t
1203	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	1490.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49622	0		73	ADMIN-PC	t
1204	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	3014.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49623	0		73	ADMIN-PC	t
1205	2018-09-28 07:12:06.032397	4	2018-09-28	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	2287.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	49624	0		73	ADMIN-PC	t
1206	2018-09-28 07:18:50.08354	4	2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1443.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	49625	0		70	PC-PUEBLONUEVO	t
1207	2018-09-28 07:18:50.08354	4	2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	100.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	49626	0		70	PC-PUEBLONUEVO	t
1208	2018-09-28 07:18:50.08354	4	2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1073.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	49627	0		70	PC-PUEBLONUEVO	t
1209	2018-09-28 07:18:50.08354	4	2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	102.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	49628	0		70	PC-PUEBLONUEVO	t
1210	2018-09-28 07:18:50.08354	4	2018-09-28	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	145.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	49629	0		70	PC-PUEBLONUEVO	t
1211	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	763.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49633	0		87	PACANGUILLA-PC	t
1212	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	427.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49634	0		87	PACANGUILLA-PC	t
1213	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	601.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49635	0		87	PACANGUILLA-PC	t
1214	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	127.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49636	0		87	PACANGUILLA-PC	t
1215	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	344.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49637	0		87	PACANGUILLA-PC	t
1216	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	967.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49638	0		87	PACANGUILLA-PC	t
1217	2018-09-28 08:24:58.623085	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	1901.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49639	0		87	PACANGUILLA-PC	t
1218	2018-09-28 08:27:53.15322	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	1070.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49641	0		87	PACANGUILLA-PC	t
1219	2018-09-28 08:27:53.15322	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	188.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49642	0		87	PACANGUILLA-PC	t
1220	2018-09-28 08:27:53.15322	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	826.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49643	0		87	PACANGUILLA-PC	t
1221	2018-09-28 08:27:53.15322	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	39.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49644	0		87	PACANGUILLA-PC	t
1222	2018-09-28 08:27:53.15322	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	249.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49645	0		87	PACANGUILLA-PC	t
1223	2018-09-28 08:27:53.15322	4	2018-09-28	entrege al sr kike	D	3	87	3	entrege al sr kike	1220.20	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	49646	0		87	PACANGUILLA-PC	t
1224	2018-09-28 17:56:41.720654	4	2018-09-28	ENTREGUE SR. RAMIRO	D	3	633	3	ENTREGUE SR. RAMIRO	60.00	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	49717	0		633	CPU-FSA-L05-051	t
1225	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	1271.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49720	0		69	CHEPEN-PC	t
1226	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	941.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49721	0		69	CHEPEN-PC	t
1227	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	139.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49722	0		69	CHEPEN-PC	t
1228	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	294.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49723	0		69	CHEPEN-PC	t
1229	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	4188.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49724	0		69	CHEPEN-PC	t
1230	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	460.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49725	0		69	CHEPEN-PC	t
1231	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	236.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49726	0		69	CHEPEN-PC	t
1232	2018-09-28 18:01:27.79808	4	2018-09-28	ENRIQUE BARRERA PALACIOS	D	3	69	3	ENRIQUE BARRERA PALACIOS	268.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	49727	0		69	CHEPEN-PC	t
1233	2018-09-29 08:47:31.84291	27	2018-09-27	1223	D	3	11857	3	1223	8417.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	49746	0		11857	SANTAANITA-LIMA	t
1235	2018-09-29 10:38:38.817607	25	2018-09-29	OP.4276 J&D ALMACENES Y DISTRIBUCION	D	3	11032	3	OP.4276 J&D ALMACENES Y DISTRIBUCION	1674.00	0.0000	DEPOSITO CAJA SULLANA BAIRES VENTA DEL 26/09/2018	0	PCD	49764	0		11032	EC-PC	t
1236	2018-09-29 10:40:51.039139	23	2018-09-29	OP.5766 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5766 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15829.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/09/2018	0	PCD	49765	0		11032	EC-PC	t
1237	2018-09-29 10:40:51.039139	23	2018-09-29	OP.5766 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5766 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12806.44	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 27/09/2018	0	PCD	49766	0		11032	EC-PC	t
1238	2018-09-29 10:51:00.157887	23	2018-09-29	OP.5763 SAN JUAN ALIEMENTOS Y BEBIDAS  SAC	D	3	11032	3	OP.5763 SAN JUAN ALIEMENTOS Y BEBIDAS  SAC	10294.56	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/09/2018	0	PCD	49769	0		11032	EC-PC	t
1239	2018-09-29 10:51:00.157887	23	2018-09-29	OP.5763 SAN JUAN ALIEMENTOS Y BEBIDAS  SAC	D	3	11032	3	OP.5763 SAN JUAN ALIEMENTOS Y BEBIDAS  SAC	994.44	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 26/09/2018	0	PCD	49770	0		11032	EC-PC	t
1240	2018-09-29 10:57:41.927181	23	2018-09-29	OP.5760 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5760 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2130.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 27/09/2018	0	PCD	49771	0		11891	EC-PC	t
1241	2018-09-29 10:58:55.869952	23	2018-09-29	OP.5758 SAN JUAN ALIEMTOS Y BEBIDAS SAC	D	3	11891	3	OP.5758 SAN JUAN ALIEMTOS Y BEBIDAS SAC	710.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE - VENTA DEL 26/09/2018	0	PCD	49772	0		11891	EC-PC	t
1242	2018-10-01 17:33:07.702136	4	2018-10-01	0000	D	3	9244	3	0000	6198.40	0.0000	Se entregó Efectivo a la Srta Yolanda Quispe	0	PCD	51028	0		9244	TUCUME-PC	t
1245	2018-10-01 17:54:51.631456	27	2018-10-01	8086	D	3	11857	3	8086	6871.80	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51038	0		11857	SANTAANITA-LIMA	t
1246	2018-10-01 17:59:58.366196	27	2018-10-01	2618	D	3	11857	3	2618	292.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51039	0		11857	SANTAANITA-LIMA	t
1243	2018-10-01 17:46:14.731043	28	2018-09-29	0000	D	3	9244	3	0000	495.00	0.0000	REALIZÓ UNA TRANSF. 6907966 EL CLIENTE TRUSS CONST. METALICAS	0	PCD	51034	0		9244	TUCUME-PC	f
1244	2018-10-01 17:48:26.644573	28	2018-10-01	6325958	D	3	9244	3	6325958	570.00	0.0000	REALIZÓ UNA TRANSF. CLIENTE TRUSS CONSTR. METALICAS	0	PCD	51035	0		9244	TUCUME-PC	f
1247	2018-10-02 10:28:17.070555	23	2018-10-02	OP.5802 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5802 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18212.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/10/2018	0	PCD	51072	0		11032	EC-PC	t
1248	2018-10-02 10:30:13.614636	23	2018-10-02	OP.5799 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5799 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10612.00	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 29/09/2018	0	PCD	51073	0		11032	EC-PC	t
1249	2018-10-02 17:33:31.591717	4	2018-10-02	ENTREGAR EN CORNEJO A LA SEÑORA ROSARIO	D	3	12736	3	ENTREGAR EN CORNEJO A LA SEÑORA ROSARIO	358.50	0.0000	DEPOSITO CAJA MOCHUMI	0	PCD	51127	0		12736	CPU-FSA-L05-051	t
1250	2018-10-02 17:43:40.370839	4	2018-10-02	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	2604.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	51132	0		87	PACANGUILLA-PC	t
1251	2018-10-02 17:43:40.370839	4	2018-10-02	entrege efectivo al sr kike	D	3	87	3	entrege efectivo al sr kike	347.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	51133	0		87	PACANGUILLA-PC	t
1252	2018-10-02 17:57:10.741364	27	2018-10-02	5086	D	3	11857	3	5086	2482.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51134	0		11857	SANTAANITA-LIMA	t
1253	2018-10-02 18:10:51.66192	21	2018-10-02	0113476	D	3	11444	3	0113476	16640.00	0.0000	DEPOSITO CLIENTE	0	PCD	51135	0		8495	SANTAANASCHOOL	f
1254	2018-10-03 10:30:27.959615	4	2018-10-02	0000	D	3	9244	3	0000	6003.90	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51166	0		9244	TUCUME-PC	t
1255	2018-10-03 10:35:15.595272	4	2018-10-02	0000	D	3	9244	3	0000	2276.50	0.0000	Entregué Efectivo a la Srta Yolanda Quispe	0	PCD	51168	0		9244	TUCUME-PC	t
1256	2018-10-03 18:02:25.832177	27	2018-10-03	5415	D	3	11857	3	5415	365.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51236	0		11857	SANTAANITA-LIMA	t
1257	2018-10-03 18:02:49.482674	27	2018-10-03	3078	D	3	11857	3	3078	1241.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51237	0		11857	SANTAANITA-LIMA	t
1258	2018-10-04 08:07:56.249406	4	2018-10-03	0000	D	3	9244	3	0000	1916.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51244	0		9244	TUCUME-PC	t
1259	2018-10-04 08:09:42.126595	4	2018-10-03	0000	D	3	9244	3	0000	8630.30	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51246	0		9244	TUCUME-PC	t
1260	2018-10-04 08:46:34.119985	23	2018-10-01	5818	D	3	10836	3	5818	292.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	51253	0		10836	CAJAMARCA-PC	t
1261	2018-10-04 08:49:35.163256	26	2018-10-03	5842	D	3	10836	3	5842	3594.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	51254	0		10836	CAJAMARCA-PC	t
1262	2018-10-04 08:51:59.07864	19	2018-10-03	5845	D	3	10836	3	5845	7242.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	51255	0		10836	CAJAMARCA-PC	t
1263	2018-10-04 09:07:30.188014	25	2018-10-01	4292	D	3	8404	3	4292	3177.70	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51258	0		8404	CHOTA-PC	t
1264	2018-10-04 09:13:34.407062	25	2018-10-02	4297	D	3	8404	3	4297	16960.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51260	0		8404	CHOTA-PC	t
1265	2018-10-04 09:15:05.646279	25	2018-10-02	4300	D	3	8404	3	4300	3240.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51261	0		8404	CHOTA-PC	t
1266	2018-10-04 09:17:08.695048	25	2018-10-03	4305	D	3	8404	3	4305	5608.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51262	0		8404	CHOTA-PC	t
1267	2018-10-04 09:25:54.851256	4	2018-10-01	ENTREGUE EFECTIVO SEÑOR ENRIQUE BARRERA PALACIOS	D	3	69	3	ENTREGUE EFECTIVO SEÑOR ENRIQUE BARRERA PALACIOS	609.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51263	0		69	CHEPEN-PC	t
1268	2018-10-04 09:26:41.213933	1	2018-10-02	ENTREGUE EFECTIVO AL SEÑOR ENRIQUE BARRERA PALACIOS	D	3	69	3	ENTREGUE EFECTIVO AL SEÑOR ENRIQUE BARRERA PALACIOS	3252.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51264	0		69	CHEPEN-PC	t
1269	2018-10-04 09:39:47.699311	4	2018-10-02	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4000.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51265	0		70	PC-PUEBLONUEVO	t
1270	2018-10-04 09:41:32.429224	4	2018-10-02	ENTREGUE EFECTIVO AL SR, QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR, QUIQUE	79.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51268	0		70	PC-PUEBLONUEVO	t
1271	2018-10-04 10:42:17.744977	23	2018-10-04	OP.5796 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP.5796 SAN JUAN ALIMENTOS Y BEBIDAS	5633.90	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/09/2018	0	PCD	51275	0		11032	EC-PC	t
1272	2018-10-04 10:42:17.744977	23	2018-10-04	OP.5796 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP.5796 SAN JUAN ALIMENTOS Y BEBIDAS	10215.10	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 28/09/2018	0	PCD	51276	0		11032	EC-PC	t
1273	2018-10-04 10:56:02.270646	23	2018-10-01	OP.5802 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5802 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18212.50	0.0000	DEPOSITO CAJA SULLANA BAIRES - VENTA DEL 01/10/2018	0	PCD	51280	0		11032	EC-PC	t
1274	2018-10-04 10:58:55.636268	23	2018-10-01	OP.5834 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5834 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12967.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51282	0		11032	EC-PC	t
1315	2018-10-09 08:31:55.038537	4	2018-10-06	Entregue a la Sr. Yolanda	D	3	12401	3	Entregue a la Sr. Yolanda	1051.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51548	0		12401	JDCORNEJO-PC	t
1275	2018-10-04 11:17:03.346141	23	2018-10-02	OP.5831 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5831 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3278.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51287	0		11032	EC-PC	t
1276	2018-10-04 11:17:03.346141	23	2018-10-02	OP.5831 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5831 SAN JUAN ALIMENTOS Y BEBIDAS SAC	16924.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51288	0		11032	EC-PC	t
1277	2018-10-04 11:20:18.759436	23	2018-10-02	OP.5828 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5828 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51289	0		11032	EC-PC	t
1278	2018-10-04 17:26:59.292479	4	2018-10-04	ENTREGUE EFECTIVO EVY SANCHEZ	D	3	69	3	ENTREGUE EFECTIVO EVY SANCHEZ	3427.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51326	0		69	CHEPEN-PC	t
1279	2018-10-04 17:27:53.143715	4	2018-10-04	ENTREGUE EFECTIVO ECY SANCHEZ	D	3	69	3	ENTREGUE EFECTIVO ECY SANCHEZ	126.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51327	0		69	CHEPEN-PC	t
1280	2018-10-04 17:53:18.363157	27	2018-10-04	8878-2444	D	3	11857	3	8878-2444	2190.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51335	0		11857	SANTAANITA-LIMA	t
1281	2018-10-04 17:53:54.010149	25	2018-10-04	4312	D	3	8404	3	4312	756.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51336	0		8404	CHOTA-PC	t
1282	2018-10-04 18:08:46.310005	4	2018-10-04	entrege efectivo a la srta evi	D	3	87	3	entrege efectivo a la srta evi	857.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	51338	0		87	PACANGUILLA-PC	t
1283	2018-10-04 18:08:46.310005	4	2018-10-04	entrege efectivo a la srta evi	D	3	87	3	entrege efectivo a la srta evi	518.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	51339	0		87	PACANGUILLA-PC	t
1284	2018-10-05 07:33:51.582272	4	2018-10-04	0000	D	3	9244	3	0000	99.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51341	0		9244	TUCUME-PC	t
1285	2018-10-05 07:35:37.05561	4	2018-10-04	0000	D	3	9244	3	0000	6344.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51342	0		9244	TUCUME-PC	t
1286	2018-10-05 17:22:02.892497	4	2018-10-01	ENTREGUE EFECTIVO SRTA YOLANDA	D	3	11037	3	ENTREGUE EFECTIVO SRTA YOLANDA	2310.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51419	0		11037	BOLIVAR-PC	t
1287	2018-10-05 17:24:16.81718	4	2018-10-04	ENTREGUE EFECTIVO SRTA YOLANDA	D	3	11037	3	ENTREGUE EFECTIVO SRTA YOLANDA	12036.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51420	0		11037	BOLIVAR-PC	t
1288	2018-10-05 17:26:10.082178	24	2018-10-05	0100-U20498	D	3	11037	3	0100-U20498	19924.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51421	0		11037	BOLIVAR-PC	t
1289	2018-10-05 18:02:21.908925	25	2018-10-05	4318	D	3	8404	3	4318	6690.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51425	0		8404	CHOTA-PC	t
1290	2018-10-06 08:31:53.960346	25	2018-10-02	OP.4314 J&D ALMACENES Y DISTRIBUCIONES	D	3	11032	3	OP.4314 J&D ALMACENES Y DISTRIBUCIONES	907.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51435	0		11032	EC-PC	t
1291	2018-10-06 08:35:14.230755	25	2018-10-03	OP.4316 J&D ALMACENES Y DISTRIBUCIONES	D	3	11032	3	OP.4316 J&D ALMACENES Y DISTRIBUCIONES	22.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51436	0		11032	EC-PC	t
1292	2018-10-06 09:09:07.562408	23	2018-10-03	OP.5866 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5866 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51442	0		11032	EC-PC	t
1293	2018-10-06 09:10:19.581776	23	2018-10-03	OP5869 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP5869 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51443	0		11032	EC-PC	t
1294	2018-10-06 09:11:17.88701	23	2018-10-03	OP.5860 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5860 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1057.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51444	0		11032	EC-PC	t
1295	2018-10-06 09:11:17.88701	23	2018-10-03	OP.5860 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5860 SAN JUAN ALIMENTOS Y BEBIDAS SAC	17872.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51445	0		11032	EC-PC	t
1296	2018-10-06 09:13:00.079623	23	2018-10-04	OP.5863 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5863 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11227.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51446	0		11032	EC-PC	t
1297	2018-10-06 09:13:00.079623	23	2018-10-04	OP.5863 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5863 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10007.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51447	0		11032	EC-PC	t
1298	2018-10-06 09:16:13.096612	12	2018-10-01	OP.0315294 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.0315294 SANTA ANA FERTILIZANTES SAC	2729.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51448	0		11032	EC-PC	t
1299	2018-10-06 09:17:06.300755	12	2018-10-02	OP.0315461 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.0315461 SANTA ANA FERTILIZANTES SAC	2001.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51449	0		11032	EC-PC	t
1300	2018-10-06 09:18:43.686201	12	2018-10-03	OP.0315632 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.0315632 SANTA ANA FERTILIZANTES SAC	5947.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51450	0		11032	EC-PC	t
1301	2018-10-06 09:22:55.627125	12	2018-10-04	OP.0315835 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.0315835 SANTA ANA FERTILIZANTES SAC	1860.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51453	0		11032	EC-PC	t
1302	2018-10-06 09:52:21.445903	4	2018-10-05	0000	D	3	9244	3	0000	99.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51459	0		9244	TUCUME-PC	t
1303	2018-10-06 09:53:44.350827	4	2018-10-05	0000	D	3	9244	3	0000	3089.50	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51461	0		9244	TUCUME-PC	t
1304	2018-10-06 12:36:33.302341	24	2018-10-06	050.001.0028	D	3	11037	3	050.001.0028	5916.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51514	0		11037	BOLIVAR-PC	t
1305	2018-10-06 12:40:51.645748	4	2018-10-05	entregue efectivo a la srta  . Evy Sanchez	D	3	68	3	entregue efectivo a la srta  . Evy Sanchez	3337.60	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	51516	0		68	CHONGOYAPE-PC	t
1306	2018-10-06 12:40:51.645748	4	2018-10-05	entregue efectivo a la srta  . Evy Sanchez	D	3	68	3	entregue efectivo a la srta  . Evy Sanchez	8040.40	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	51517	0		68	CHONGOYAPE-PC	t
1307	2018-10-06 12:40:51.645748	4	2018-10-05	entregue efectivo a la srta  . Evy Sanchez	D	3	68	3	entregue efectivo a la srta  . Evy Sanchez	598.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	51518	0		68	CHONGOYAPE-PC	t
1308	2018-10-06 12:40:51.645748	4	2018-10-05	entregue efectivo a la srta  . Evy Sanchez	D	3	68	3	entregue efectivo a la srta  . Evy Sanchez	993.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	51519	0		68	CHONGOYAPE-PC	t
1309	2018-10-06 12:40:51.645748	4	2018-10-05	entregue efectivo a la srta  . Evy Sanchez	D	3	68	3	entregue efectivo a la srta  . Evy Sanchez	3506.30	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	51520	0		68	CHONGOYAPE-PC	t
1310	2018-10-06 12:42:31.450009	4	2018-10-05	Entregue efectivo a la Sra. DEISY	D	3	68	3	Entregue efectivo a la Sra. DEISY	114.10	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	51522	0		68	CHONGOYAPE-PC	t
1311	2018-10-06 13:02:54.967686	25	2018-10-06	4321	D	3	8404	3	4321	5543.50	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51523	0		8404	CHOTA-PC	t
1312	2018-10-06 13:10:52.574144	4	2018-10-01	ENTREGUE EFECTIVO YOLANDA	D	3	12401	3	ENTREGUE EFECTIVO YOLANDA	2541.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51524	0		12401	JDCORNEJO-PC	t
1313	2018-10-09 08:24:47.849568	4	2018-10-02	entrgue a la Sr. Yolanda	D	3	12401	3	entrgue a la Sr. Yolanda	3238.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51546	0		12401	JDCORNEJO-PC	t
1314	2018-10-09 08:30:39.778029	4	2018-10-03	Entrgue A la Sr. Yolanda	D	3	12401	3	Entrgue A la Sr. Yolanda	2041.70	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51547	0		12401	JDCORNEJO-PC	t
1318	2018-10-09 17:36:36.671648	4	2018-10-04	0000	D	3	8495	3	0000	118.00	0.0000	EFECTIVO ENTREGADO SRTA YOLANDA - OFICINAS CORNEO	0	PCD	51680	0		8495	SANTAANASCHOOL	t
1319	2018-10-09 17:43:28.326306	4	2018-10-09	000	D	3	11125	3	000	4341.50	0.0000	EFECTIVO ENTREGADO SRTA YOLANDA - OFICINAS CORNEJO	0	PCD	51682	0		8495	SANTAANASCHOOL	t
1320	2018-10-09 18:08:26.856848	27	2018-10-04	4160	D	3	11857	3	4160	73.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51684	0		11857	SANTAANITA-LIMA	t
1321	2018-10-09 18:09:17.563552	27	2018-10-05	4160	D	3	11857	3	4160	8656.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51685	0		11857	SANTAANITA-LIMA	t
1322	2018-10-09 18:09:17.563552	27	2018-10-05	4160	D	3	11857	3	4160	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51686	0		11857	SANTAANITA-LIMA	t
1323	2018-10-09 18:10:04.766438	27	2018-10-06	4160	D	3	11857	3	4160	2369.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51687	0		11857	SANTAANITA-LIMA	t
1324	2018-10-09 18:10:04.766438	27	2018-10-06	4160	D	3	11857	3	4160	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51688	0		11857	SANTAANITA-LIMA	t
1325	2018-10-10 11:16:20.029249	1	2018-10-09	ENTREGUE EN EFECTIVO SRTA YOLANDA	D	3	11037	3	ENTREGUE EN EFECTIVO SRTA YOLANDA	11055.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51721	0		11037	BOLIVAR-PC	t
1327	2018-10-10 18:00:13.732457	4	2018-10-10	ENTREGUE A SR. YOLANDA	D	3	12401	3	ENTREGUE A SR. YOLANDA	466.90	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51775	0		12401	JDCORNEJO-PC	t
1328	2018-10-10 18:12:11.883639	4	2018-10-10	ENTREGUE EN EFECTIVO A LA SRTA. YOLANDA	D	3	11037	3	ENTREGUE EN EFECTIVO A LA SRTA. YOLANDA	17420.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51776	0		11037	BOLIVAR-PC	t
1329	2018-10-11 09:10:17.079015	4	2018-10-09	0000	D	3	9244	3	0000	360.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51791	0		9244	TUCUME-PC	t
1330	2018-10-11 09:11:39.775418	4	2018-10-09	0000	D	3	9244	3	0000	2655.50	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51793	0		9244	TUCUME-PC	t
1331	2018-10-11 09:12:50.287786	4	2018-10-10	0000	D	3	9244	3	0000	120.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51794	0		9244	TUCUME-PC	t
1332	2018-10-11 09:13:40.13588	4	2018-10-10	0000	D	3	9244	3	0000	2928.50	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51795	0		9244	TUCUME-PC	t
1326	2018-10-10 17:58:31.79864	25	2018-10-10	4328	D	3	8404	3	4328	3807.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51774	0		8404	CHOTA-PC	f
1333	2018-10-11 09:33:25.786086	25	2018-10-10	4328	D	3	8404	3	4328	392.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51799	0		8404	CHOTA-PC	t
1334	2018-10-11 09:33:25.786086	25	2018-10-10	4328	D	3	8404	3	4328	3415.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	51800	0		8404	CHOTA-PC	t
1335	2018-10-11 17:40:08.673688	24	2018-10-11	050.001.0073	D	3	11037	3	050.001.0073	1147.50	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	51842	0		11037	BOLIVAR-PC	t
1336	2018-10-11 17:59:47.894084	4	2018-10-11	se entrego a la sra. Yolanda	D	3	12401	3	se entrego a la sra. Yolanda	1120.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51847	0		12401	JDCORNEJO-PC	t
1337	2018-10-12 09:32:14.030378	27	2018-10-09	0065	D	3	11857	3	0065	4251.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51870	0		11857	SANTAANITA-LIMA	t
1338	2018-10-12 09:32:14.030378	27	2018-10-09	0065	D	3	11857	3	0065	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51871	0		11857	SANTAANITA-LIMA	t
1339	2018-10-12 09:34:07.69665	27	2018-10-10	0065	D	3	11857	3	0065	5556.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51872	0		11857	SANTAANITA-LIMA	t
1340	2018-10-12 09:34:07.69665	27	2018-10-10	0065	D	3	11857	3	0065	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	51873	0		11857	SANTAANITA-LIMA	t
1341	2018-10-12 09:43:13.222052	4	2018-10-02	EFECTIVO ENTREGADO AL SR ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR ENRIQUE BARRERA PAREDES	1586.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	51874	0		73	ADMIN-PC	t
1342	2018-10-12 09:43:13.222052	4	2018-10-02	EFECTIVO ENTREGADO AL SR ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR ENRIQUE BARRERA PAREDES	824.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	51875	0		73	ADMIN-PC	t
1343	2018-10-12 09:44:18.296504	4	2018-10-04	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1140.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	51876	0		73	ADMIN-PC	t
1344	2018-10-12 09:44:18.296504	4	2018-10-04	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1349.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	51877	0		73	ADMIN-PC	t
1345	2018-10-12 09:44:18.296504	4	2018-10-04	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1141.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	51878	0		73	ADMIN-PC	t
1346	2018-10-12 15:17:21.864423	22	2018-10-05	OP.4047 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.4047 SANTA ANA FERTILIZANTES SAC	548.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51904	0		11032	EC-PC	t
1347	2018-10-12 15:17:21.864423	22	2018-10-05	OP.4047 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.4047 SANTA ANA FERTILIZANTES SAC	2557.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51905	0		11032	EC-PC	t
1348	2018-10-12 15:19:05.419099	23	2018-10-05	OP.5895 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5895 SAN JUAN ALIMENTOS Y BEBIDAS SAC	26285.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51906	0		11032	EC-PC	t
1349	2018-10-12 15:22:23.463678	25	2018-10-06	OP.4324 J&D ALMACENES Y DISTRIBUCIONES	D	3	11032	3	OP.4324 J&D ALMACENES Y DISTRIBUCIONES	143.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51907	0		11032	EC-PC	t
1350	2018-10-12 15:23:26.680682	22	2018-10-06	OP.4050 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.4050 SANTA ANA FERTILIZANTES SAC	405.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51908	0		11032	EC-PC	t
1351	2018-10-12 15:23:26.680682	22	2018-10-06	OP.4050 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.4050 SANTA ANA FERTILIZANTES SAC	4949.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51909	0		11032	EC-PC	t
1352	2018-10-12 15:24:49.650878	23	2018-10-06	OP.5901 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5901 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51910	0		11032	EC-PC	t
1353	2018-10-12 15:25:48.731324	23	2018-10-06	OP.5898 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5898 SAN JUAN ALIMENTOS Y BEBIDAS SAC	21473.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51911	0		11032	EC-PC	t
1354	2018-10-12 15:28:29.230091	23	2018-10-09	OP.5921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	548.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51912	0		11032	EC-PC	t
1355	2018-10-12 15:28:29.230091	23	2018-10-09	OP.5921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5921 SAN JUAN ALIMENTOS Y BEBIDAS SAC	38490.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51913	0		11032	EC-PC	t
1356	2018-10-12 15:30:40.323196	22	2018-10-09	OP.4060 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.4060 SANTA ANA FERTILIZANTES SAC	16545.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51914	0		11032	EC-PC	t
1357	2018-10-12 15:34:21.938426	23	2018-10-10	OP.5918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	549.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51915	0		11032	EC-PC	t
1358	2018-10-12 15:34:21.938426	23	2018-10-10	OP.5918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5918 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20150.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	51916	0		11032	EC-PC	t
1650	2018-10-25 17:26:46.487411	27	2018-10-23	2815	D	3	11857	3	2815	141.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53104	0		11857	SANTAANITA-LIMA	t
1651	2018-10-25 17:26:46.487411	27	2018-10-23	2815	D	3	11857	3	2815	1506.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53105	0		11857	SANTAANITA-LIMA	t
1359	2018-10-12 15:45:13.149763	12	2018-10-01	OP.0312800 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0312800 SANTA ANA FERTILIZANTES SAC	450.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51917	0		11891	EC-PC	t
1360	2018-10-12 15:47:10.607135	23	2018-10-02	OP.5854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5854 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51918	0		11891	EC-PC	t
1361	2018-10-12 15:49:07.627151	12	2018-10-02	OP.0314316 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0314316 SANTA ANA FERTILIZANTES SAC	350.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51919	0		11891	EC-PC	t
1362	2018-10-12 15:49:07.627151	12	2018-10-02	OP.0314316 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0314316 SANTA ANA FERTILIZANTES SAC	1042.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51920	0		11891	EC-PC	t
1363	2018-10-12 15:53:34.234869	23	2018-10-01	OP.5805 SAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5805 SAN ALIMENTOS Y BEBIDAS SAC	1750.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51922	0		11891	EC-PC	t
1364	2018-10-12 15:57:34.910807	12	2018-10-03	OP.0314648 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0314648 SANTA ANA FERTILIZANTES SAC	247.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51924	0		11891	EC-PC	t
1365	2018-10-12 15:58:45.740463	23	2018-10-03	OP.5857 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5857 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1153.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51925	0		11891	EC-PC	t
1366	2018-10-12 15:58:45.740463	23	2018-10-03	OP.5857 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5857 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3747.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51926	0		11891	EC-PC	t
1367	2018-10-12 16:00:27.03896	12	2018-10-12	OP.0315037 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0315037 SANTA ANA FERTILIZANTES SAC	147.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51927	0		11891	EC-PC	t
1368	2018-10-12 16:02:44.722246	23	2018-10-05	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1253.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51928	0		11891	EC-PC	t
1369	2018-10-12 16:02:44.722246	23	2018-10-05	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	147.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51929	0		11891	EC-PC	t
1370	2018-10-12 16:02:44.722246	23	2018-10-05	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5892 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2879.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51930	0		11891	EC-PC	t
1371	2018-10-12 16:05:07.295099	1	2018-10-05	OP.4053 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4053 SANTA ANA FERTILIZANTES SAC	900.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51931	0		11891	EC-PC	t
1372	2018-10-12 16:10:11.193388	22	2018-10-06	OP.4063 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4063 SANTA ANA FERTILIZANTES SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51932	0		11891	EC-PC	t
1373	2018-10-12 16:10:11.193388	22	2018-10-06	OP.4063 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4063 SANTA ANA FERTILIZANTES SAC	89.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51933	0		11891	EC-PC	t
1374	2018-10-12 16:25:07.177566	23	2018-10-06	OP.5912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5912 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51939	0		11891	EC-PC	t
1375	2018-10-12 16:27:02.163368	23	2018-10-09	OP.5915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51940	0		11891	EC-PC	t
1376	2018-10-12 16:27:02.163368	23	2018-10-09	OP.5915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5915 SAN JUAN ALIMENTOS Y BEBIDAS SAC	980.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51941	0		11891	EC-PC	t
1377	2018-10-12 16:29:11.197468	22	2018-10-09	OP.4066 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4066 SANTA ANA FERTILIZANTES SAC	1005.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	51943	0		11891	EC-PC	t
1378	2018-10-12 17:41:01.887769	4	2018-10-12	00000	D	3	11125	3	00000	5866.00	0.0000	EFECTIVO ENTREGADO EN OFICINA CORNEJO - SRA YOLANDA	0	PCD	51954	0		11125	EVY-LAPTOP	t
1379	2018-10-12 18:02:33.353868	4	2018-10-12	SE ENTREGO A LA SR. YOLANDA	D	3	12401	3	SE ENTREGO A LA SR. YOLANDA	5800.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	51957	0		12401	JDCORNEJO-PC	t
1380	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	5544.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51960	0		70	PC-PUEBLONUEVO	t
1381	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	155.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51961	0		70	PC-PUEBLONUEVO	t
1382	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	215.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51962	0		70	PC-PUEBLONUEVO	t
1383	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	328.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51963	0		70	PC-PUEBLONUEVO	t
1384	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3557.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51964	0		70	PC-PUEBLONUEVO	t
1385	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	186.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51965	0		70	PC-PUEBLONUEVO	t
1386	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3880.90	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51966	0		70	PC-PUEBLONUEVO	t
1387	2018-10-13 06:39:52.132827	4	2018-10-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	22692.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	51967	0		70	PC-PUEBLONUEVO	t
1388	2018-10-13 09:08:27.284186	4	2018-10-11	0000	D	3	9244	3	0000	5439.20	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51977	0		9244	TUCUME-PC	t
1389	2018-10-13 09:10:24.652082	4	2018-10-12	0000	D	3	9244	3	0000	8129.60	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	51978	0		9244	TUCUME-PC	t
1390	2018-10-13 09:11:08.421705	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	1569.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51979	0		69	CHEPEN-PC	t
1391	2018-10-13 09:11:08.421705	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	468.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51980	0		69	CHEPEN-PC	t
1392	2018-10-13 09:11:08.421705	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	997.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51981	0		69	CHEPEN-PC	t
1393	2018-10-13 10:41:46.700008	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	928.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51995	0		69	CHEPEN-PC	t
1394	2018-10-13 10:41:46.700008	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	343.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51996	0		69	CHEPEN-PC	t
1395	2018-10-13 10:41:46.700008	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	1609.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51997	0		69	CHEPEN-PC	t
1396	2018-10-13 10:41:46.700008	4	2018-10-13	ENRIQUE BARRERA	D	3	69	3	ENRIQUE BARRERA	119.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	51998	0		69	CHEPEN-PC	t
1397	2018-10-13 10:44:01.468279	4	2018-10-13	entregue efectivo al señor kike	D	3	12736	3	entregue efectivo al señor kike	949.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52000	0		12736	PACANGUILLA-PC	t
1398	2018-10-13 10:44:01.468279	4	2018-10-13	entregue efectivo al señor kike	D	3	12736	3	entregue efectivo al señor kike	707.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52001	0		12736	PACANGUILLA-PC	t
1399	2018-10-13 10:44:01.468279	4	2018-10-13	entregue efectivo al señor kike	D	3	12736	3	entregue efectivo al señor kike	1969.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52002	0		12736	PACANGUILLA-PC	t
1400	2018-10-13 10:44:01.468279	4	2018-10-13	entregue efectivo al señor kike	D	3	12736	3	entregue efectivo al señor kike	220.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52003	0		12736	PACANGUILLA-PC	t
1401	2018-10-13 10:51:37.392844	4	2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	200.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52006	0		73	ADMIN-PC	t
1402	2018-10-13 10:51:37.392844	4	2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	855.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52007	0		73	ADMIN-PC	t
1403	2018-10-13 10:51:37.392844	4	2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	5081.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52008	0		73	ADMIN-PC	t
1404	2018-10-13 10:51:37.392844	4	2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	3283.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52009	0		73	ADMIN-PC	t
1405	2018-10-13 10:51:37.392844	4	2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	906.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52010	0		73	ADMIN-PC	t
1406	2018-10-13 10:51:37.392844	4	2018-10-13	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	2628.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52011	0		73	ADMIN-PC	t
1407	2018-10-13 11:24:49.654923	4	2018-10-02	entregue efectivo al sr, quique	D	3	70	3	entregue efectivo al sr, quique	4000.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52019	0		70	PC-PUEBLONUEVO	t
1408	2018-10-13 11:26:23.143022	4	2018-10-04	entregue efectivo al sr.quique	D	3	70	3	entregue efectivo al sr.quique	79.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52021	0		70	PC-PUEBLONUEVO	t
1409	2018-10-13 11:26:23.143022	4	2018-10-04	entregue efectivo al sr.quique	D	3	70	3	entregue efectivo al sr.quique	5544.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52022	0		70	PC-PUEBLONUEVO	t
1410	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	155.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52023	0		70	PC-PUEBLONUEVO	t
1411	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	215.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52024	0		70	PC-PUEBLONUEVO	t
1412	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	328.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52025	0		70	PC-PUEBLONUEVO	t
1413	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	3557.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52026	0		70	PC-PUEBLONUEVO	t
1414	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	186.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52027	0		70	PC-PUEBLONUEVO	t
1415	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	3880.90	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52028	0		70	PC-PUEBLONUEVO	t
1416	2018-10-13 11:28:38.225206	4	2018-10-13	entregue efectivo al sr. quique	D	3	70	3	entregue efectivo al sr. quique	28236.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52029	0		70	PC-PUEBLONUEVO	t
1417	2018-10-13 12:57:17.11265	25	2018-10-13	4338	D	3	8404	3	4338	261.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52043	0		8404	CHOTA-PC	t
1418	2018-10-13 13:02:09.704143	4	2018-10-13	SE ENTREGO A LA SRA. YOLANDA	D	3	12401	3	SE ENTREGO A LA SRA. YOLANDA	128.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52044	0		12401	JDCORNEJO-PC	t
1419	2018-10-15 08:30:56.644994	4	2018-10-13	0000	D	3	9244	3	0000	2036.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52066	0		9244	TUCUME-PC	t
1420	2018-10-15 09:50:56.562882	4	2018-10-10	ENTREGADO AL SR.JUAN VICTOR SALAS MONTENEGRO	D	3	11032	3	ENTREGADO AL SR.JUAN VICTOR SALAS MONTENEGRO	707.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52080	0		11032	EC-PC	t
1421	2018-10-15 09:52:33.404499	4	2018-10-10	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11032	3	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	45062.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52081	0		11032	EC-PC	t
1422	2018-10-15 09:55:28.693912	4	2018-10-10	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11032	3	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	4935.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52083	0		11032	EC-PC	t
1423	2018-10-15 09:56:48.876997	4	2018-10-11	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11032	3	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	549.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52085	0		11032	EC-PC	t
1424	2018-10-15 09:56:48.876997	4	2018-10-11	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11032	3	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	3540.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52086	0		11032	EC-PC	t
1425	2018-10-15 10:25:51.240775	4	2018-10-10	ENTREGADO SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11891	3	ENTREGADO SR. JUAN VICTOR SALAS MONTENEGRO	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52095	0		11891	SULLVENTA2	t
1426	2018-10-15 10:25:51.240775	4	2018-10-10	ENTREGADO SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11891	3	ENTREGADO SR. JUAN VICTOR SALAS MONTENEGRO	700.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52096	0		11891	SULLVENTA2	t
1427	2018-10-15 10:26:39.381843	4	2018-10-10	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	D	3	11891	3	ENTREGADO AL SR. JUAN VICTOR SALAS MONTENEGRO	3147.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52097	0		11891	SULLVENTA2	t
1428	2018-10-15 15:37:35.194369	23	2018-10-12	OP.5942 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5942 SAN JUAN ALIMENTOS Y BEBIDAS SAC	946.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52127	0		11032	EC-PC	t
1429	2018-10-15 15:37:35.194369	23	2018-10-12	OP.5942 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5942 SAN JUAN ALIMENTOS Y BEBIDAS SAC	17224.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52128	0		11032	EC-PC	t
1430	2018-10-15 15:38:42.483846	23	2018-10-13	OP.5945 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5945 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1493.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52129	0		11032	EC-PC	t
1431	2018-10-15 15:39:44.915286	23	2018-10-13	OP.5954 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5954 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8694.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52130	0		11032	EC-PC	t
1432	2018-10-15 15:39:44.915286	23	2018-10-13	OP.5954 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11032	3	OP.5954 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4745.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52131	0		11032	EC-PC	t
1433	2018-10-15 15:42:02.226106	22	2018-10-11	OP.4095 SANTA ANA FERTILZANTES SAC	D	3	11032	3	OP.4095 SANTA ANA FERTILZANTES SAC	397.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52133	0		11032	EC-PC	t
1434	2018-10-15 15:44:33.376757	22	2018-10-12	OP.4097 SANTA ANA FERTILIZANTES SAC	D	3	11032	3	OP.4097 SANTA ANA FERTILIZANTES SAC	9240.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52134	0		11032	EC-PC	t
1435	2018-10-15 15:55:36.765148	22	2018-10-11	OP.4103 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4103 SANTA ANA FERTILIZANTES SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52136	0		11891	SULLVENTA2	t
1436	2018-10-15 15:55:36.765148	22	2018-10-11	OP.4103 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4103 SANTA ANA FERTILIZANTES SAC	418.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52137	0		11891	SULLVENTA2	t
1437	2018-10-15 15:57:10.892791	22	2018-10-12	OP.4106 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4106 SANTA ANA FERTILIZANTES SAC	62.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52138	0		11891	SULLVENTA2	t
1438	2018-10-15 15:58:03.410854	22	2018-10-13	OP.4108 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4108 SANTA ANA FERTILIZANTES SAC	351.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52139	0		11891	SULLVENTA2	t
1439	2018-10-15 15:59:49.255389	23	2018-10-11	OP.5951 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.5951 SAN JUAN ALIMENTOS Y BEBIDAS	2100.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52140	0		11891	SULLVENTA2	t
1440	2018-10-15 16:01:00.937618	23	2018-10-12	OP.5948 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5948 SAN JUAN ALIMENTOS Y BEBIDAS SAC	987.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52143	0		11891	SULLVENTA2	t
1441	2018-10-15 16:01:00.937618	23	2018-10-12	OP.5948 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5948 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2163.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52144	0		11891	SULLVENTA2	t
1442	2018-10-15 17:46:33.598936	25	2018-10-15	4342	D	3	8404	3	4342	414.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52162	0		8404	CHOTA-PC	t
1443	2018-10-15 17:50:38.081447	24	2018-10-15	050.001.0101	D	3	11037	3	050.001.0101	5752.50	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	52163	0		11037	BOLIVAR-PC	t
1444	2018-10-15 18:01:46.387544	27	2018-10-11	0607	D	3	11857	3	0607	2520.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52168	0		11857	SANTAANITA-LIMA	t
1445	2018-10-15 18:01:46.387544	27	2018-10-11	0607	D	3	11857	3	0607	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52169	0		11857	SANTAANITA-LIMA	t
1446	2018-10-15 18:02:41.791086	27	2018-10-12	0607	D	3	11857	3	0607	1010.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52170	0		11857	SANTAANITA-LIMA	t
1447	2018-10-15 18:02:41.791086	27	2018-10-12	0607	D	3	11857	3	0607	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52171	0		11857	SANTAANITA-LIMA	t
1448	2018-10-15 18:03:09.737896	27	2018-10-13	0607	D	3	11857	3	0607	16761.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52173	0		11857	SANTAANITA-LIMA	t
1449	2018-10-15 18:03:09.737896	27	2018-10-13	0607	D	3	11857	3	0607	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52174	0		11857	SANTAANITA-LIMA	t
1450	2018-10-15 18:26:12.985509	4	2018-10-15	SE ENTREGO YOLANDA	D	3	12401	3	SE ENTREGO YOLANDA	99.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52176	0		12401	JDCORNEJO-PC	t
1451	2018-10-16 09:16:21.515071	4	2018-10-15	0000	D	3	9244	3	0000	1852.03	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52194	0		9244	TUCUME-PC	t
1452	2018-10-16 16:11:54.915488	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	228.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52259	0		68	CHONGOYAPE-PC	t
1453	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	135.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52260	0		68	CHONGOYAPE-PC	t
1454	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	4173.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52261	0		68	CHONGOYAPE-PC	t
1455	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	2302.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52262	0		68	CHONGOYAPE-PC	t
1456	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	2393.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52263	0		68	CHONGOYAPE-PC	t
1457	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	2062.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52264	0		68	CHONGOYAPE-PC	t
1458	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1302.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52265	0		68	CHONGOYAPE-PC	t
1459	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	9671.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52266	0		68	CHONGOYAPE-PC	t
1460	2018-10-16 16:12:47.225225	4	2018-10-16	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	87.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52267	0		68	CHONGOYAPE-PC	t
1461	2018-10-16 17:41:07.421875	27	2018-10-16	2966	D	3	11857	3	2966	2749.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52281	0		11857	SANTAANITA-LIMA	t
1462	2018-10-16 17:41:07.421875	27	2018-10-16	2966	D	3	11857	3	2966	11299.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52282	0		11857	SANTAANITA-LIMA	t
1463	2018-10-16 17:41:48.424008	27	2018-10-15	2966	D	3	11857	3	2966	2752.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52283	0		11857	SANTAANITA-LIMA	t
1464	2018-10-16 17:46:27.17772	24	2018-10-16	050.001.0094	D	3	11037	3	050.001.0094	540.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	52284	0		11037	BOLIVAR-PC	t
1465	2018-10-16 18:02:06.071732	25	2018-10-16	4344	D	3	8404	3	4344	2435.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52289	0		8404	CHOTA-PC	t
1466	2018-10-17 08:43:41.119226	4	2018-10-16	SE ENTEGO A LA SRA. YOLANDA	D	3	12401	3	SE ENTEGO A LA SRA. YOLANDA	500.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52308	0		12401	JDCORNEJO-PC	t
1467	2018-10-17 09:09:51.249278	4	2018-10-16	0000	D	3	9244	3	0000	7924.80	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52312	0		9244	TUCUME-PC	t
1468	2018-10-17 09:12:25.535845	4	2018-10-16	0000	D	3	9244	3	0000	10.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52313	0		9244	TUCUME-PC	t
1469	2018-10-17 09:58:38.31538	10	2018-10-17	B633/6V23/P026782/000004117	D	3	69	3	B633/6V23/P026782/000004117	3229.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52323	0		69	CHEPEN-PC	t
1470	2018-10-17 09:58:38.31538	10	2018-10-17	B633/6V23/P026782/000004117	D	3	69	3	B633/6V23/P026782/000004117	4453.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52324	0		69	CHEPEN-PC	t
1471	2018-10-17 09:58:38.31538	10	2018-10-17	B633/6V23/P026782/000004117	D	3	69	3	B633/6V23/P026782/000004117	2663.30	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52325	0		69	CHEPEN-PC	t
1472	2018-10-17 09:58:38.31538	10	2018-10-17	B633/6V23/P026782/000004117	D	3	69	3	B633/6V23/P026782/000004117	157.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52326	0		69	CHEPEN-PC	t
1473	2018-10-17 12:30:52.115542	25	2018-10-16	OP. 4348 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4348 J&D ALMACENES Y DISTRIBUCIONES SAC	1026.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52346	0		4758	EC-PC	t
1474	2018-10-17 12:31:53.321763	22	2018-10-15	OP. 4125 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4125 SANTA ANA FERTILIZANTES SAC	3386.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52347	0		4758	EC-PC	t
1475	2018-10-17 12:31:53.321763	22	2018-10-15	OP. 4125 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4125 SANTA ANA FERTILIZANTES SAC	2370.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52348	0		4758	EC-PC	t
1476	2018-10-17 12:33:06.713181	22	2018-10-16	OP. 4128 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4128 SANTA ANA FERTILIZANTES SAC	5299.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52349	0		4758	EC-PC	t
1518	2018-10-19 12:54:11.660502	27	2018-10-15	4005	D	3	12525	3	4005	5.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52537	0		12525	SANTAANITA-LIMA	t
1477	2018-10-17 12:34:07.930933	23	2018-10-15	OP. 5976 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5976 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19703.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52350	0		4758	EC-PC	t
1478	2018-10-17 12:34:07.930933	23	2018-10-15	OP. 5976 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5976 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1912.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52351	0		4758	EC-PC	t
1479	2018-10-17 12:34:55.05334	23	2018-10-16	OP. 5970 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5970 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20550.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52352	0		4758	EC-PC	t
1480	2018-10-17 12:36:00.439571	23	2018-10-17	OP. 5973 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5973 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20071.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52353	0		4758	EC-PC	t
1481	2018-10-17 16:31:04.532564	23	2018-10-15	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1049.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52366	0		11891	SULLVENTA2	t
1482	2018-10-17 16:31:04.532564	23	2018-10-15	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	351.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52367	0		11891	SULLVENTA2	t
1483	2018-10-17 16:31:04.532564	23	2018-10-15	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5982 SAN JUAN ALIMENTOS Y BEBIDAS SAC	670.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52368	0		11891	SULLVENTA2	t
1484	2018-10-17 16:32:04.50623	22	2018-10-15	OP.4122 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4122 SANTA ANA FERTILIZANTES SAC	2219.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52369	0		11891	SULLVENTA2	t
1485	2018-10-17 16:33:21.384487	23	2018-10-16	OP.5979 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5979 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1400.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52371	0		11891	SULLVENTA2	t
1486	2018-10-17 16:33:21.384487	23	2018-10-16	OP.5979 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5979 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3430.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52372	0		11891	SULLVENTA2	t
1487	2018-10-17 17:51:49.873633	25	2018-10-17	4353	D	3	8404	3	4353	233.90	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52382	0		8404	CHOTA-PC	t
1488	2018-10-17 18:31:29.739928	23	2018-10-16	OP. 5973 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5973 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20071.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52390	0		4758	EC-PC	t
1489	2018-10-18 07:31:17.770192	4	2018-10-17	0000	D	3	9244	3	0000	155.40	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52393	0		9244	TUCUME-PC	t
1490	2018-10-18 07:32:37.716985	4	2018-10-17	0000	D	3	9244	3	0000	1172.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52394	0		9244	TUCUME-PC	t
1491	2018-10-18 14:55:55.403383	4	2018-10-18	llevo el señor kike	D	3	12736	3	llevo el señor kike	4812.40	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52431	0		12736	PACANGUILLA-PC	t
1492	2018-10-18 14:55:55.403383	4	2018-10-18	llevo el señor kike	D	3	12736	3	llevo el señor kike	264.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52432	0		12736	PACANGUILLA-PC	t
1493	2018-10-18 14:55:55.403383	4	2018-10-18	llevo el señor kike	D	3	12736	3	llevo el señor kike	622.60	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52433	0		12736	PACANGUILLA-PC	t
1494	2018-10-18 14:57:44.384574	4	2018-10-18	llevo señor kike	D	3	12736	3	llevo señor kike	21.90	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52435	0		12736	PACANGUILLA-PC	t
1495	2018-10-18 15:42:01.617308	4	2018-10-18	entregue efectivo al sr, quique	D	3	70	3	entregue efectivo al sr, quique	664.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52444	0		70	PC-PUEBLONUEVO	t
1496	2018-10-18 15:42:01.617308	4	2018-10-18	entregue efectivo al sr, quique	D	3	70	3	entregue efectivo al sr, quique	2132.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52445	0		70	PC-PUEBLONUEVO	t
1497	2018-10-18 15:42:01.617308	4	2018-10-18	entregue efectivo al sr, quique	D	3	70	3	entregue efectivo al sr, quique	3540.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52446	0		70	PC-PUEBLONUEVO	t
1498	2018-10-18 15:42:01.617308	4	2018-10-18	entregue efectivo al sr, quique	D	3	70	3	entregue efectivo al sr, quique	5401.90	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52447	0		70	PC-PUEBLONUEVO	t
1499	2018-10-18 15:42:01.617308	4	2018-10-18	entregue efectivo al sr, quique	D	3	70	3	entregue efectivo al sr, quique	97.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52448	0		70	PC-PUEBLONUEVO	t
1500	2018-10-18 16:18:47.100013	4	2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2174.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52459	0		73	ADMIN-PC	t
1501	2018-10-18 16:18:47.100013	4	2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2115.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52460	0		73	ADMIN-PC	t
1502	2018-10-18 16:18:47.100013	4	2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	10946.40	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52461	0		73	ADMIN-PC	t
1503	2018-10-18 16:18:47.100013	4	2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1503.10	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52462	0		73	ADMIN-PC	t
1504	2018-10-18 16:18:47.100013	4	2018-10-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	340.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	52463	0		73	ADMIN-PC	t
1505	2018-10-18 17:35:28.943263	4	2018-10-18	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	906.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52476	0		69	CHEPEN-PC	t
1506	2018-10-18 17:35:28.943263	4	2018-10-18	Enrique Barrera Palacios	D	3	69	3	Enrique Barrera Palacios	4799.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52477	0		69	CHEPEN-PC	t
1507	2018-10-18 17:47:45.612897	25	2018-10-18	4355	D	3	8404	3	4355	3631.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52481	0		8404	CHOTA-PC	t
1508	2018-10-18 17:54:34.097412	24	2018-10-18	050.001.0081	D	3	11037	3	050.001.0081	1540.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	52484	0		11037	BOLIVAR-PC	t
1509	2018-10-19 08:22:56.707498	4	2018-10-18	0000	D	3	9244	3	0000	388.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52499	0		9244	TUCUME-PC	t
1510	2018-10-19 08:24:35.393975	4	2018-10-18	0000	D	3	9244	3	0000	9222.30	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52500	0		9244	TUCUME-PC	t
1511	2018-10-19 12:48:48.56843	27	2018-10-03	2533	D	3	12525	3	2533	1872.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52530	0		12525	SANTAANITA-LIMA	t
1512	2018-10-19 12:51:23.15459	27	2018-10-04	4005	D	3	12525	3	4005	155.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52531	0		12525	SANTAANITA-LIMA	t
1513	2018-10-19 12:51:23.15459	27	2018-10-04	4005	D	3	12525	3	4005	445.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52532	0		12525	SANTAANITA-LIMA	t
1514	2018-10-19 12:53:05.530248	27	2018-10-09	4005	D	3	12525	3	4005	155.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52533	0		12525	SANTAANITA-LIMA	t
1515	2018-10-19 12:53:05.530248	27	2018-10-09	4005	D	3	12525	3	4005	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52534	0		12525	SANTAANITA-LIMA	t
1516	2018-10-19 12:53:05.530248	27	2018-10-09	4005	D	3	12525	3	4005	320.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52535	0		12525	SANTAANITA-LIMA	t
1517	2018-10-19 12:53:39.521154	27	2018-10-09	4007	D	3	12525	3	4007	50.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52536	0		12525	SANTAANITA-LIMA	t
1519	2018-10-19 12:54:11.660502	27	2018-10-15	4005	D	3	12525	3	4005	514.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52538	0		12525	SANTAANITA-LIMA	t
1520	2018-10-19 12:54:39.412732	27	2018-10-16	4005	D	3	12525	3	4005	161.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52539	0		12525	SANTAANITA-LIMA	t
1521	2018-10-19 12:54:39.412732	27	2018-10-16	4005	D	3	12525	3	4005	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52540	0		12525	SANTAANITA-LIMA	t
1522	2018-10-19 12:54:39.412732	27	2018-10-16	4005	D	3	12525	3	4005	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52541	0		12525	SANTAANITA-LIMA	t
1523	2018-10-19 12:54:39.412732	27	2018-10-16	4005	D	3	12525	3	4005	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52542	0		12525	SANTAANITA-LIMA	t
1524	2018-10-19 12:54:39.412732	27	2018-10-16	4005	D	3	12525	3	4005	519.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52543	0		12525	SANTAANITA-LIMA	t
1525	2018-10-19 12:54:39.412732	27	2018-10-16	4005	D	3	12525	3	4005	2470.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52544	0		12525	SANTAANITA-LIMA	t
1526	2018-10-19 15:11:30.091745	27	2018-10-16	1609	D	3	11857	3	1609	6384.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52549	0		11857	SANTAANITA-LIMA	t
1528	2018-10-19 15:12:23.419369	27	2018-10-18	1609	D	3	11857	3	1609	3988.20	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52551	0		11857	SANTAANITA-LIMA	t
1529	2018-10-19 17:26:10.839298	25	2018-10-17	OP. 4358 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4358 J&D ALMACENES Y DISTRIBUCIONES SAC	167.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52565	0		4758	EC-PC	t
1530	2018-10-19 17:26:52.910278	25	2018-10-19	OP. 4360 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4360 J&D ALMACENES Y DISTRIBUCIONES SAC	162.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52566	0		4758	EC-PC	t
1531	2018-10-19 17:28:08.025754	23	2018-10-17	OP. 5987 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5987 SAN JUAN ALIMENTOS Y BEBIDAS SAC	6788.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52567	0		4758	EC-PC	t
1532	2018-10-19 17:28:08.025754	23	2018-10-17	OP. 5987 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5987 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2401.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52568	0		4758	EC-PC	t
1533	2018-10-19 17:29:09.743503	23	2018-10-18	OP. 5992 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5992 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10192.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52569	0		4758	EC-PC	t
1534	2018-10-19 17:29:09.743503	23	2018-10-18	OP. 5992 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5992 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19578.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52570	0		4758	EC-PC	t
1535	2018-10-19 17:34:06.017217	22	2018-10-16	OP. 4148 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4148 SANTA ANA FERTILIZANTES SAC	2704.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52574	0		4758	EC-PC	t
1536	2018-10-19 17:34:57.604479	22	2018-10-17	OP. 4145 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4145 SANTA ANA FERTILIZANTES SAC	3237.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52575	0		4758	EC-PC	t
1537	2018-10-19 17:35:43.643843	22	2018-10-18	OP. 4142 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4142 SANTA ANA FERTILIZANTES SAC	4480.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52576	0		4758	EC-PC	t
1538	2018-10-19 17:56:39.934111	24	2018-10-19	050.001.0128	D	3	11037	3	050.001.0128	2310.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	52585	0		11037	BOLIVAR-PC	t
1539	2018-10-20 06:26:59.216726	4	2018-10-20	Se envio con el Sr.Enrrique	D	3	68	3	Se envio con el Sr.Enrrique	3826.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52589	0		68	CHONGOYAPE-PC	t
1540	2018-10-20 06:27:31.521741	4	2018-10-20	Se envio con el Sr.Enrrique	D	3	68	3	Se envio con el Sr.Enrrique	476.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52590	0		68	CHONGOYAPE-PC	t
1541	2018-10-20 06:27:31.521741	4	2018-10-20	Se envio con el Sr.Enrrique	D	3	68	3	Se envio con el Sr.Enrrique	2014.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52591	0		68	CHONGOYAPE-PC	t
1542	2018-10-20 06:27:31.521741	4	2018-10-20	Se envio con el Sr.Enrrique	D	3	68	3	Se envio con el Sr.Enrrique	13404.30	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52592	0		68	CHONGOYAPE-PC	t
1543	2018-10-20 06:27:31.521741	4	2018-10-20	Se envio con el Sr.Enrrique	D	3	68	3	Se envio con el Sr.Enrrique	7524.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52593	0		68	CHONGOYAPE-PC	t
1544	2018-10-20 06:27:31.521741	4	2018-10-20	Se envio con el Sr.Enrrique	D	3	68	3	Se envio con el Sr.Enrrique	62.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	52594	0		68	CHONGOYAPE-PC	t
1545	2018-10-20 08:17:22.214708	4	2018-10-17	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	115.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52607	0		12401	JDCORNEJO-PC	t
1546	2018-10-20 08:18:04.430313	4	2018-10-18	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	16.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52608	0		12401	JDCORNEJO-PC	t
1547	2018-10-20 08:18:51.318617	4	2018-10-19	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	250.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52609	0		12401	JDCORNEJO-PC	t
1548	2018-10-20 08:55:04.688668	4	2018-10-19	000000	D	3	11125	3	000000	78.00	0.0000	EFECTIVO ENTREGADO EN CORNEJO	0	PCD	52617	0		11125	EVY-LAPTOP	t
1549	2018-10-20 08:55:04.688668	4	2018-10-19	000000	D	3	11125	3	000000	2255.50	0.0000	EFECTIVO ENTREGADO EN CORNEJO	0	PCD	52618	0		11125	EVY-LAPTOP	f
1550	2018-10-20 09:02:19.388728	4	2018-10-19	0000	D	3	11125	3	0000	2333.50	0.0000	EFECTIVO EN CORNEJO -	0	PCD	52621	0		11125	EVY-LAPTOP	t
1551	2018-10-20 12:47:06.222045	25	2018-10-20	4364	D	3	8404	3	4364	30.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52664	0		8404	CHOTA-PC	t
1552	2018-10-20 12:47:06.222045	25	2018-10-20	4364	D	3	8404	3	4364	218.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52665	0		8404	CHOTA-PC	t
1554	2018-10-20 13:03:12.447127	4	2018-10-20	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	125.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52669	0		12401	JDCORNEJO-PC	t
1555	2018-10-20 14:03:47.405684	25	2018-10-19	OP. 4362 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4362 J&D ALMACENES Y DISTRIBUCIONES SAC	334.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52677	0		4758	EC-PC	t
1556	2018-10-20 14:04:36.059642	22	2018-10-19	OP. 4162 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4162 SANTA ANA FERTILIZANTES SAC	4078.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52678	0		4758	EC-PC	t
1557	2018-10-20 14:04:36.059642	22	2018-10-19	OP. 4162 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4162 SANTA ANA FERTILIZANTES SAC	3006.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52679	0		4758	EC-PC	t
1558	2018-10-20 14:05:33.375463	23	2018-10-19	OP. 5998 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 5998 SAN JUAN ALIMENTOS Y BEBIDAS SAC	24904.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52680	0		4758	EC-PC	t
1559	2018-10-22 09:41:13.504184	4	2018-10-19	0000	D	3	9244	3	0000	2310.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52699	0		9244	TUCUME-PC	t
1560	2018-10-22 09:42:33.8788	4	2018-10-19	0000	D	3	9244	3	0000	2445.60	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52700	0		9244	TUCUME-PC	t
1561	2018-10-22 09:43:32.905698	4	2018-10-20	0000	D	3	9244	3	0000	4587.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52701	0		9244	TUCUME-PC	t
1562	2018-10-22 11:31:31.126922	25	2018-10-20	4364	D	3	8404	3	4364	1616.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52720	0		8404	CHOTA-PC	t
1563	2018-10-22 12:18:05.928137	12	2018-10-22	OF./300000-C14I-S78945 OP 0708681	D	3	69	3	OF./300000-C14I-S78945 OP 0708681	1796.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52726	0		69	CHEPEN-PC	t
1564	2018-10-22 12:18:05.928137	12	2018-10-22	OF./300000-C14I-S78945 OP 0708681	D	3	69	3	OF./300000-C14I-S78945 OP 0708681	1720.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52727	0		69	CHEPEN-PC	t
1565	2018-10-22 12:18:05.928137	12	2018-10-22	OF./300000-C14I-S78945 OP 0708681	D	3	69	3	OF./300000-C14I-S78945 OP 0708681	9247.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52728	0		69	CHEPEN-PC	t
1566	2018-10-22 15:01:06.626302	27	2018-10-16	8487	D	3	11857	3	8487	762.80	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52746	0		11857	SANTAANITA-LIMA	t
1567	2018-10-22 15:01:06.626302	27	2018-10-16	8487	D	3	11857	3	8487	2590.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52747	0		11857	SANTAANITA-LIMA	t
1568	2018-10-22 15:01:06.626302	27	2018-10-16	8487	D	3	11857	3	8487	3988.20	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52748	0		11857	SANTAANITA-LIMA	t
1569	2018-10-22 15:01:06.626302	27	2018-10-16	8487	D	3	11857	3	8487	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52749	0		11857	SANTAANITA-LIMA	t
1570	2018-10-22 15:01:46.640971	27	2018-10-19	8487	D	3	11857	3	8487	663.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52750	0		11857	SANTAANITA-LIMA	t
1571	2018-10-22 15:01:46.640971	27	2018-10-19	8487	D	3	11857	3	8487	3.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52751	0		11857	SANTAANITA-LIMA	t
1572	2018-10-22 15:02:52.966347	27	2018-10-20	8487	D	3	11857	3	8487	2292.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	52752	0		11857	SANTAANITA-LIMA	t
1573	2018-10-22 18:17:04.303868	25	2018-10-22	4369	D	3	8404	3	4369	4935.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52789	0		8404	CHOTA-PC	t
1574	2018-10-22 18:18:05.005452	25	2018-10-22	4372	D	3	8404	3	4372	16960.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	52790	0		8404	CHOTA-PC	t
1575	2018-10-22 18:19:27.216991	23	2018-10-20	OP. 6008 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6008 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4408.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52791	0		4758	EC-PC	t
1576	2018-10-22 18:19:27.216991	23	2018-10-20	OP. 6008 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6008 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8193.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52792	0		4758	EC-PC	t
1577	2018-10-22 18:23:44.517832	12	2018-10-20	OP. 0382749 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0382749 SANTA ANA FERTILIZANTES SAC	5062.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52793	0		4758	EC-PC	t
1578	2018-10-23 08:36:47.820242	22	2018-10-17	OP.4151 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4151 SANTA ANA FERTILIZANTES SAC	544.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52808	0		11891	SULLVENTA2	t
1579	2018-10-23 08:39:35.177596	22	2018-10-18	OP.4153 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4153 SANTA ANA FERTILIZANTES SAC	383.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52809	0		11891	SULLVENTA2	t
1580	2018-10-23 08:40:31.424795	23	2018-10-18	OP.5990 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5990 SAN JUAN ALIMENTOS Y BEBIDAS SAC	74.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52810	0		11891	SULLVENTA2	t
1581	2018-10-23 08:43:08.297033	23	2018-10-19	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	398.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52812	0		11891	SULLVENTA2	t
1582	2018-10-23 08:43:08.297033	23	2018-10-19	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	544.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52813	0		11891	SULLVENTA2	t
1583	2018-10-23 08:43:08.297033	23	2018-10-19	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	457.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52814	0		11891	SULLVENTA2	t
1584	2018-10-23 08:43:08.297033	23	2018-10-19	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6001 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1705.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52815	0		11891	SULLVENTA2	t
1585	2018-10-23 08:44:14.199436	22	2018-10-19	OP4165 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP4165 SANTA ANA FERTILIZANTES SAC	424.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52816	0		11891	SULLVENTA2	t
1586	2018-10-23 08:47:12.663179	12	2018-10-20	OP-0382749 SANTA ANA FERTILIZANTE SAC	D	3	11891	3	OP-0382749 SANTA ANA FERTILIZANTE SAC	733.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52817	0		11891	SULLVENTA2	t
1587	2018-10-23 10:46:47.191678	4	2018-10-22	0000	D	3	9244	3	0000	117.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52839	0		9244	TUCUME-PC	t
1588	2018-10-23 10:47:33.721939	4	2018-10-22	0000	D	3	9244	3	0000	15905.10	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52840	0		9244	TUCUME-PC	t
1589	2018-10-23 12:06:37.077097	4	2018-10-23	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	1235.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52847	0		70	PC-PUEBLONUEVO	t
1590	2018-10-23 12:06:37.077097	4	2018-10-23	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	3441.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52848	0		70	PC-PUEBLONUEVO	t
1591	2018-10-23 12:06:37.077097	4	2018-10-23	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	288.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	52849	0		70	PC-PUEBLONUEVO	t
1592	2018-10-23 12:52:39.098702	4	2018-10-23	llevo señor Geiner Villegas	D	3	12736	3	llevo señor Geiner Villegas	76.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52854	0		12736	PACANGUILLA-PC	t
1593	2018-10-23 12:52:39.098702	4	2018-10-23	llevo señor Geiner Villegas	D	3	12736	3	llevo señor Geiner Villegas	38.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52855	0		12736	PACANGUILLA-PC	t
1594	2018-10-23 12:52:39.098702	4	2018-10-23	llevo señor Geiner Villegas	D	3	12736	3	llevo señor Geiner Villegas	727.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	52856	0		12736	PACANGUILLA-PC	t
1595	2018-10-23 15:04:43.20534	4	2018-10-23	JEYNER VILLEGAS DAVILA	D	3	69	3	JEYNER VILLEGAS DAVILA	1598.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52865	0		69	CHEPEN-PC	t
1596	2018-10-23 15:04:43.20534	4	2018-10-23	JEYNER VILLEGAS DAVILA	D	3	69	3	JEYNER VILLEGAS DAVILA	1243.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	52866	0		69	CHEPEN-PC	t
1597	2018-10-23 18:00:44.359439	4	2018-10-23	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	60.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52895	0		12401	JDCORNEJO-PC	t
1598	2018-10-24 07:45:32.352509	4	2018-10-23	0000	D	3	9244	3	0000	797.50	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52899	0		9244	TUCUME-PC	t
1599	2018-10-24 07:46:55.049503	4	2018-10-23	0000	D	3	9244	3	0000	5813.50	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	52900	0		9244	TUCUME-PC	t
1600	2018-10-24 09:50:13.18825	4	2018-10-23	SE ENTREGO A LA SR. YOLANDA.	D	3	12401	3	SE ENTREGO A LA SR. YOLANDA.	76.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	52918	0		12401	JDCORNEJO-PC	t
1601	2018-10-24 10:30:24.419003	25	2018-10-22	OP. 4375 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4375 J&D ALMACENES Y DISTRIBUCIONES SAC	1919.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52927	0		4758	EC-PC	t
1602	2018-10-24 10:31:43.619194	23	2018-10-22	OP. 6021 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6021 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2489.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52928	0		4758	EC-PC	t
1603	2018-10-24 10:31:43.619194	23	2018-10-22	OP. 6021 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6021 SAN JUAN ALIMENTOS Y BEBIDAS SAC	19273.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52929	0		4758	EC-PC	t
1604	2018-10-24 10:32:29.326154	23	2018-10-23	OP. 6018 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6018 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9860.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52930	0		4758	EC-PC	t
1605	2018-10-24 10:34:42.868077	12	2018-10-22	OP. 0418191 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0418191 SANTA ANA FERTILIZANTES SAC	7203.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52931	0		4758	EC-PC	t
1606	2018-10-24 10:34:42.868077	12	2018-10-22	OP. 0418191 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0418191 SANTA ANA FERTILIZANTES SAC	5450.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52932	0		4758	EC-PC	t
1607	2018-10-24 10:35:56.656108	12	2018-10-23	OP. 0417830 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0417830 SANTA ANA FERTILIZANTES SAC	3916.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	52933	0		4758	EC-PC	t
1608	2018-10-24 16:33:29.979741	12	2018-10-23	OP-0417376 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP-0417376 SANTA ANA FERTILIZANTES SAC	175.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52976	0		11891	SULLVENTA2	t
1609	2018-10-24 16:35:47.552615	23	2018-10-22	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	491.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52977	0		11891	SULLVENTA2	t
1610	2018-10-24 16:35:47.552615	23	2018-10-22	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	733.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52978	0		11891	SULLVENTA2	t
1611	2018-10-24 16:35:47.552615	23	2018-10-22	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6013 SAN JUAN ALIMENTOS Y BEBIDAS SAC	155.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52979	0		11891	SULLVENTA2	t
1612	2018-10-24 16:36:57.761165	23	2018-10-23	OP.6016 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6016 SAN JUAN ALIMENTOS Y BEBIDAS SAC	274.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	52980	0		11891	SULLVENTA2	t
1613	2018-10-24 17:10:11.246865	27	2018-10-03	8489	D	3	12525	3	8489	155.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52986	0		12525	SANTAANITA-LIMA	t
1614	2018-10-24 17:10:47.20123	27	2018-10-05	8489	D	3	12525	3	8489	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52987	0		12525	SANTAANITA-LIMA	t
1615	2018-10-24 17:14:47.513251	27	2018-10-06	8489	D	3	12525	3	8489	375.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52988	0		12525	SANTAANITA-LIMA	t
1616	2018-10-24 17:15:21.87924	27	2018-10-11	8489	D	3	12525	3	8489	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52989	0		12525	SANTAANITA-LIMA	t
1617	2018-10-24 17:15:52.134874	27	2018-10-13	8489	D	3	12525	3	8489	195.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	52990	0		12525	SANTAANITA-LIMA	t
1618	2018-10-24 18:04:20.002098	25	2018-10-24	4384	D	3	8404	3	4384	5826.30	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53000	0		8404	CHOTA-PC	t
1619	2018-10-25 08:03:43.057468	4	2018-10-24	SE ENTREGO SRA. YOLANDA	D	3	12401	3	SE ENTREGO SRA. YOLANDA	1879.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53006	0		12401	JDCORNEJO-PC	t
1620	2018-10-25 08:03:43.057468	4	2018-10-24	SE ENTREGO SRA. YOLANDA	D	3	12401	3	SE ENTREGO SRA. YOLANDA	250.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53007	0		12401	JDCORNEJO-PC	t
1622	2018-10-25 08:29:09.58739	4	2018-10-24	00	D	3	10757	3	00	174.00	0.0000	EFECTIVO ENTREGADO EN OFICINAS CORNEJO	0	PCD	53014	0		10757	NBK-L01-72	t
1623	2018-10-25 08:51:52.10817	4	2018-10-23	00	D	3	10757	3	00	1855.50	0.0000	EFECTIVO ENTREGADO EN CAJA CORNEJO	0	PCD	53021	0		10757	NBK-L01-72	t
1624	2018-10-25 08:51:52.10817	4	2018-10-23	00	D	3	10757	3	00	174.00	0.0000	EFECTIVO ENTREGADO EN CAJA CORNEJO	0	PCD	53022	0		10757	NBK-L01-72	t
1625	2018-10-25 09:40:24.870073	4	2018-10-25	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	5973.10	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53031	0		68	CHONGOYAPE-PC	t
1626	2018-10-25 09:40:24.870073	4	2018-10-25	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	2636.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53032	0		68	CHONGOYAPE-PC	t
1627	2018-10-25 09:40:24.870073	4	2018-10-25	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	8019.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53033	0		68	CHONGOYAPE-PC	t
1628	2018-10-25 09:40:24.870073	4	2018-10-25	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	4612.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53034	0		68	CHONGOYAPE-PC	t
1629	2018-10-25 09:40:24.870073	4	2018-10-25	Llevo el Sr.Enrrique	D	3	68	3	Llevo el Sr.Enrrique	617.70	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53035	0		68	CHONGOYAPE-PC	t
1630	2018-10-25 09:41:05.948839	1	2018-10-25	Llevo el  Sr.Enrrique	D	3	68	3	Llevo el  Sr.Enrrique	772.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53036	0		68	CHONGOYAPE-PC	f
1631	2018-10-25 09:44:11.624856	4	2018-10-25	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	772.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53037	0		68	CHONGOYAPE-PC	t
1621	2018-10-25 08:03:43.057468	4	2018-10-24	SE ENTREGO SRA. YOLANDA	D	3	12401	3	SE ENTREGO SRA. YOLANDA	595.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53008	0		12401	JDCORNEJO-PC	f
1632	2018-10-25 10:37:39.336415	4	2018-10-15	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	99.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53047	0		12401	JDCORNEJO-PC	t
1633	2018-10-25 10:39:17.188086	4	2018-10-16	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	500.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53049	0		12401	JDCORNEJO-PC	t
1634	2018-10-25 10:40:12.18438	4	2018-10-17	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	115.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53050	0		12401	JDCORNEJO-PC	t
1635	2018-10-25 10:44:38.912323	4	2018-10-18	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	16.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53051	0		12401	JDCORNEJO-PC	t
1636	2018-10-25 10:45:11.746361	4	2018-10-19	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	250.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53052	0		12401	JDCORNEJO-PC	t
1637	2018-10-25 10:55:18.062223	4	2018-10-20	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	125.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53053	0		12401	JDCORNEJO-PC	t
1638	2018-10-25 10:56:07.957771	4	2018-10-23	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	76.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53054	0		12401	JDCORNEJO-PC	t
1639	2018-10-25 11:02:03.575525	4	2018-10-24	SE ENTREGO A sra. YOLANDA	D	3	12401	3	SE ENTREGO A sra. YOLANDA	2724.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53055	0		12401	JDCORNEJO-PC	t
1640	2018-10-25 12:13:17.70697	4	2018-10-25	ENTREGUE EFECTIVO A LA SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. EVY	5224.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53066	0		70	PC-PUEBLONUEVO	t
1641	2018-10-25 12:13:17.70697	4	2018-10-25	ENTREGUE EFECTIVO A LA SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. EVY	124.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53067	0		70	PC-PUEBLONUEVO	t
1642	2018-10-25 12:13:17.70697	4	2018-10-25	ENTREGUE EFECTIVO A LA SRTA. EVY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. EVY	585.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53068	0		70	PC-PUEBLONUEVO	t
1643	2018-10-25 13:56:22.579836	4	2018-10-24	0000	D	3	9244	3	0000	478.50	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53074	0		9244	TUCUME-PC	t
1644	2018-10-25 13:57:16.013341	4	2018-10-24	0000	D	3	9244	3	0000	4901.60	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53075	0		9244	TUCUME-PC	t
1645	2018-10-25 16:50:51.1265	4	2018-10-25	EVY SANCHEZ	D	3	69	3	EVY SANCHEZ	3921.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53090	0		69	CHEPEN-PC	t
1652	2018-10-25 17:27:41.083391	27	2018-10-24	2815	D	3	11857	3	2815	144.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53106	0		11857	SANTAANITA-LIMA	t
1653	2018-10-25 17:27:41.083391	27	2018-10-24	2815	D	3	11857	3	2815	2556.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53107	0		11857	SANTAANITA-LIMA	t
1654	2018-10-25 17:49:28.319193	25	2018-10-25	4387	D	3	8404	3	4387	3475.90	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53109	0		8404	CHOTA-PC	t
1655	2018-10-25 17:56:42.829485	4	2018-10-25	SE ENTREGO SRA. YOLANDA	D	3	12401	3	SE ENTREGO SRA. YOLANDA	395.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53110	0		12401	JDCORNEJO-PC	t
1656	2018-10-26 09:08:11.019593	4	2018-10-25	0000	D	3	9244	3	0000	5651.80	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53125	0		9244	TUCUME-PC	t
1657	2018-10-26 12:17:08.284201	12	2018-10-26	OF./300000-C14H-S50343 OP-0411556	D	3	69	3	OF./300000-C14H-S50343 OP-0411556	801.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53160	0		69	CHEPEN-PC	t
1658	2018-10-26 12:17:08.284201	12	2018-10-26	OF./300000-C14H-S50343 OP-0411556	D	3	69	3	OF./300000-C14H-S50343 OP-0411556	1485.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53161	0		69	CHEPEN-PC	t
1659	2018-10-26 17:58:05.053139	25	2018-10-26	4390	D	3	8404	3	4390	3069.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53194	0		8404	CHOTA-PC	t
1660	2018-10-26 18:17:08.039012	4	2018-10-26	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	1205.70	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53208	0		12401	JDCORNEJO-PC	t
1661	2018-10-26 19:02:11.096197	4	2018-10-26	0000	D	3	12809	3	0000	481.50	0.0000	DEPOSITO PUNTO 9 - VENTA 26.10	0	PCD	53222	0		12809	TRANSA01	t
1662	2018-10-27 07:29:47.891738	4	2018-10-26	0000	D	3	9244	3	0000	180.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53226	0		9244	TUCUME-PC	t
1663	2018-10-27 07:31:29.546225	4	2018-10-26	0000	D	3	9244	3	0000	2234.10	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53227	0		9244	TUCUME-PC	t
1664	2018-10-27 10:09:44.546012	23	2018-10-24	OP. 6038 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6038 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4409.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53252	0		4758	EC-PC	t
1665	2018-10-27 10:09:44.546012	23	2018-10-24	OP. 6038 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6038 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3274.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53253	0		4758	EC-PC	t
1666	2018-10-27 10:10:45.378245	25	2018-10-26	OP. 4393 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4393 J&D ALMACENES Y DISTRIBUCIONES SAC	1125.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53254	0		4758	EC-PC	t
1667	2018-10-27 10:19:08.375939	12	2018-10-24	OP. 0062356 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0062356 SANTA ANA FERTILIZANTES SAC	8317.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53256	0		4758	EC-PC	t
1668	2018-10-27 10:20:06.379285	12	2018-10-25	OP. 0062666 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0062666 SANTA ANA FERTILIZANTES SAC	3284.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53257	0		4758	EC-PC	t
1669	2018-10-27 10:20:06.379285	12	2018-10-25	OP. 0062666 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0062666 SANTA ANA FERTILIZANTES SAC	726.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53258	0		4758	EC-PC	t
1670	2018-10-27 10:21:03.521171	12	2018-10-26	OP. 0063004 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0063004 SANTA ANA FERTILIZANTES SAC	3284.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53259	0		4758	EC-PC	t
1671	2018-10-27 10:21:03.521171	12	2018-10-26	OP. 0063004 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0063004 SANTA ANA FERTILIZANTES SAC	3227.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53260	0		4758	EC-PC	t
1672	2018-10-27 10:21:59.665613	12	2018-10-27	OP. 0063432 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0063432 SANTA ANA FERTILIZANTES SAC	4409.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53261	0		4758	EC-PC	t
1673	2018-10-27 10:21:59.665613	12	2018-10-27	OP. 0063432 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 0063432 SANTA ANA FERTILIZANTES SAC	2690.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53262	0		4758	EC-PC	t
1674	2018-10-27 11:43:00.411075	12	2018-10-24	OP.0061138 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0061138 SANTA ANA FERTILIZANTES SAC	950.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53275	0		11891	SULLVENTA2	t
1675	2018-10-27 11:43:00.411075	12	2018-10-24	OP.0061138 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0061138 SANTA ANA FERTILIZANTES SAC	6.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53276	0		11891	SULLVENTA2	t
1676	2018-10-27 11:43:55.913764	12	2018-10-25	OP.0061608 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0061608 SANTA ANA FERTILIZANTES SAC	443.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53277	0		11891	SULLVENTA2	t
1677	2018-10-27 11:43:55.913764	12	2018-10-25	OP.0061608 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0061608 SANTA ANA FERTILIZANTES SAC	202.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53278	0		11891	SULLVENTA2	t
1678	2018-10-27 11:44:46.055563	12	2018-10-26	OP.0061998 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.0061998 SANTA ANA FERTILIZANTES SAC	324.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53279	0		11891	SULLVENTA2	t
1679	2018-10-27 12:46:42.420039	25	2018-10-27	4398	D	3	8404	3	4398	2870.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53290	0		8404	CHOTA-PC	t
1680	2018-10-27 13:00:52.748468	4	2018-10-27	SE ENTREGOP A SRA. YOLANDA	D	3	12401	3	SE ENTREGOP A SRA. YOLANDA	131.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53291	0		12401	JDCORNEJO-PC	t
1681	2018-10-27 13:11:29.325521	27	2018-10-20	7452	D	3	11857	3	7452	144.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53292	0		11857	SANTAANITA-LIMA	t
1682	2018-10-27 13:13:32.255826	27	2018-10-25	7452	D	3	11857	3	7452	600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53293	0		11857	SANTAANITA-LIMA	t
1683	2018-10-27 13:15:08.346372	27	2018-10-26	7452	D	3	11857	3	7452	4500.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53294	0		11857	SANTAANITA-LIMA	t
1684	2018-10-29 07:58:27.3236	4	2018-10-27	0000	D	3	9244	3	0000	3566.90	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53303	0		9244	TUCUME-PC	t
1685	2018-10-29 11:15:14.283832	27	2018-10-27	9862	D	3	11857	3	9862	6280.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53324	0		11857	SANTAANITA-LIMA	t
1686	2018-10-29 15:34:48.788656	12	2018-10-29	DEPOSITE BCP	D	3	12736	3	DEPOSITE BCP	381.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53344	0		12736	CHEPEN-PC	t
1687	2018-10-29 15:34:48.788656	12	2018-10-29	DEPOSITE BCP	D	3	12736	3	DEPOSITE BCP	713.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53345	0		12736	CHEPEN-PC	t
1688	2018-10-29 17:40:59.783958	4	2018-10-29	0000	D	3	12809	3	0000	1190.00	0.0000	DEPOSITO PUNTO 9	0	PCD	53361	0		12809	TRANSA01	t
1689	2018-10-29 17:52:52.373517	25	2018-10-29	4401	D	3	8404	3	4401	3504.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53365	0		8404	CHOTA-PC	t
1690	2018-10-30 08:09:30.981321	4	2018-10-29	0000	D	3	9244	3	0000	5343.40	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53379	0		9244	TUCUME-PC	t
1691	2018-10-30 08:10:44.628922	4	2018-10-29	0000	D	3	9244	3	0000	1775.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53380	0		9244	TUCUME-PC	t
1692	2018-10-30 17:39:38.792043	4	2018-10-30	00000	D	3	12809	3	00000	2294.00	0.0000	DEPOSITO PUNTO 9	0	PCD	53440	0		12809	TRANSA01	t
1693	2018-10-30 17:51:22.583008	25	2018-10-30	4404	D	3	8404	3	4404	1238.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53442	0		8404	CHOTA-PC	t
1694	2018-10-31 08:10:16.076882	4	2018-10-30	0000	D	3	9244	3	0000	3990.20	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53445	0		9244	TUCUME-PC	t
1695	2018-10-31 08:11:08.251472	4	2018-10-30	0000	D	3	9244	3	0000	396.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53446	0		9244	TUCUME-PC	t
1696	2018-10-31 09:40:44.100813	22	2018-10-31	DEPOSITE EN BBVA	D	3	12736	3	DEPOSITE EN BBVA	2869.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53463	0		12736	CHEPEN-PC	t
1697	2018-10-31 09:40:44.100813	22	2018-10-31	DEPOSITE EN BBVA	D	3	12736	3	DEPOSITE EN BBVA	1371.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53464	0		12736	CHEPEN-PC	t
1698	2018-10-31 10:53:46.669823	25	2018-10-27	OP. 4410 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4410 J&D ALMACENES Y DISTRIBUCIONES SAC	1004.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53471	0		4758	EC-PC	t
1699	2018-10-31 10:54:43.326737	25	2018-10-29	OP. 4413 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4413 J&D ALMACENES Y DISTRIBUCIONES SAC	71.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53472	0		4758	EC-PC	t
1700	2018-10-31 10:55:51.485435	22	2018-10-27	OP. 4227 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4227 SANTA ANA FERTILIZANTES SAC	2210.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53473	0		4758	EC-PC	t
1701	2018-10-31 10:56:42.965513	22	2018-10-29	OP. 4230 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4230 SANTA ANA FERTILIZANTES SAC	3167.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53474	0		4758	EC-PC	t
1702	2018-10-31 10:57:39.949729	22	2018-10-30	OP. 4233 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4233 SANTA ANA FERTILIZANTES SAC	1170.25	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53475	0		4758	EC-PC	t
1869	2018-11-13 17:55:56.323891	23	2018-11-13	6163	D	3	11857	3	6163	7600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54319	0		11857	SANTAANITA-LIMA	f
1703	2018-10-31 10:57:39.949729	22	2018-10-30	OP. 4233 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4233 SANTA ANA FERTILIZANTES SAC	2587.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53476	0		4758	EC-PC	t
1704	2018-10-31 10:58:39.501655	22	2018-10-31	OP. 4236 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4236 SANTA ANA FERTILIZANTES SAC	651.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53477	0		4758	EC-PC	t
1705	2018-10-31 10:58:39.501655	22	2018-10-31	OP. 4236 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4236 SANTA ANA FERTILIZANTES SAC	3757.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53478	0		4758	EC-PC	t
1706	2018-10-31 10:58:39.501655	22	2018-10-31	OP. 4236 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4236 SANTA ANA FERTILIZANTES SAC	5590.55	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53479	0		4758	EC-PC	t
1707	2018-10-31 11:41:23.516119	22	2018-10-27	OP.4220 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4220 SANTA ANA FERTILIZANTES SAC	118.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53483	0		11891	SULLVENTA2	t
1708	2018-10-31 11:41:23.516119	22	2018-10-27	OP.4220 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4220 SANTA ANA FERTILIZANTES SAC	339.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53484	0		11891	SULLVENTA2	t
1709	2018-10-31 11:43:10.630883	22	2018-10-29	OP.4222 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4222 SANTA ANA FERTILIZANTES SAC	234.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53486	0		11891	SULLVENTA2	t
1710	2018-10-31 11:45:08.132303	22	2018-10-30	OP.4224 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4224 SANTA ANA FERTILIZANTES SAC	383.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53487	0		11891	SULLVENTA2	t
1711	2018-10-31 11:45:08.132303	22	2018-10-30	OP.4224 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4224 SANTA ANA FERTILIZANTES SAC	324.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53488	0		11891	SULLVENTA2	t
1712	2018-10-31 11:45:08.132303	22	2018-10-30	OP.4224 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4224 SANTA ANA FERTILIZANTES SAC	457.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53489	0		11891	SULLVENTA2	t
1713	2018-10-31 11:45:08.132303	22	2018-10-30	OP.4224 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4224 SANTA ANA FERTILIZANTES SAC	234.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53490	0		11891	SULLVENTA2	t
1714	2018-10-31 11:45:08.132303	22	2018-10-30	OP.4224 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4224 SANTA ANA FERTILIZANTES SAC	4575.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53491	0		11891	SULLVENTA2	t
1715	2018-10-31 12:27:15.270331	23	2018-10-02	OP.5837 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5837 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1399.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53495	0		11891	SULLVENTA2	t
1716	2018-10-31 12:27:15.270331	23	2018-10-02	OP.5837 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.5837 SAN JUAN ALIMENTOS Y BEBIDAS SAC	0.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	53496	0		11891	SULLVENTA2	t
1717	2018-10-31 16:31:43.449576	4	2018-10-29	SE ENTREGO A SRA YOLANDA.	D	3	12401	3	SE ENTREGO A SRA YOLANDA.	25.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53514	0		12401	JDCORNEJO-PC	t
1718	2018-10-31 16:32:31.486086	4	2018-10-30	SE ENTREGO A SR. YOLANDA	D	3	12401	3	SE ENTREGO A SR. YOLANDA	245.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53515	0		12401	JDCORNEJO-PC	t
1719	2018-10-31 17:51:08.009386	25	2018-10-31	4415	D	3	8404	3	4415	196.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53525	0		8404	CHOTA-PC	t
1720	2018-10-31 18:10:47.703589	4	2018-10-31	SE ENTREGO A SR. YOLANDA	D	3	12401	3	SE ENTREGO A SR. YOLANDA	3376.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53526	0		12401	JDCORNEJO-PC	t
1721	2018-11-02 08:57:32.1178	4	2018-10-31	0000	D	3	9244	3	0000	3307.10	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53542	0		9244	TUCUME-PC	t
1722	2018-11-02 08:58:24.697412	4	2018-10-31	0000	D	3	9244	3	0000	194.00	0.0000	Entregué Efectivo Srta Yolanda Quispe	0	PCD	53543	0		9244	TUCUME-PC	t
1723	2018-11-02 09:36:52.971109	4	2018-11-02	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3289.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53545	0		68	CHONGOYAPE-PC	t
1724	2018-11-02 09:36:52.971109	4	2018-11-02	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	1770.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53546	0		68	CHONGOYAPE-PC	t
1725	2018-11-02 09:36:52.971109	4	2018-11-02	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	700.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53547	0		68	CHONGOYAPE-PC	t
1726	2018-11-02 09:36:52.971109	4	2018-11-02	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3582.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53548	0		68	CHONGOYAPE-PC	t
1727	2018-11-02 09:36:52.971109	4	2018-11-02	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	2944.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53549	0		68	CHONGOYAPE-PC	t
1728	2018-11-02 09:36:52.971109	4	2018-11-02	Llevo el Sr.Enrrique Barrera	D	3	68	3	Llevo el Sr.Enrrique Barrera	3038.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53550	0		68	CHONGOYAPE-PC	t
1729	2018-11-02 09:37:25.318939	4	2018-11-02	Sr.Enrrique	D	3	68	3	Sr.Enrrique	238.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53551	0		68	CHONGOYAPE-PC	t
1730	2018-11-02 17:21:33.880219	4	2018-11-02	0000	D	3	9244	3	0000	3004.80	0.0000	Entregué Efectivo en Oficina	0	PCD	53585	0		9244	TUCUME-PC	t
1731	2018-11-02 17:22:44.387849	4	2018-11-02	0000	D	3	9244	3	0000	731.00	0.0000	Entregué Efectivo en Oficina	0	PCD	53586	0		9244	TUCUME-PC	t
1732	2018-11-02 17:49:11.079822	22	2018-11-02	DEPOSITE EN BBVA HORA 17:09	D	3	12736	3	DEPOSITE EN BBVA HORA 17:09	2136.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53587	0		12736	CHEPEN-PC	t
1733	2018-11-02 17:49:11.079822	22	2018-11-02	DEPOSITE EN BBVA HORA 17:09	D	3	12736	3	DEPOSITE EN BBVA HORA 17:09	2918.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53588	0		12736	CHEPEN-PC	t
1734	2018-11-03 07:18:44.128766	4	2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. ENRRIQUE	972.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53590	0		70	PC-PUEBLONUEVO	t
1735	2018-11-03 07:18:44.128766	4	2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. ENRRIQUE	585.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53591	0		70	PC-PUEBLONUEVO	t
1736	2018-11-03 07:18:44.128766	4	2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. ENRRIQUE	3510.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53592	0		70	PC-PUEBLONUEVO	t
1737	2018-11-03 07:18:44.128766	4	2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. ENRRIQUE	1569.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53593	0		70	PC-PUEBLONUEVO	t
1738	2018-11-03 07:18:44.128766	4	2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. ENRRIQUE	552.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53594	0		70	PC-PUEBLONUEVO	t
1739	2018-11-03 07:18:44.128766	4	2018-11-03	ENTREGUE EFECTIVO AL SR. ENRRIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. ENRRIQUE	3444.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	53595	0		70	PC-PUEBLONUEVO	t
1740	2018-11-03 10:33:20.151793	12	2018-10-25	408996	D	3	11125	3	408996	397.50	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	53621	0		11125	EVY-LAPTOP	t
1741	2018-11-03 10:33:20.151793	12	2018-10-25	408996	D	3	11125	3	408996	136.00	0.0000	DEPOSITO CAJA PACANGUILLA	0	PCD	53622	0		11125	EVY-LAPTOP	t
1742	2018-11-03 12:14:26.522052	4	2018-11-03	0000	D	3	9244	3	0000	3834.30	0.0000	Entregué Efectivo en Oficina	0	PCD	53632	0		9244	TUCUME-PC	t
1743	2018-11-03 12:40:43.227977	4	2018-11-03	00000000000	D	3	67	3	00000000000	7352.00	0.0000	EFECTIVO ENTREGADO OFICINA CORNEJO	0	PCD	53636	0		67	STA-PUNTO9	t
1744	2018-11-03 13:04:13.789869	4	2018-11-03	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	78.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53641	0		12401	JDCORNEJO-PC	t
1745	2018-11-05 12:15:58.669899	1	2018-10-27	8547	D	3	11857	3	8547	327.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	53677	0		11857	SANTAANITA-LIMA	t
1746	2018-11-05 17:29:39.771156	4	2018-11-05	00000	D	3	9244	3	00000	4832.20	0.0000	Entregué Efectivo en Oficina	0	PCD	53708	0		9244	TUCUME-PC	t
1747	2018-11-05 17:30:17.451702	4	2018-11-05	0000	D	3	9244	3	0000	840.00	0.0000	Entregué Efectivo en Oficina	0	PCD	53709	0		9244	TUCUME-PC	t
1748	2018-11-05 17:54:48.351302	25	2018-11-05	4436	D	3	8404	3	4436	16960.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53714	0		8404	CHOTA-PC	t
1749	2018-11-05 17:56:36.320651	25	2018-11-05	4448	D	3	8404	3	4448	1882.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53715	0		8404	CHOTA-PC	t
1750	2018-11-05 18:00:50.790186	4	2018-11-05	SE ENTREGO A SR. YOLANDA	D	3	12401	3	SE ENTREGO A SR. YOLANDA	2625.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53716	0		12401	JDCORNEJO-PC	t
1751	2018-11-05 18:36:14.418727	4	2018-11-05	000	D	3	11125	3	000	7735.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	53720	0		11125	EVY-LAPTOP	t
1752	2018-11-06 11:15:11.998021	22	2018-11-06	DEPOSITE BBVA 06/11/2018 10:53 AM	D	3	12736	3	DEPOSITE BBVA 06/11/2018 10:53 AM	3037.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53747	0		12736	CHEPEN-PC	t
1753	2018-11-06 11:15:11.998021	22	2018-11-06	DEPOSITE BBVA 06/11/2018 10:53 AM	D	3	12736	3	DEPOSITE BBVA 06/11/2018 10:53 AM	5966.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53748	0		12736	CHEPEN-PC	t
1754	2018-11-06 11:15:11.998021	22	2018-11-06	DEPOSITE BBVA 06/11/2018 10:53 AM	D	3	12736	3	DEPOSITE BBVA 06/11/2018 10:53 AM	1530.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	53749	0		12736	CHEPEN-PC	t
1755	2018-11-06 17:35:59.312155	4	2018-11-06	000000000	D	3	67	3	000000000	261.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	53783	0		67	STA-PUNTO9	t
1756	2018-11-06 17:44:45.710732	1	2018-11-06	0000	D	3	9244	3	0000	6018.10	0.0000	Entregué Efectivo en Oficina	0	PCD	53784	0		9244	TUCUME-PC	t
1757	2018-11-06 17:52:25.681574	4	2018-11-06	Sr.Enrrique	D	3	68	3	Sr.Enrrique	95.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53785	0		68	CHONGOYAPE-PC	t
1758	2018-11-06 17:53:01.652196	4	2018-11-06	Sr.Enrrique	D	3	68	3	Sr.Enrrique	3110.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53786	0		68	CHONGOYAPE-PC	t
1759	2018-11-06 17:53:01.652196	4	2018-11-06	Sr.Enrrique	D	3	68	3	Sr.Enrrique	1653.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53787	0		68	CHONGOYAPE-PC	t
1760	2018-11-06 17:53:01.652196	4	2018-11-06	Sr.Enrrique	D	3	68	3	Sr.Enrrique	9070.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53788	0		68	CHONGOYAPE-PC	t
1761	2018-11-06 17:53:01.652196	4	2018-11-06	Sr.Enrrique	D	3	68	3	Sr.Enrrique	2851.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	53789	0		68	CHONGOYAPE-PC	t
1762	2018-11-06 18:00:48.352742	4	2018-11-06	SE ENTREGOA SR.YOLANDA	D	3	12401	3	SE ENTREGOA SR.YOLANDA	875.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53790	0		12401	JDCORNEJO-PC	t
1763	2018-11-07 17:41:54.384412	4	2018-11-07	00000000000	D	3	67	3	00000000000	3510.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	53866	0		67	STA-PUNTO9	t
1764	2018-11-07 17:51:48.790994	25	2018-11-07	4455	D	3	8404	3	4455	1926.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	53868	0		8404	CHOTA-PC	t
1765	2018-11-07 17:57:45.261973	4	2018-11-07	0000	D	3	9244	3	0000	4405.20	0.0000	Entregué Efectivo en Oficina	0	PCD	53870	0		9244	TUCUME-PC	t
1766	2018-11-07 17:58:09.828946	4	2018-11-07	0000	D	3	9244	3	0000	519.00	0.0000	Entregué Efectivo en Oficina	0	PCD	53871	0		9244	TUCUME-PC	t
1767	2018-11-07 18:02:35.669976	4	2018-11-07	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	300.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53872	0		12401	JDCORNEJO-PC	t
1768	2018-11-08 08:15:24.626609	21	2018-11-05	OP-0125375 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	11891	3	OP-0125375 J&D ALMACENES Y DISTRIBUCIONES SAC	313.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53881	0		11891	EC-PC	t
1769	2018-11-08 08:16:27.367101	21	2018-11-06	OP-0123495  J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	11891	3	OP-0123495  J&D ALMACENES Y DISTRIBUCIONES SAC	661.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53882	0		11891	EC-PC	t
1770	2018-11-08 08:18:26.810482	12	2018-11-03	OP-0255249 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP-0255249 SANTA ANA FERTILIZANTES SAC	3251.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53884	0		11891	EC-PC	t
1771	2018-11-08 09:33:37.462012	12	2018-11-05	op-0254384 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	op-0254384 SANTA ANA FERTILIZANTES SAC	2899.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53892	0		11891	EC-PC	t
1772	2018-11-08 09:33:37.462012	12	2018-11-05	op-0254384 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	op-0254384 SANTA ANA FERTILIZANTES SAC	1600.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53893	0		11891	EC-PC	t
1773	2018-11-08 09:35:45.064157	12	2018-11-05	OP-0125920 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP-0125920 SANTA ANA FERTILIZANTES SAC	1409.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53894	0		11891	EC-PC	t
1774	2018-11-08 09:36:50.818401	12	2018-11-06	OP-0126343 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP-0126343 SANTA ANA FERTILIZANTES SAC	1.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53895	0		11891	EC-PC	t
1775	2018-11-08 09:36:50.818401	12	2018-11-06	OP-0126343 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP-0126343 SANTA ANA FERTILIZANTES SAC	4430.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53896	0		11891	EC-PC	t
1776	2018-11-08 09:38:09.413332	20	2018-11-03	OP-0253378 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0253378 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7734.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53897	0		11891	EC-PC	t
1777	2018-11-08 09:38:53.676991	20	2018-11-05	OP-0251558 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0251558 SAN JUAN ALIMENTOS Y BEBIDAS SAC	24000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53898	0		11891	EC-PC	t
1778	2018-11-08 09:39:55.542354	20	2018-11-05	OP-0252544 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0252544 SAN JUAN ALIMENTOS Y BEBIDAS SAC	24000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53899	0		11891	EC-PC	t
1779	2018-11-08 09:40:57.781806	20	2018-11-05	OP-0126870 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0126870 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5327.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53900	0		11891	EC-PC	t
1780	2018-11-08 09:42:39.141914	20	2018-11-06	OP-0128192 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0128192 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2358.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53901	0		11891	EC-PC	t
1781	2018-11-08 09:42:39.141914	20	2018-11-06	OP-0128192 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0128192 SAN JUAN ALIMENTOS Y BEBIDAS SAC	17641.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53902	0		11891	EC-PC	t
1782	2018-11-08 09:44:01.321167	20	2018-11-06	OP-0127414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0127414 SAN JUAN ALIMENTOS Y BEBIDAS SAC	14026.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53903	0		11891	EC-PC	t
1783	2018-11-08 09:45:22.633254	20	2018-11-06	OP.0127806 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.0127806 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53904	0		11891	EC-PC	t
1784	2018-11-08 12:59:10.507352	12	2018-11-07	OP-0719753 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP-0719753 SANTA ANA FERTILIZANTES SAC	6221.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53918	0		11891	EC-PC	t
1785	2018-11-08 13:00:29.8658	20	2018-11-07	OP-0720667 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0720667 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1661.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53919	0		11891	EC-PC	t
1786	2018-11-08 13:00:29.8658	20	2018-11-07	OP-0720667 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0720667 SAN JUAN ALIMENTOS Y BEBIDAS SAC	18338.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53920	0		11891	EC-PC	t
1787	2018-11-08 13:01:54.022733	20	2018-11-07	OP-0720321 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0720321 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53921	0		11891	EC-PC	t
1788	2018-11-08 13:03:05.82986	20	2018-11-07	OP-0720972 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0720972 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53922	0		11891	EC-PC	t
1789	2018-11-08 13:04:11.50768	20	2018-11-07	OP-0721369 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0721369 SAN JUAN ALIMENTOS Y BEBIDAS SAC	781.25	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53923	0		11891	EC-PC	t
1790	2018-11-08 13:04:11.50768	20	2018-11-07	OP-0721369 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP-0721369 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15909.75	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	53924	0		11891	EC-PC	t
1791	2018-11-08 17:21:26.533201	4	2018-11-08	0000	D	3	9244	3	0000	5947.40	0.0000	Entregué Efectivo en Oficina	0	PCD	53939	0		9244	TUCUME-PC	t
1792	2018-11-08 17:29:52.191672	24	2018-11-08	050.001.0088	D	3	11037	3	050.001.0088	3192.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	53942	0		11037	BOLIVAR-PC	t
1793	2018-11-08 18:01:26.670912	4	2018-11-08	SE ENTREGO A SRA. YOLANDA	D	3	12401	3	SE ENTREGO A SRA. YOLANDA	374.30	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	53944	0		12401	JDCORNEJO-PC	t
1794	2018-11-09 17:13:51.834899	22	2018-11-09	000004306	D	3	12736	3	000004306	189.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54019	0		12736	CHEPEN-PC	t
1795	2018-11-09 17:13:51.834899	22	2018-11-09	000004306	D	3	12736	3	000004306	4953.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54020	0		12736	CHEPEN-PC	t
1796	2018-11-09 17:13:51.834899	22	2018-11-09	000004306	D	3	12736	3	000004306	1644.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54021	0		12736	CHEPEN-PC	t
1797	2018-11-09 17:13:51.834899	22	2018-11-09	000004306	D	3	12736	3	000004306	6692.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54022	0		12736	CHEPEN-PC	t
1798	2018-11-09 17:37:48.400848	4	2018-11-09	000000000	D	3	67	3	000000000	2400.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	54024	0		67	STA-PUNTO9	t
1799	2018-11-09 17:48:23.555961	25	2018-11-09	4481	D	3	8404	3	4481	4701.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54026	0		8404	CHOTA-PC	t
1800	2018-11-09 17:49:51.641944	25	2018-11-09	4478	D	3	8404	3	4478	283.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54027	0		8404	CHOTA-PC	t
1801	2018-11-09 17:49:51.641944	25	2018-11-09	4478	D	3	8404	3	4478	575.10	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54028	0		8404	CHOTA-PC	t
1802	2018-11-09 17:49:51.641944	25	2018-11-09	4478	D	3	8404	3	4478	13981.50	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54029	0		8404	CHOTA-PC	t
1803	2018-11-09 18:02:46.79368	4	2018-11-09	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	425.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54031	0		12401	JDCORNEJO-PC	t
1804	2018-11-10 07:56:22.379276	4	2018-11-09	0000	D	3	9244	3	0000	5239.80	0.0000	Entregué Efectivo Srta Clarita Castillo	0	PCD	54038	0		9244	TUCUME-PC	t
1805	2018-11-10 07:57:15.969759	4	2018-11-09	0000	D	3	9244	3	0000	756.00	0.0000	Entregué Efectivo Srta Clarita Castillo	0	PCD	54039	0		9244	TUCUME-PC	t
1806	2018-11-10 11:52:31.535027	4	2018-11-10	0000	D	3	9244	3	0000	6709.10	0.0000	Entregué Efectivo en Oficina	0	PCD	54084	0		9244	TUCUME-PC	t
1807	2018-11-10 12:46:42.8358	25	2018-11-10	4486	D	3	8404	3	4486	2313.30	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54092	0		8404	CHOTA-PC	t
1808	2018-11-10 12:53:23.650911	24	2018-11-10	050.001.0044	D	3	11037	3	050.001.0044	1976.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	54093	0		11037	BOLIVAR-PC	t
1809	2018-11-12 11:09:02.532712	22	2018-11-08	OP.4310 SANTA ANA FERTILIZANTES	D	3	11891	3	OP.4310 SANTA ANA FERTILIZANTES	3677.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54138	0		11891	EC-PC	t
1810	2018-11-12 11:10:16.389798	22	2018-11-09	OP.4313 SANTA ANA FERTILIZANTES	D	3	11891	3	OP.4313 SANTA ANA FERTILIZANTES	4782.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54139	0		11891	EC-PC	t
1811	2018-11-12 11:12:02.344254	23	2018-11-08	OP.6127 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6127 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7618.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54140	0		11891	EC-PC	t
1812	2018-11-12 11:13:59.296992	23	2018-11-08	OP.6124 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6124 SAN JUAN ALIMENTOS Y BEBIDAS SAC	30000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54141	0		11891	EC-PC	t
1813	2018-11-12 11:15:18.507097	23	2018-11-09	OP.6133 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6133 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20924.05	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54142	0		11891	EC-PC	t
1814	2018-11-12 11:15:18.507097	23	2018-11-09	OP.6133 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6133 SAN JUAN ALIMENTOS Y BEBIDAS SAC	225.95	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54143	0		11891	EC-PC	t
1815	2018-11-12 11:16:54.75751	23	2018-11-09	OP.6121 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6121 SAN JUAN ALIMENTOS Y BEBIDAS SAC	26418.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54144	0		11891	EC-PC	t
1816	2018-11-12 11:30:33.98936	25	2018-11-09	OP.4484 J & D ALMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4484 J & D ALMACENES Y DISTRIBUCIONES	574.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54147	0		11891	EC-PC	t
1817	2018-11-12 11:38:59.362042	25	2018-11-10	OP.4489 J & D ALMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4489 J & D ALMACENES Y DISTRIBUCIONES	2642.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54150	0		11891	EC-PC	t
1818	2018-11-12 11:40:46.915407	22	2018-11-09	OP.4316 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4316 SANTA ANA FERTILIZANTES S.A.C	936.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54152	0		11891	EC-PC	t
1819	2018-11-12 11:52:11.664372	22	2018-11-10	OP.4318 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4318 SANTA ANA FERTILIZANTES S.A.C	7000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54154	0		11891	EC-PC	t
1984	2018-11-21 17:37:12.660775	4	2018-11-21	0000	D	3	9244	3	0000	7885.70	0.0000	Entregué Efectivo en Oficina	0	PCD	54940	0		9244	TUCUME-PC	t
1820	2018-11-12 11:55:25.399929	23	2018-11-09	OP.6141 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6141 SAN JUAN ALIMENTOS Y BEBIDAS	3498.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54155	0		11891	EC-PC	t
1821	2018-11-12 11:55:25.399929	23	2018-11-09	OP.6141 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6141 SAN JUAN ALIMENTOS Y BEBIDAS	161.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54156	0		11891	EC-PC	t
1822	2018-11-12 11:55:37.987064	4	2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	D	3	70	3	ENTREGUE EFECTIVO ALA SRTA EVY	228.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54157	0		70	PC-PUEBLONUEVO	t
1823	2018-11-12 11:55:37.987064	4	2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	D	3	70	3	ENTREGUE EFECTIVO ALA SRTA EVY	233.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54158	0		70	PC-PUEBLONUEVO	t
1824	2018-11-12 11:55:37.987064	4	2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	D	3	70	3	ENTREGUE EFECTIVO ALA SRTA EVY	260.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54159	0		70	PC-PUEBLONUEVO	t
1825	2018-11-12 11:55:37.987064	4	2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	D	3	70	3	ENTREGUE EFECTIVO ALA SRTA EVY	3171.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54160	0		70	PC-PUEBLONUEVO	t
1826	2018-11-12 11:55:37.987064	4	2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	D	3	70	3	ENTREGUE EFECTIVO ALA SRTA EVY	4282.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54161	0		70	PC-PUEBLONUEVO	t
1827	2018-11-12 11:55:37.987064	4	2018-11-12	ENTREGUE EFECTIVO ALA SRTA EVY	D	3	70	3	ENTREGUE EFECTIVO ALA SRTA EVY	3026.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54162	0		70	PC-PUEBLONUEVO	t
1828	2018-11-12 11:56:59.525275	23	2018-11-10	OP.6144 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6144 SAN JUAN ALIMENTOS Y BEBIDAS	5202.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54164	0		11891	EC-PC	t
1829	2018-11-12 11:58:20.33851	23	2018-11-12	OP.6147 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6147 SAN JUAN ALIMENTOS Y BEBIDAS	23142.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54165	0		11891	EC-PC	t
1830	2018-11-12 11:59:39.201935	23	2018-11-12	OP.6150 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6150 SAN JUAN ALIMENTOS Y BEBIDAS	26000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54167	0		11891	EC-PC	t
1835	2018-11-12 15:20:45.883784	27	2018-11-12	0088	D	3	11857	3	0088	15200.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54187	0		11857	SANTAANITA-LIMA	t
1836	2018-11-12 15:49:25.595509	4	2018-11-12	entregue dinero señorita Evy Sanchez	D	3	12736	3	entregue dinero señorita Evy Sanchez	381.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54189	0		12736	CHEPEN-PC	t
1837	2018-11-12 15:49:25.595509	4	2018-11-12	entregue dinero señorita Evy Sanchez	D	3	12736	3	entregue dinero señorita Evy Sanchez	1425.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54190	0		12736	CHEPEN-PC	t
1838	2018-11-12 15:49:25.595509	4	2018-11-12	entregue dinero señorita Evy Sanchez	D	3	12736	3	entregue dinero señorita Evy Sanchez	3122.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54191	0		12736	CHEPEN-PC	t
1839	2018-11-12 17:50:59.546695	4	2018-11-12	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	7473.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54204	0		73	ADMIN-PC	t
1840	2018-11-12 17:51:26.579989	4	2018-11-12	0000	D	3	9244	3	0000	7435.30	0.0000	Entregué Efectivo en Oficina	0	PCD	54205	0		9244	TUCUME-PC	t
1841	2018-11-12 17:52:13.23362	4	2018-11-12	0000	D	3	9244	3	0000	4299.50	0.0000	Entregué Efectivo en Oficina	0	PCD	54206	0		9244	TUCUME-PC	t
1842	2018-11-12 17:52:32.34104	4	2018-11-03	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	576.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54207	0		73	ADMIN-PC	t
1843	2018-11-12 17:52:32.34104	4	2018-11-03	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	705.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54208	0		73	ADMIN-PC	t
1844	2018-11-12 17:52:32.34104	4	2018-11-03	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4833.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54209	0		73	ADMIN-PC	t
1845	2018-11-12 17:52:32.34104	4	2018-11-03	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2611.20	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54210	0		73	ADMIN-PC	t
1846	2018-11-12 17:52:32.34104	4	2018-11-03	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3530.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54211	0		73	ADMIN-PC	t
1847	2018-11-12 17:52:32.34104	4	2018-11-03	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	771.10	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54212	0		73	ADMIN-PC	t
1848	2018-11-12 17:52:42.573512	25	2018-11-12	4492	D	3	8404	3	4492	3745.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54213	0		8404	CHOTA-PC	t
1849	2018-11-12 18:01:46.952543	4	2018-11-12	SE ENTREGO AL SR. HARLEMN	D	3	12401	3	SE ENTREGO AL SR. HARLEMN	2500.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54216	0		12401	JDCORNEJO-PC	t
1831	2018-11-12 15:18:34.658127	27	2018-11-07	0086	D	3	11857	3	0086	1482.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54183	0		11857	SANTAANITA-LIMA	f
1832	2018-11-12 15:18:59.838281	27	2018-11-08	0086	D	3	11857	3	0086	694.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54184	0		11857	SANTAANITA-LIMA	f
1833	2018-11-12 15:19:45.764702	27	2018-11-09	0086	D	3	11857	3	0086	1398.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54185	0		11857	SANTAANITA-LIMA	f
1834	2018-11-12 15:20:16.599704	27	2018-11-10	0086	D	3	11857	3	0086	767.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54186	0		11857	SANTAANITA-LIMA	f
1850	2018-11-12 18:42:46.718076	4	2018-09-10	REGULARIZACION DE CAJA STA ANITA	D	3	8495	3	REGULARIZACION DE CAJA STA ANITA	45880.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54218	0		8495	SANTAANASCHOOL	t
1851	2018-11-12 18:48:30.043662	27	2018-11-12	00882311	D	3	8495	3	00882311	1482.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54219	0		8495	SANTAANASCHOOL	t
1852	2018-11-12 18:48:30.043662	27	2018-11-12	00882311	D	3	8495	3	00882311	694.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54220	0		8495	SANTAANASCHOOL	t
1853	2018-11-12 18:48:30.043662	27	2018-11-12	00882311	D	3	8495	3	00882311	1398.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54221	0		8495	SANTAANASCHOOL	t
1854	2018-11-12 18:48:30.043662	27	2018-11-12	00882311	D	3	8495	3	00882311	767.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54222	0		8495	SANTAANASCHOOL	t
1855	2018-11-12 18:50:24.346262	27	2018-11-12	00882311	D	3	8495	3	00882311	1482.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54223	0		8495	SANTAANASCHOOL	t
1856	2018-11-12 18:50:24.346262	27	2018-11-12	00882311	D	3	8495	3	00882311	694.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54224	0		8495	SANTAANASCHOOL	t
1857	2018-11-12 18:50:24.346262	27	2018-11-12	00882311	D	3	8495	3	00882311	1398.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54225	0		8495	SANTAANASCHOOL	t
1858	2018-11-12 18:50:24.346262	27	2018-11-12	00882311	D	3	8495	3	00882311	767.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54226	0		8495	SANTAANASCHOOL	t
1859	2018-11-12 19:21:57.843896	23	2018-11-02	OP.6076 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6076 SAN JUAN ALIMENTOS Y BEBIDAS	2343.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54227	0		11891	EC-PC	t
1860	2018-11-12 19:23:20.766597	23	2018-11-03	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	672.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54228	0		11891	EC-PC	t
1861	2018-11-12 19:23:20.766597	23	2018-11-03	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	16256.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54229	0		11891	EC-PC	t
1862	2018-11-12 19:23:20.766597	23	2018-11-03	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6079 SAN JUAN ALIMENTOS Y BEBIDAS	11935.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54230	0		11891	EC-PC	t
1863	2018-11-12 19:25:29.165616	23	2018-11-03	OP.6082 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6082 SAN JUAN ALIMENTOS Y BEBIDAS	27800.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54231	0		11891	EC-PC	t
1864	2018-11-12 19:26:43.561717	22	2018-11-02	OP.4273 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4273 SANTA ANA FERTILIZANTES SAC	668.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54232	0		11891	EC-PC	t
1865	2018-11-13 17:38:16.06082	4	2018-11-13	0000	D	3	9244	3	0000	9527.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54314	0		9244	TUCUME-PC	t
1866	2018-11-13 17:38:50.827539	1	2018-11-13	0000000	D	3	67	3	0000000	145.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	54315	0		67	STA-PUNTO9	t
1867	2018-11-13 17:38:55.60578	4	2018-11-13	0000	D	3	9244	3	0000	594.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54316	0		9244	TUCUME-PC	t
1868	2018-11-13 17:48:04.840732	25	2018-11-13	4497	D	3	8404	3	4497	3395.70	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54318	0		8404	CHOTA-PC	t
1870	2018-11-13 18:01:02.827402	4	2018-11-13	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	957.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54320	0		12401	JDCORNEJO-PC	t
1871	2018-11-14 12:17:10.598189	22	2018-11-14	00004355	D	3	12736	3	00004355	219.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54368	0		12736	CHEPEN-PC	t
1872	2018-11-14 12:17:10.598189	22	2018-11-14	00004355	D	3	12736	3	00004355	796.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54369	0		12736	CHEPEN-PC	t
1873	2018-11-14 12:17:10.598189	22	2018-11-14	00004355	D	3	12736	3	00004355	14413.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54370	0		12736	CHEPEN-PC	t
1874	2018-11-14 17:30:12.158626	4	2018-11-14	0000	D	3	9244	3	0000	3587.80	0.0000	Entregué Efectivo en Oficina	0	PCD	54402	0		9244	TUCUME-PC	t
1875	2018-11-14 17:31:12.819034	4	2018-11-14	0000	D	3	9244	3	0000	2990.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54403	0		9244	TUCUME-PC	t
1876	2018-11-14 17:45:33.2712	25	2018-11-14	4509	D	3	8404	3	4509	6285.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54405	0		8404	CHOTA-PC	t
1877	2018-11-14 18:01:28.818374	4	2018-11-14	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	530.10	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54406	0		12401	JDCORNEJO-PC	t
1878	2018-11-15 08:43:52.745965	22	2018-11-10	op.4346 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	op.4346 SANTA ANA FERTILIZANTES S.A.C	1422.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54416	0		11891	EC-PC	t
1879	2018-11-15 08:45:10.766009	22	2018-11-12	op.4349 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	op.4349 SANTA ANA FERTILIZANTES S.A.C	3059.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54418	0		11891	EC-PC	t
1880	2018-11-15 08:46:35.675589	22	2018-11-13	op.4352 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	op.4352 SANTA ANA FERTILIZANTES S.A.C	6349.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54419	0		11891	EC-PC	t
1881	2018-11-15 08:57:03.565126	23	2018-11-12	op.6190 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	op.6190 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	10000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54422	0		11891	EC-PC	t
1882	2018-11-15 09:09:53.444193	23	2018-11-12	op.6187 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	op.6187 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	20630.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54429	0		11891	EC-PC	t
1883	2018-11-15 09:11:28.048916	23	2018-11-13	op.6184 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	op.6184 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	967.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54431	0		11891	EC-PC	t
1884	2018-11-15 09:11:28.048916	23	2018-11-13	op.6184 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	op.6184 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	645.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54432	0		11891	EC-PC	t
1885	2018-11-15 12:50:19.396386	22	2018-11-15	00004366	D	3	12736	3	00004366	475.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54463	0		12736	CHEPEN-PC	t
1886	2018-11-15 12:50:19.396386	22	2018-11-15	00004366	D	3	12736	3	00004366	2354.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54464	0		12736	CHEPEN-PC	t
1887	2018-11-15 15:42:02.914309	22	2018-11-14	op.4361 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	op.4361 SANTA ANA FERTILIZANTES S.A.C	4007.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54478	0		11891	EC-PC	t
1888	2018-11-15 15:44:06.389473	25	2018-11-14	op.4512 J & D ALMACENES Y DISTRIBUCIONES	D	3	11891	3	op.4512 J & D ALMACENES Y DISTRIBUCIONES	761.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54479	0		11891	EC-PC	t
1889	2018-11-15 15:47:03.887723	23	2018-11-14	OP.6196 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.6196 SAN JUAN ALIMENTO Y BEBIDAS SAC	2548.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54480	0		11891	EC-PC	t
1890	2018-11-15 15:47:03.887723	23	2018-11-14	OP.6196 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.6196 SAN JUAN ALIMENTO Y BEBIDAS SAC	18734.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54481	0		11891	EC-PC	t
1891	2018-11-15 17:31:46.311205	4	2018-11-15	000000000000	D	3	67	3	000000000000	78.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	54497	0		67	STA-PUNTO9	t
1892	2018-11-15 17:32:54.750875	4	2018-11-15	0000	D	3	9244	3	0000	8709.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54498	0		9244	TUCUME-PC	t
1893	2018-11-15 17:48:31.640463	25	2018-11-15	4516	D	3	8404	3	4516	3024.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54500	0		8404	CHOTA-PC	t
1894	2018-11-15 17:52:51.912517	24	2018-11-15	050.001.0092	D	3	11037	3	050.001.0092	1976.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	54502	0		11037	BOLIVAR-PC	t
1895	2018-11-15 18:22:23.828825	27	2018-11-15	0986	D	3	11857	3	0986	3700.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54508	0		11857	SANTAANITA-LIMA	t
1896	2018-11-15 18:27:41.357584	27	2018-11-15	6506	D	3	11857	3	6506	2062.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54509	0		11857	SANTAANITA-LIMA	t
1897	2018-11-16 10:08:08.080758	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	938.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54530	0		68	CHONGOYAPE-PC	t
1898	2018-11-16 10:08:08.080758	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	1212.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54531	0		68	CHONGOYAPE-PC	t
1899	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	83.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54532	0		68	CHONGOYAPE-PC	t
1900	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	863.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54533	0		68	CHONGOYAPE-PC	t
1901	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	3011.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54534	0		68	CHONGOYAPE-PC	t
1902	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	2125.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54535	0		68	CHONGOYAPE-PC	t
1903	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	907.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54536	0		68	CHONGOYAPE-PC	t
1904	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	7124.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54537	0		68	CHONGOYAPE-PC	t
1905	2018-11-16 10:08:58.209557	4	2018-11-16	Llevo Sr.Enrrique	D	3	68	3	Llevo Sr.Enrrique	1678.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	54538	0		68	CHONGOYAPE-PC	t
1907	2018-11-16 17:33:24.466177	4	2018-11-16	000000	D	3	67	3	000000	2463.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	54578	0		67	STA-PUNTO9	t
1906	2018-11-16 17:27:26.007803	1	2018-11-16	0000	D	3	9244	3	0000	2282.50	0.0000	Entregué Efectivo en Oficina	0	PCD	54575	0		9244	TUCUME-PC	f
1908	2018-11-16 17:39:26.252214	4	2018-11-16	0000	D	3	9244	3	0000	2282.50	0.0000	Entregué Efectivo en Oficina	0	PCD	54579	0		9244	TUCUME-PC	t
1909	2018-11-16 18:01:33.932785	4	2018-11-16	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	149.70	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54586	0		12401	JDCORNEJO-PC	t
1910	2018-11-17 08:36:04.199055	22	2018-11-14	OP.4372 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4372 SANTA ANA FERTILIZANTES SAC	360.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54604	0		11891	EC-PC	t
1911	2018-11-17 08:37:08.845392	22	2018-11-15	OP.4374 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4374 SANTA ANA FERTILIZANTES SAC	5150.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54605	0		11891	EC-PC	t
1912	2018-11-17 08:38:38.431786	25	2018-11-15	OP.4521 J&D ALMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4521 J&D ALMACENES Y DISTRIBUCIONES	365.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54606	0		11891	EC-PC	t
1913	2018-11-17 08:39:50.212902	23	2018-11-15	OP.6204 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6204 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1800.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54607	0		11891	EC-PC	t
1914	2018-11-17 08:39:50.212902	23	2018-11-15	OP.6204 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6204 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8959.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54608	0		11891	EC-PC	t
1915	2018-11-17 08:39:51.804061	4	2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2400.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54609	0		70	PC-PUEBLONUEVO	t
1916	2018-11-17 08:39:51.804061	4	2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	140.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54610	0		70	PC-PUEBLONUEVO	t
1917	2018-11-17 08:39:51.804061	4	2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	774.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54611	0		70	PC-PUEBLONUEVO	t
1918	2018-11-17 08:39:51.804061	4	2018-11-17	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	863.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54612	0		70	PC-PUEBLONUEVO	t
1919	2018-11-17 08:40:35.433075	23	2018-11-16	OP.6214 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6214 SAN JUAN ALIMENTOS Y BEBIDAS	7316.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54613	0		11891	EC-PC	t
1920	2018-11-17 08:40:35.433075	23	2018-11-16	OP.6214 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6214 SAN JUAN ALIMENTOS Y BEBIDAS	7183.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54614	0		11891	EC-PC	t
1921	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	999.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54624	0		73	ADMIN-PC	t
1922	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3473.30	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54625	0		73	ADMIN-PC	t
1923	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	672.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54626	0		73	ADMIN-PC	t
1924	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1879.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54627	0		73	ADMIN-PC	t
1925	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1683.30	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54628	0		73	ADMIN-PC	t
1926	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2017.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54629	0		73	ADMIN-PC	t
1927	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2300.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54630	0		73	ADMIN-PC	t
1928	2018-11-17 09:32:44.4757	4	2018-11-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	312.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54631	0		73	ADMIN-PC	t
1929	2018-11-17 09:58:04.004181	10	2018-11-17	4369	D	3	11125	3	4369	1000.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO- CLIENTE ARTEMIO YDROGO B011-01027	0	PCD	54637	0		11125	EVY-LAPTOP	t
1930	2018-11-17 11:32:13.636755	27	2018-11-12	6505	D	3	11857	3	6505	217.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54648	0		11857	SANTAANITA-LIMA	t
1931	2018-11-17 11:32:13.636755	27	2018-11-12	6505	D	3	11857	3	6505	2062.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54649	0		11857	SANTAANITA-LIMA	t
1932	2018-11-17 11:36:56.580096	27	2018-11-13	6505	D	3	11857	3	6505	4631.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54651	0		11857	SANTAANITA-LIMA	t
1933	2018-11-17 11:37:33.749319	27	2018-11-13	6780	D	3	11857	3	6780	819.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54652	0		11857	SANTAANITA-LIMA	t
1934	2018-11-17 11:37:33.749319	27	2018-11-13	6780	D	3	11857	3	6780	2052.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54653	0		11857	SANTAANITA-LIMA	t
1935	2018-11-17 11:38:00.531122	27	2018-11-15	4255	D	3	11857	3	4255	2684.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54654	0		11857	SANTAANITA-LIMA	t
1936	2018-11-17 11:38:22.469048	27	2018-11-16	4255	D	3	11857	3	4255	336.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	54655	0		11857	SANTAANITA-LIMA	t
1937	2018-11-17 11:55:20.259505	1	2018-11-17	0000000000	D	3	67	3	0000000000	725.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	54662	0		67	STA-PUNTO9	t
1938	2018-11-17 12:32:41.663779	4	2018-11-17	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	1034.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54669	0		12736	CHEPEN-PC	t
1939	2018-11-17 12:32:41.663779	4	2018-11-17	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	3301.90	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54670	0		12736	CHEPEN-PC	t
1940	2018-11-17 12:32:41.663779	4	2018-11-17	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	832.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54671	0		12736	CHEPEN-PC	t
1941	2018-11-17 12:39:59.449763	4	2018-11-17	0000	D	3	9244	3	0000	2924.60	0.0000	Entregué Efectivo en Oficina	0	PCD	54674	0		9244	TUCUME-PC	t
1942	2018-11-17 12:40:51.209545	4	2018-11-17	0000	D	3	9244	3	0000	3725.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54675	0		9244	TUCUME-PC	t
1943	2018-11-17 12:46:56.193883	25	2018-11-17	4523	D	3	8404	3	4523	1526.90	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54676	0		8404	CHOTA-PC	t
1944	2018-11-17 13:02:43.616322	4	2018-11-17	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	356.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54679	0		12401	JDCORNEJO-PC	t
1945	2018-11-19 09:24:45.705634	23	2018-11-17	OP.6223 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6223 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	16035.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54706	0		11891	EC-PC	t
1946	2018-11-19 09:24:45.705634	23	2018-11-17	OP.6223 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6223 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	7865.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54707	0		11891	EC-PC	t
1947	2018-11-19 09:25:46.957764	23	2018-11-17	OP.6217 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6217 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	24000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54708	0		11891	EC-PC	t
1948	2018-11-19 09:26:47.055898	23	2018-11-17	OP.6220 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6220 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	24000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54709	0		11891	EC-PC	t
1949	2018-11-19 09:27:34.707288	23	2018-11-17	OP.6234 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6234 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	27620.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54710	0		11891	EC-PC	t
1950	2018-11-19 09:28:33.1021	23	2018-11-17	OP.628 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.628 SAN JUAMN ALIMENTOS Y BEBIDAS SAC	28000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54711	0		11891	EC-PC	t
1951	2018-11-19 09:29:37.304703	23	2018-11-17	OP.6231	D	3	11891	3	OP.6231	28000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54712	0		11891	EC-PC	t
1952	2018-11-19 11:01:04.142059	25	2018-11-17	OP.4528 J & D ALAMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4528 J & D ALAMACENES Y DISTRIBUCIONES	627.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54725	0		11891	EC-PC	t
1953	2018-11-19 11:02:32.65449	25	2018-11-16	OP.4526 J & D ALAMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4526 J & D ALAMACENES Y DISTRIBUCIONES	62.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54726	0		11891	EC-PC	t
1954	2018-11-19 11:03:53.759267	23	2018-11-17	OP.6253 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6253 SAN JUAN ALIMENTOS Y BEBIDAS SAC	29000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54727	0		11891	EC-PC	t
1955	2018-11-19 11:04:56.414783	23	2018-11-17	OP.6256 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6256 SAN JUAN ALIMENTOS Y BEBIDAS SAC	28471.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54728	0		11891	EC-PC	t
1956	2018-11-19 11:05:51.120485	23	2018-11-16	OP.6250 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6250 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4578.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54729	0		11891	EC-PC	t
1957	2018-11-19 11:07:44.89387	22	2018-11-17	OP.4384 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4384 SANTA ANA FERTILIZANTES S.A.C	2003.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54730	0		11891	EC-PC	t
1958	2018-11-19 11:08:30.807337	22	2018-11-16	OP.4381  SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4381  SANTA ANA FERTILIZANTES S.A.C	4078.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54731	0		11891	EC-PC	t
1959	2018-11-19 17:33:21.264167	1	2018-11-19	000000000	D	3	67	3	000000000	727.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	54763	0		67	STA-PUNTO9	t
1960	2018-11-19 17:44:30.502583	4	2018-11-19	0000	D	3	9244	3	0000	10308.30	0.0000	Entregué Efectivo en Oficina	0	PCD	54766	0		9244	TUCUME-PC	t
1961	2018-11-19 17:44:55.510933	4	2018-11-19	0000	D	3	9244	3	0000	618.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54767	0		9244	TUCUME-PC	t
1962	2018-11-19 18:00:50.172422	4	2018-11-19	SE ENTREGO A HARLEM.	D	3	12401	3	SE ENTREGO A HARLEM.	1500.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54770	0		12401	JDCORNEJO-PC	t
1963	2018-11-20 15:35:55.342153	22	2018-11-20	4397	D	3	12736	3	4397	11115.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54830	0		12736	CHEPEN-PC	t
1964	2018-11-20 15:35:55.342153	22	2018-11-20	4397	D	3	12736	3	4397	2844.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	54831	0		12736	CHEPEN-PC	t
1965	2018-11-20 17:27:36.609932	4	2018-11-20	0000	D	3	9244	3	0000	2238.50	0.0000	Entregué Efectivo en Oficina	0	PCD	54845	0		9244	TUCUME-PC	t
1966	2018-11-20 17:28:34.661326	4	2018-11-20	0000	D	3	9244	3	0000	120.00	0.0000	Entregué Efectivo en Oficina	0	PCD	54846	0		9244	TUCUME-PC	t
1967	2018-11-20 18:00:59.98904	4	2018-11-20	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	23132.45	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54858	0		12401	JDCORNEJO-PC	t
1968	2018-11-21 08:08:09.329953	4	2018-11-21	ENTREGUE EFECTIVO AL SR, QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR, QUIQUE	429.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54866	0		70	PC-PUEBLONUEVO	t
1969	2018-11-21 08:08:09.329953	4	2018-11-21	ENTREGUE EFECTIVO AL SR, QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR, QUIQUE	2196.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54867	0		70	PC-PUEBLONUEVO	t
1970	2018-11-21 08:08:09.329953	4	2018-11-21	ENTREGUE EFECTIVO AL SR, QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR, QUIQUE	2192.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	54868	0		70	PC-PUEBLONUEVO	t
1971	2018-11-21 12:52:17.038544	22	2018-11-19	OP. 4404 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4404 SANTA ANA FERTILIZANTES SAC	2047.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54907	0		4758	EC-PC	t
1972	2018-11-21 12:53:26.957086	22	2018-11-20	OP. 4407 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4407 SANTA ANA FERTILIZANTES SAC	5269.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54908	0		4758	EC-PC	t
1973	2018-11-21 12:53:26.957086	22	2018-11-20	OP. 4407 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4407 SANTA ANA FERTILIZANTES SAC	2291.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54909	0		4758	EC-PC	t
1974	2018-11-21 12:54:29.4398	23	2018-11-19	OP. 6278 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6278 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54910	0		4758	EC-PC	t
1975	2018-11-21 12:55:22.088406	23	2018-11-19	OP. 6273 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6273 SAN JUAN ALIMENTOS Y BEBIDAS SAC	21260.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54911	0		4758	EC-PC	t
1976	2018-11-21 12:55:22.088406	23	2018-11-19	OP. 6273 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6273 SAN JUAN ALIMENTOS Y BEBIDAS SAC	154.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54912	0		4758	EC-PC	t
1977	2018-11-21 12:56:19.860006	23	2018-11-20	OP. 6284 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6284 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20405.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54913	0		4758	EC-PC	t
1978	2018-11-21 12:57:29.226561	23	2018-11-20	OP. 6281 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6281 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54914	0		4758	EC-PC	t
1979	2018-11-21 12:58:30.645631	25	2018-11-19	OP. 4532 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4532 J&D ALMACENES Y DISTRIBUCIONES SAC	90.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54915	0		4758	EC-PC	t
1980	2018-11-21 12:59:31.423557	25	2018-11-20	OP. 4534 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4534 J&D ALMACENES Y DISTRIBUCIONES SAC	355.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54916	0		4758	EC-PC	t
1981	2018-11-21 16:57:56.220172	4	2018-11-21	SR. JUAN VICTOR SALAS MONTENEGRO	D	3	4758	3	SR. JUAN VICTOR SALAS MONTENEGRO	7396.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54935	0		4758	EC-PC	t
1982	2018-11-21 16:57:56.220172	4	2018-11-21	SR. JUAN VICTOR SALAS MONTENEGRO	D	3	4758	3	SR. JUAN VICTOR SALAS MONTENEGRO	18913.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	54936	0		4758	EC-PC	t
1983	2018-11-21 17:22:13.888708	24	2018-11-21	050.001.0084	D	3	11037	3	050.001.0084	4104.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	54939	0		11037	BOLIVAR-PC	t
1985	2018-11-21 17:45:26.293019	25	2018-11-21	4538	D	3	8404	3	4538	858.50	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54941	0		8404	CHOTA-PC	t
1986	2018-11-21 17:45:26.293019	25	2018-11-21	4538	D	3	8404	3	4538	87.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54942	0		8404	CHOTA-PC	t
1987	2018-11-21 17:45:26.293019	25	2018-11-21	4538	D	3	8404	3	4538	20.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54943	0		8404	CHOTA-PC	t
1988	2018-11-21 17:45:26.293019	25	2018-11-21	4538	D	3	8404	3	4538	2456.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54944	0		8404	CHOTA-PC	t
1989	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	690.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54945	0		73	ADMIN-PC	t
1990	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	245.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54946	0		73	ADMIN-PC	t
1991	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	813.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54947	0		73	ADMIN-PC	t
1992	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1227.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54948	0		73	ADMIN-PC	t
1993	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1490.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54949	0		73	ADMIN-PC	t
1994	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1045.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54950	0		73	ADMIN-PC	t
1995	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1976.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54951	0		73	ADMIN-PC	t
1996	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2366.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54952	0		73	ADMIN-PC	t
2043	2018-11-22 10:43:28.442584	19	2018-10-30	6048	D	3	1	3	6048	450.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55031	0		1	SISTEMAS2-PC	t
1997	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1553.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54953	0		73	ADMIN-PC	t
1998	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4694.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54954	0		73	ADMIN-PC	t
1999	2018-11-21 17:47:56.037583	4	2018-11-20	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1643.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	54955	0		73	ADMIN-PC	t
2000	2018-11-21 18:00:37.118701	4	2018-11-21	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	1033.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	54956	0		12401	JDCORNEJO-PC	t
2001	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	255.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54961	0		12525	SANTAANITA-LIMA	t
2002	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54962	0		12525	SANTAANITA-LIMA	t
2003	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54963	0		12525	SANTAANITA-LIMA	t
2004	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54964	0		12525	SANTAANITA-LIMA	t
2005	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	965.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54965	0		12525	SANTAANITA-LIMA	t
2006	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	2077.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54966	0		12525	SANTAANITA-LIMA	t
2007	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	2150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54967	0		12525	SANTAANITA-LIMA	t
2008	2018-11-21 18:05:39.774327	23	2018-11-20	6263	D	3	12525	3	6263	19751.40	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	54968	0		12525	SANTAANITA-LIMA	t
2009	2018-11-22 09:12:18.518229	10	2018-10-31	4266	D	3	8495	3	4266	729.50	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	54986	0		8495	SANTAANASCHOOL	t
2010	2018-11-22 09:13:26.719274	10	2018-11-02	4268	D	3	8495	3	4268	318.00	0.0000	DEPOSITO CAJA SULLANA LAMBAYEQUE	0	PCD	54987	0		8495	SANTAANASCHOOL	t
2011	2018-11-22 09:58:49.500543	26	2018-11-03	4433	D	3	8495	3	4433	283.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54994	0		8495	SANTAANASCHOOL	t
2012	2018-11-22 09:58:49.500543	26	2018-11-03	4433	D	3	8495	3	4433	575.10	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54995	0		8495	SANTAANASCHOOL	t
2013	2018-11-22 10:00:17.82713	26	2018-11-09	4478	D	3	8495	3	4478	14840.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54996	0		8495	SANTAANASCHOOL	t
2014	2018-11-22 10:06:51.105723	26	2018-11-21	4538	D	3	8495	3	4538	87.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54997	0		8495	SANTAANASCHOOL	t
2015	2018-11-22 10:06:51.105723	26	2018-11-21	4538	D	3	8495	3	4538	20.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54998	0		8495	SANTAANASCHOOL	t
2016	2018-11-22 10:06:51.105723	26	2018-11-21	4538	D	3	8495	3	4538	3314.70	0.0000	DEPOSITO CAJA CHOTA	0	PCD	54999	0		8495	SANTAANASCHOOL	t
2017	2018-11-22 10:13:11.448005	19	2018-10-11	5924	D	3	8495	3	5924	2860.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	55001	0		8495	SANTAANASCHOOL	t
2018	2018-11-22 10:17:13.504657	19	2018-10-09	5889	D	3	8495	3	5889	7150.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	55002	0		8495	SANTAANASCHOOL	t
2019	2018-11-22 10:17:46.864608	19	2018-10-09	5907	D	3	8495	3	5907	5800.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	55003	0		8495	SANTAANASCHOOL	t
2020	2018-11-22 10:18:16.347212	19	2018-10-09	5904	D	3	8495	3	5904	15325.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	55004	0		8495	SANTAANASCHOOL	t
2021	2018-11-22 10:40:38.353142	27	2018-10-04	25332480	D	3	1	3	25332480	1872.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55009	0		1	SISTEMAS2-PC	t
2022	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	155.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55010	0		1	SISTEMAS2-PC	t
2023	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55011	0		1	SISTEMAS2-PC	t
2024	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55012	0		1	SISTEMAS2-PC	t
2025	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	375.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55013	0		1	SISTEMAS2-PC	t
2026	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	675.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55014	0		1	SISTEMAS2-PC	t
2027	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55015	0		1	SISTEMAS2-PC	t
2028	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55016	0		1	SISTEMAS2-PC	t
2029	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55017	0		1	SISTEMAS2-PC	t
2030	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	519.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55018	0		1	SISTEMAS2-PC	t
2031	2018-11-22 10:41:15.802933	27	2018-10-17	40052414	D	3	1	3	40052414	2420.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55019	0		1	SISTEMAS2-PC	t
2032	2018-11-22 10:41:50.915403	27	2018-10-17	40072414	D	3	1	3	40072414	50.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55020	0		1	SISTEMAS2-PC	t
2033	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	1730.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55021	0		1	SISTEMAS2-PC	t
2034	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55022	0		1	SISTEMAS2-PC	t
2035	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55023	0		1	SISTEMAS2-PC	t
2036	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55024	0		1	SISTEMAS2-PC	t
2037	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	965.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55025	0		1	SISTEMAS2-PC	t
2038	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	2077.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55026	0		1	SISTEMAS2-PC	t
2039	2018-11-22 10:42:23.854993	27	2018-10-27	74542311	D	3	1	3	74542311	645.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55027	0		1	SISTEMAS2-PC	t
2040	2018-11-22 10:43:28.442584	19	2018-10-30	6048	D	3	1	3	6048	1505.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55028	0		1	SISTEMAS2-PC	t
2041	2018-11-22 10:43:28.442584	19	2018-10-30	6048	D	3	1	3	6048	29550.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55029	0		1	SISTEMAS2-PC	t
2042	2018-11-22 10:43:28.442584	19	2018-10-30	6048	D	3	1	3	6048	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55030	0		1	SISTEMAS2-PC	t
2044	2018-11-22 10:43:28.442584	19	2018-10-30	6048	D	3	1	3	6048	30606.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55032	0		1	SISTEMAS2-PC	t
2045	2018-11-22 10:44:22.452155	27	2018-10-31	10472206	D	3	1	3	10472206	2474.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55033	0		1	SISTEMAS2-PC	t
2046	2018-11-22 10:47:37.502037	27	2018-10-29	84892307	D	3	1	3	84892307	1475.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55034	0		1	SISTEMAS2-PC	t
2047	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	20.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55035	0		1	SISTEMAS2-PC	t
2048	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	316.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55036	0		1	SISTEMAS2-PC	t
2049	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	231.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55037	0		1	SISTEMAS2-PC	t
2050	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	457.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55038	0		1	SISTEMAS2-PC	t
2051	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	231.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55039	0		1	SISTEMAS2-PC	t
2052	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	1295.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55040	0		1	SISTEMAS2-PC	t
2053	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	912.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55041	0		1	SISTEMAS2-PC	t
2054	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	1222.40	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55042	0		1	SISTEMAS2-PC	t
2055	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	7600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55043	0		1	SISTEMAS2-PC	t
2056	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	2052.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55044	0		1	SISTEMAS2-PC	t
2057	2018-11-22 10:49:16.248981	19	2018-11-19	6263	D	3	1	3	6263	11387.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55045	0		1	SISTEMAS2-PC	t
2058	2018-11-22 11:57:37.541572	27	2018-10-04	25332480	D	3	1	3	25332480	1872.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55055	0		1	SISTEMAS2-PC	t
2059	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	155.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55056	0		1	SISTEMAS2-PC	t
2060	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55057	0		1	SISTEMAS2-PC	t
2061	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55058	0		1	SISTEMAS2-PC	t
2062	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	375.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55059	0		1	SISTEMAS2-PC	t
2063	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	675.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55060	0		1	SISTEMAS2-PC	t
2064	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55061	0		1	SISTEMAS2-PC	t
2065	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55062	0		1	SISTEMAS2-PC	t
2066	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55063	0		1	SISTEMAS2-PC	t
2067	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	519.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55064	0		1	SISTEMAS2-PC	t
2068	2018-11-22 11:58:08.603271	27	2018-10-17	40052414	D	3	1	3	40052414	2420.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55065	0		1	SISTEMAS2-PC	t
2069	2018-11-22 11:58:29.148673	27	2018-10-17	40072414	D	3	1	3	40072414	50.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55066	0		1	SISTEMAS2-PC	t
2070	2018-11-22 11:58:58.032455	27	2018-10-22	84892307	D	3	1	3	84892307	1475.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55067	0		1	SISTEMAS2-PC	t
2071	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	255.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55068	0		1	SISTEMAS2-PC	t
2072	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55069	0		1	SISTEMAS2-PC	t
2073	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55070	0		1	SISTEMAS2-PC	t
2074	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55071	0		1	SISTEMAS2-PC	t
2075	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	965.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55072	0		1	SISTEMAS2-PC	t
2076	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	2077.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55073	0		1	SISTEMAS2-PC	t
2077	2018-11-22 11:59:18.325761	27	2018-10-27	74542311	D	3	1	3	74542311	2120.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55074	0		1	SISTEMAS2-PC	t
2078	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	30.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55075	0		1	SISTEMAS2-PC	t
2079	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	29550.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55076	0		1	SISTEMAS2-PC	t
2080	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55077	0		1	SISTEMAS2-PC	t
2081	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	450.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55078	0		1	SISTEMAS2-PC	t
2082	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	34575.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55079	0		1	SISTEMAS2-PC	t
2083	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	316.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55080	0		1	SISTEMAS2-PC	t
2084	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	231.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55081	0		1	SISTEMAS2-PC	t
2085	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	457.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55082	0		1	SISTEMAS2-PC	t
2086	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	231.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55083	0		1	SISTEMAS2-PC	t
2087	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	1295.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55084	0		1	SISTEMAS2-PC	t
2088	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	912.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55085	0		1	SISTEMAS2-PC	t
2089	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	1222.40	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55086	0		1	SISTEMAS2-PC	t
2090	2018-11-22 11:59:51.052949	19	2018-10-30	6048	D	3	1	3	6048	2841.60	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55087	0		1	SISTEMAS2-PC	t
2091	2018-11-22 12:00:16.767483	27	2018-10-31	10472206	D	3	1	3	10472206	2464.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55088	0		1	SISTEMAS2-PC	t
2092	2018-11-22 12:06:04.459297	27	2018-10-04	25132480	D	3	1	3	25132480	1872.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55089	0		1	SISTEMAS2-PC	t
2093	2018-11-22 12:06:45.643952	27	2018-10-04	25332480	D	3	1	3	25332480	1872.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55090	0		1	SISTEMAS2-PC	t
2094	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	155.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55091	0		1	SISTEMAS2-PC	t
2095	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55092	0		1	SISTEMAS2-PC	t
2096	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55093	0		1	SISTEMAS2-PC	t
2097	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	375.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55094	0		1	SISTEMAS2-PC	t
2098	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	675.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55095	0		1	SISTEMAS2-PC	t
2099	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55096	0		1	SISTEMAS2-PC	t
2100	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55097	0		1	SISTEMAS2-PC	t
2101	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55098	0		1	SISTEMAS2-PC	t
2102	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	519.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55099	0		1	SISTEMAS2-PC	t
2103	2018-11-22 12:07:17.543582	27	2018-10-17	40052414	D	3	1	3	40052414	2420.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55100	0		1	SISTEMAS2-PC	t
2104	2018-11-22 12:07:45.207961	27	2018-10-17	40072414	D	3	1	3	40072414	50.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55101	0		1	SISTEMAS2-PC	t
2105	2018-11-22 12:08:09.722919	27	2018-10-22	84892307	D	3	1	3	84892307	1475.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55102	0		1	SISTEMAS2-PC	t
2106	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	255.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55103	0		1	SISTEMAS2-PC	t
2107	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55104	0		1	SISTEMAS2-PC	t
2108	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	150.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55105	0		1	SISTEMAS2-PC	t
2109	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	300.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55106	0		1	SISTEMAS2-PC	t
2110	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	965.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55107	0		1	SISTEMAS2-PC	t
2111	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	2077.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55108	0		1	SISTEMAS2-PC	t
2112	2018-11-22 12:08:41.139904	27	2018-10-27	74542311	D	3	1	3	74542311	2120.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55109	0		1	SISTEMAS2-PC	t
2113	2018-11-22 12:09:14.298015	19	2018-10-30	7048	D	3	1	3	7048	30.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55110	0		1	SISTEMAS2-PC	t
2114	2018-11-22 12:09:14.298015	19	2018-10-30	7048	D	3	1	3	7048	29550.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55111	0		1	SISTEMAS2-PC	t
2115	2018-11-22 12:09:14.298015	19	2018-10-30	7048	D	3	1	3	7048	75.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55112	0		1	SISTEMAS2-PC	t
2116	2018-11-22 12:09:14.298015	19	2018-10-30	7048	D	3	1	3	7048	450.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55113	0		1	SISTEMAS2-PC	t
2117	2018-11-22 12:09:14.298015	19	2018-10-30	7048	D	3	1	3	7048	32081.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55114	0		1	SISTEMAS2-PC	t
2118	2018-11-22 12:09:55.247218	27	2018-10-31	10472206	D	3	1	3	10472206	2464.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55115	0		1	SISTEMAS2-PC	t
2119	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	30.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55116	0		1	SISTEMAS2-PC	t
2120	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	316.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55117	0		1	SISTEMAS2-PC	t
2121	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	231.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55118	0		1	SISTEMAS2-PC	t
2122	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	457.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55119	0		1	SISTEMAS2-PC	t
2123	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	231.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55120	0		1	SISTEMAS2-PC	t
2124	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	1295.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55121	0		1	SISTEMAS2-PC	t
2125	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	912.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55122	0		1	SISTEMAS2-PC	t
2126	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	1222.40	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55123	0		1	SISTEMAS2-PC	t
2127	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	7600.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55124	0		1	SISTEMAS2-PC	t
2128	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	2052.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55125	0		1	SISTEMAS2-PC	t
2129	2018-11-22 12:10:24.229172	19	2018-11-19	6263	D	3	1	3	6263	11377.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55126	0		1	SISTEMAS2-PC	t
2130	2018-11-22 17:34:42.059706	1	2018-11-22	0000	D	3	9244	3	0000	1297.10	0.0000	Entregué Efectivo S	0	PCD	55149	0		9244	TUCUME-PC	f
2131	2018-11-22 17:43:25.613848	4	2018-11-22	0000	D	3	9244	3	0000	245.50	0.0000	Entregué Efectivo en Oficina	0	PCD	55152	0		9244	TUCUME-PC	f
2132	2018-11-22 17:53:38.037818	4	2018-11-22	0000	D	3	9244	3	0000	1297.10	0.0000	Entregué Efectivo en Oficina	0	PCD	55155	0		9244	TUCUME-PC	t
2133	2018-11-22 17:54:51.647717	4	2018-11-22	0000	D	3	9244	3	0000	245.50	0.0000	Entregué Efectivo en Oficina	0	PCD	55156	0		9244	TUCUME-PC	t
2134	2018-11-22 17:58:23.967954	25	2018-11-22	4541	D	3	8404	3	4541	2140.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55157	0		8404	CHOTA-PC	t
2135	2018-11-22 18:00:51.078963	4	2018-11-22	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	575.70	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55158	0		12401	JDCORNEJO-PC	t
2136	2018-11-23 15:42:41.007327	25	2018-11-21	OP. 4544 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4544 J&D ALMACENES Y DISTRIBUCIONES SAC	3260.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55197	0		4758	EC-PC	t
2137	2018-11-23 15:43:53.358041	23	2018-11-22	OP. 6307 SAN JUAN ALIMENTOS Y BBEIDAS SAC	D	3	4758	3	OP. 6307 SAN JUAN ALIMENTOS Y BBEIDAS SAC	5913.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55198	0		4758	EC-PC	t
2138	2018-11-23 15:45:22.075111	22	2018-11-21	OP. 4422 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4422 SANTA ANA FERTILIZANTES SAC	1280.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55200	0		4758	EC-PC	t
2139	2018-11-23 17:10:30.608646	4	2018-11-23	0000	D	3	9244	3	0000	39.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55208	0		9244	TUCUME-PC	t
2140	2018-11-23 17:11:35.080658	4	2018-11-23	0000	D	3	9244	3	0000	1045.10	0.0000	Entregué Efectivo en Oficina	0	PCD	55209	0		9244	TUCUME-PC	t
2141	2018-11-23 17:19:10.977877	4	2018-10-25	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	499.40	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55210	0		73	ADMIN-PC	t
2142	2018-11-23 17:19:10.977877	4	2018-10-25	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1331.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55211	0		73	ADMIN-PC	t
2143	2018-11-23 17:19:10.977877	4	2018-10-25	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	1923.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55212	0		73	ADMIN-PC	t
2144	2018-11-23 17:19:10.977877	4	2018-10-25	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	5746.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55213	0		73	ADMIN-PC	t
2145	2018-11-23 17:19:10.977877	4	2018-10-25	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	D	3	73	3	EFECTIVO ENTREGADO A EVY SANCHEZ BOCANEGRA	12001.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55214	0		73	ADMIN-PC	t
2146	2018-11-23 17:45:26.656714	4	2018-11-23	00000	D	3	67	3	00000	132.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55221	0		67	STA-PUNTO9	t
2147	2018-11-23 17:45:41.738722	22	2018-11-22	OP. 4425 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4425 SANTA ANA FERTILIZANTES SAC	1483.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55222	0		4758	EC-PC	t
2148	2018-11-23 17:45:41.738722	22	2018-11-22	OP. 4425 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4425 SANTA ANA FERTILIZANTES SAC	3102.65	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55223	0		4758	EC-PC	t
2149	2018-11-23 17:46:45.756681	22	2018-11-20	OP. 4428 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4428 SANTA ANA FERTILIZANTES SAC	80.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55224	0		4758	EC-PC	t
2150	2018-11-23 18:00:45.055102	4	2018-11-23	SE ENTRTREGO A HARLEN	D	3	12401	3	SE ENTRTREGO A HARLEN	200.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55225	0		12401	JDCORNEJO-PC	t
2151	2018-11-24 07:26:54.494624	22	2018-11-24	4430	D	3	12736	3	4430	1888.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55230	0		12736	CHEPEN-PC	t
2152	2018-11-24 07:26:54.494624	22	2018-11-24	4430	D	3	12736	3	4430	2664.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55231	0		12736	CHEPEN-PC	t
2153	2018-11-24 07:26:54.494624	22	2018-11-24	4430	D	3	12736	3	4430	8533.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55232	0		12736	CHEPEN-PC	t
2154	2018-11-24 07:26:54.494624	22	2018-11-24	4430	D	3	12736	3	4430	1884.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55233	0		12736	CHEPEN-PC	t
2155	2018-11-24 11:56:44.318643	19	2018-11-23	6312	D	3	8495	3	6312	23.00	0.0000	DEPOSITO CAJA VILLA EL SALVADOR UNICACHI	0	PCD	55267	0		8495	SANTAANASCHOOL	t
2156	2018-11-24 12:03:49.199238	4	2018-11-24	0000	D	3	9244	3	0000	431.10	0.0000	Entregué Efectivo en Oficina	0	PCD	55268	0		9244	TUCUME-PC	t
2157	2018-11-24 12:04:48.294597	4	2018-11-24	0000	D	3	9244	3	0000	612.50	0.0000	Entregué Efectivo en Oficina	0	PCD	55269	0		9244	TUCUME-PC	t
2158	2018-11-24 12:53:21.665129	25	2018-11-24	4547	D	3	8404	3	4547	1318.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55278	0		8404	CHOTA-PC	t
2159	2018-11-24 13:02:50.645771	4	2018-11-24	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	563.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55280	0		12401	JDCORNEJO-PC	t
2160	2018-11-24 13:35:39.073322	4	2018-11-24	llevo efectivo.Evy	D	3	68	3	llevo efectivo.Evy	2484.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55281	0		68	CHONGOYAPE-PC	t
2161	2018-11-24 13:35:39.073322	4	2018-11-24	llevo efectivo.Evy	D	3	68	3	llevo efectivo.Evy	280.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55282	0		68	CHONGOYAPE-PC	t
2162	2018-11-24 13:36:26.827155	4	2018-11-24	llevo ecetivo Evy	D	3	68	3	llevo ecetivo Evy	2401.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55283	0		68	CHONGOYAPE-PC	t
2163	2018-11-24 13:36:26.827155	4	2018-11-24	llevo ecetivo Evy	D	3	68	3	llevo ecetivo Evy	1123.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55284	0		68	CHONGOYAPE-PC	t
2164	2018-11-24 13:36:26.827155	4	2018-11-24	llevo ecetivo Evy	D	3	68	3	llevo ecetivo Evy	2882.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55285	0		68	CHONGOYAPE-PC	t
2165	2018-11-24 13:36:26.827155	4	2018-11-24	llevo ecetivo Evy	D	3	68	3	llevo ecetivo Evy	2158.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55286	0		68	CHONGOYAPE-PC	t
2166	2018-11-24 13:36:26.827155	4	2018-11-24	llevo ecetivo Evy	D	3	68	3	llevo ecetivo Evy	2259.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55287	0		68	CHONGOYAPE-PC	t
2167	2018-11-24 13:36:26.827155	4	2018-11-24	llevo ecetivo Evy	D	3	68	3	llevo ecetivo Evy	2117.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55288	0		68	CHONGOYAPE-PC	t
2168	2018-11-26 11:28:30.338137	25	2018-11-24	OP. 4550 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4550 J&D ALMACENES Y DISTRIBUCIONES SAC	53.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55322	0		4758	EC-PC	t
2169	2018-11-26 11:29:49.444973	22	2018-11-23	OP. 4436 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4436 SANTA ANA FERTILIZANTES SAC	3448.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55323	0		4758	EC-PC	t
2170	2018-11-26 11:30:55.475583	22	2018-11-22	OP. 4442 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4442 SANTA ANA FERTILIZANTES SAC	80.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55324	0		4758	EC-PC	t
2171	2018-11-26 11:32:29.77775	22	2018-11-24	OP. 4439 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4439 SANTA ANA FERTILIZANTES SAC	3480.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55325	0		4758	EC-PC	t
2172	2018-11-26 11:34:54.364003	23	2018-11-23	OP. 6343 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6343 SAN JUAN ALIMENTOS Y BEBIDAS SAC	334.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55326	0		4758	EC-PC	t
2173	2018-11-26 11:34:54.364003	23	2018-11-23	OP. 6343 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6343 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1110.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55327	0		4758	EC-PC	t
2174	2018-11-26 11:35:58.096936	23	2018-11-23	OP. 6340 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6340 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2205.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55328	0		4758	EC-PC	t
2175	2018-11-26 17:30:56.914045	4	2018-11-26	0000	D	3	9244	3	0000	17307.80	0.0000	Entregué Efectivo en Oficina	0	PCD	55370	0		9244	TUCUME-PC	t
2176	2018-11-26 17:31:55.313437	4	2018-11-26	00000000000	D	3	67	3	00000000000	2984.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55371	0		67	STA-PUNTO9	t
2177	2018-11-26 18:05:16.361073	25	2018-11-26	4552	D	3	8404	3	4552	14770.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55372	0		8404	CHOTA-PC	t
2178	2018-11-26 18:06:07.900316	25	2018-11-26	4555	D	3	8404	3	4555	2110.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55373	0		8404	CHOTA-PC	t
2179	2018-11-26 18:06:58.873864	25	2018-11-26	4560	D	3	8404	3	4560	603.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55374	0		8404	CHOTA-PC	t
2180	2018-11-26 18:14:59.97732	27	2018-11-26	3258	D	3	11857	3	3258	3474.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55375	0		11857	SANTAANITA-LIMA	t
2181	2018-11-26 18:15:48.482498	22	2018-11-25	3258	D	3	11857	3	3258	76.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55376	0		11857	SANTAANITA-LIMA	t
2182	2018-11-26 18:16:23.102891	27	2018-11-16	3258	D	3	11857	3	3258	1038.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55377	0		11857	SANTAANITA-LIMA	t
2183	2018-11-26 18:16:23.102891	27	2018-11-16	3258	D	3	11857	3	3258	76.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55378	0		11857	SANTAANITA-LIMA	t
2184	2018-11-27 06:44:03.005982	22	2018-11-27	4433	D	3	12736	3	4433	10059.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55380	0		12736	CHEPEN-PC	t
2185	2018-11-27 06:44:03.005982	22	2018-11-27	4433	D	3	12736	3	4433	7093.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55381	0		12736	CHEPEN-PC	t
2186	2018-11-27 16:28:13.820302	4	2018-11-27	ENTREGADO SEÑOR KIKE	D	3	12736	3	ENTREGADO SEÑOR KIKE	1021.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55446	0		12736	CHEPEN-PC	t
2187	2018-11-27 16:28:13.820302	4	2018-11-27	ENTREGADO SEÑOR KIKE	D	3	12736	3	ENTREGADO SEÑOR KIKE	322.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55447	0		12736	CHEPEN-PC	t
2188	2018-11-27 17:15:36.618286	4	2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	870.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55450	0		70	PC-PUEBLONUEVO	t
2189	2018-11-27 17:15:36.618286	4	2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	3922.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55451	0		70	PC-PUEBLONUEVO	t
2190	2018-11-27 17:15:36.618286	4	2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	150.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55452	0		70	PC-PUEBLONUEVO	t
2191	2018-11-27 17:15:36.618286	4	2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	1179.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55453	0		70	PC-PUEBLONUEVO	t
2192	2018-11-27 17:15:36.618286	4	2018-11-27	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	902.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55454	0		70	PC-PUEBLONUEVO	t
2193	2018-11-27 17:22:11.541792	22	2018-11-24	OP. 4457 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4457 SANTA ANA FERTILIZANTES SAC	536.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55455	0		4758	EC-PC	t
2194	2018-11-27 17:23:04.600091	22	2018-11-26	OP. 4454 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4454 SANTA ANA FERTILIZANTES SAC	1665.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55456	0		4758	EC-PC	t
2195	2018-11-27 17:25:56.375372	4	2018-11-27	0000	D	3	9244	3	0000	5507.80	0.0000	Entregué Efectivo en Oficina	0	PCD	55457	0		9244	TUCUME-PC	t
2196	2018-11-27 17:26:59.901511	4	2018-11-27	0000	D	3	9244	3	0000	779.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55458	0		9244	TUCUME-PC	t
2197	2018-11-27 17:31:16.203289	1	2018-11-27	000000000	D	3	67	3	000000000	2608.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55459	0		67	STA-PUNTO9	t
2198	2018-11-27 18:00:00.088975	25	2018-11-27	4564	D	3	8404	3	4564	1979.10	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55461	0		8404	CHOTA-PC	t
2199	2018-11-27 18:01:14.146705	4	2018-11-27	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	782.30	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55462	0		12401	JDCORNEJO-PC	t
2200	2018-11-27 18:15:33.456638	4	2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	158.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55463	0		73	ADMIN-PC	t
2201	2018-11-27 18:15:33.456638	4	2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4574.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55464	0		73	ADMIN-PC	t
2202	2018-11-27 18:15:33.456638	4	2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	5653.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55465	0		73	ADMIN-PC	t
2203	2018-11-27 18:15:33.456638	4	2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4187.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55466	0		73	ADMIN-PC	t
2204	2018-11-27 18:15:33.456638	4	2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2097.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55467	0		73	ADMIN-PC	t
2205	2018-11-27 18:15:33.456638	4	2018-11-27	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1224.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55468	0		73	ADMIN-PC	t
2206	2018-11-28 12:57:56.869028	23	2018-11-26	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8881.35	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55528	0		4758	EC-PC	t
2502	2018-12-26 17:26:27.665252	4	2018-12-26	0000	D	3	9244	3	0000	7570.50	0.0000	Entregué Efectivo en Oficina	0	PCD	57041	0		9244	TUCUME-PC	t
2207	2018-11-28 12:57:56.869028	23	2018-11-26	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4069.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55529	0		4758	EC-PC	t
2208	2018-11-28 12:57:56.869028	23	2018-11-26	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1665.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55530	0		4758	EC-PC	t
2209	2018-11-28 12:57:56.869028	23	2018-11-26	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	829.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55531	0		4758	EC-PC	t
2210	2018-11-28 12:57:56.869028	23	2018-11-26	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6328 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5359.45	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55532	0		4758	EC-PC	t
2211	2018-11-28 12:58:51.46817	23	2018-11-26	OP. 6331 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6331 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11315.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55533	0		4758	EC-PC	t
2212	2018-11-28 12:59:39.877292	23	2018-11-27	OP. 6353 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6353 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11315.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55534	0		4758	EC-PC	t
2213	2018-11-28 17:32:39.457821	4	2018-11-28	0000000000000	D	3	67	3	0000000000000	106.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55569	0		67	STA-PUNTO9	t
2214	2018-11-28 17:33:06.616015	4	2018-11-28	0000	D	3	9244	3	0000	2269.40	0.0000	Entregué Efectivo en Oficina	0	PCD	55570	0		9244	TUCUME-PC	t
2215	2018-11-28 17:33:43.278808	4	2018-11-28	0000	D	3	9244	3	0000	744.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55571	0		9244	TUCUME-PC	t
2216	2018-11-28 17:52:18.200623	4	2018-11-28	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	1499.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55576	0		12401	JDCORNEJO-PC	t
2217	2018-11-29 08:16:54.297905	25	2018-11-29	4586	D	3	8404	3	4586	2291.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55590	0		8404	CHOTA-PC	t
2218	2018-11-29 14:53:53.651585	25	2018-11-27	OP. 4597 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4597 J&D ALMACENES Y DISTRIBUCIONES SAC	228.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55627	0		4758	EC-PC	t
2219	2018-11-29 14:55:03.101132	25	2018-11-28	OP. 4599 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4599 J&D ALMACENES Y DISTRIBUCIONES SAC	10451.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55628	0		4758	EC-PC	t
2220	2018-11-29 14:55:57.391602	22	2018-11-27	OP. 4501 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4501 SANTA ANA FERTILIZANTES SAC	600.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55629	0		4758	EC-PC	t
2221	2018-11-29 14:57:19.970907	22	2018-11-28	OP. 4503 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4503 SANTA ANA FERTILIZANTES SAC	5395.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55630	0		4758	EC-PC	t
2222	2018-11-29 15:24:41.368869	23	2018-11-27	OP. 6364 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6364 SAN JUAN  ALIMENTOS Y BEBIDAS SAC	1825.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55632	0		4758	EC-PC	t
2223	2018-11-29 15:27:20.833193	23	2018-11-28	OP. 6367 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6367 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2005.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55633	0		4758	EC-PC	t
2224	2018-11-29 15:28:06.107969	23	2018-11-28	OP. 6370 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6370 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2115.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55634	0		4758	EC-PC	t
2225	2018-11-29 15:28:45.249838	23	2018-11-28	OP. 6376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6376 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2175.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55635	0		4758	EC-PC	t
2226	2018-11-29 15:29:41.893641	23	2018-11-28	OP. 6373 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6373 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2115.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55636	0		4758	EC-PC	t
2227	2018-11-29 15:30:30.792434	23	2018-11-28	OP. 6379 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6379 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2175.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55637	0		4758	EC-PC	t
2228	2018-11-29 15:31:41.338041	23	2018-11-28	OP. 6382 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6382 SAN JUAN ALIMENTOS Y BEBIDAS SAC	27905.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55638	0		4758	EC-PC	t
2229	2018-11-29 17:08:52.007532	27	2018-11-26	3980	D	3	11857	3	3980	234.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55653	0		11857	SANTAANITA-LIMA	t
2230	2018-11-29 17:09:32.36148	27	2018-11-27	3980	D	3	11857	3	3980	1925.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55655	0		11857	SANTAANITA-LIMA	t
2231	2018-11-29 17:12:22.437372	27	2018-11-28	3980	D	3	11857	3	3980	2925.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55656	0		11857	SANTAANITA-LIMA	t
2232	2018-11-29 17:13:17.383243	27	2018-11-29	3980	D	3	11857	3	3980	1885.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55657	0		11857	SANTAANITA-LIMA	t
2233	2018-11-29 17:32:31.47386	4	2018-11-29	00000000000	D	3	67	3	00000000000	177.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55661	0		67	STA-PUNTO9	t
2234	2018-11-29 17:37:06.181961	4	2018-11-29	0000	D	3	9244	3	0000	1079.30	0.0000	Entregué Efectivo en Oficina	0	PCD	55663	0		9244	TUCUME-PC	t
2235	2018-11-29 17:37:32.580231	4	2018-11-29	0000	D	3	9244	3	0000	39.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55664	0		9244	TUCUME-PC	t
2237	2018-11-30 11:27:26.415683	25	2018-11-29	OP. 4621 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4621 J&D ALMACENES Y DISTRIBUCIONES SAC	4389.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55708	0		4758	EC-PC	t
2238	2018-11-30 11:29:07.062983	22	2018-11-28	OP. 4523 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4523 SANTA ANA FERTILIZANTES SAC	100.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55710	0		4758	EC-PC	t
2239	2018-11-30 11:30:42.432283	22	2018-11-29	OP. 4520 SANTA ANA FERTLIZANTES SAC	D	3	4758	3	OP. 4520 SANTA ANA FERTLIZANTES SAC	5887.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55712	0		4758	EC-PC	t
2240	2018-11-30 11:35:00.42654	23	2018-11-29	OP. 6394 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6394 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5110.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55716	0		4758	EC-PC	t
2236	2018-11-29 17:55:35.653	25	2018-11-29	4602	D	3	8404	3	4602	4303.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55668	0		8404	CHOTA-PC	f
2241	2018-11-30 15:59:16.953969	25	2018-11-29	4602	D	3	8404	3	4602	4303.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55731	0		8404	CHOTA-PC	t
2242	2018-11-30 17:13:44.089717	27	2018-11-30	4167	D	3	11857	3	4167	7650.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55736	0		11857	SANTAANITA-LIMA	t
2243	2018-11-30 17:39:15.453945	27	2018-11-30	8818	D	3	11857	3	8818	4719.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55739	0		11857	SANTAANITA-LIMA	t
2244	2018-11-30 17:39:56.23045	27	2018-11-29	8818	D	3	11857	3	8818	578.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55740	0		11857	SANTAANITA-LIMA	t
2245	2018-11-30 17:50:54.181164	27	2018-11-30	OP. 3469 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 3469 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4904.15	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55742	0		4758	EC-PC	t
2246	2018-11-30 17:50:54.181164	27	2018-11-30	OP. 3469 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 3469 SAN JUAN ALIMENTOS Y BEBIDAS SAC	170.85	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55743	0		4758	EC-PC	t
2705	2019-01-23 14:42:26.471695	4	2019-01-23	0000000000	D	3	67	3	0000000000	500.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58456	0		67	STA-PUNTO9	t
2867	2019-02-07 16:37:46.238385	19	2019-02-04	6568	D	3	10836	3	6568	13193.80	0.0000	DEPOSITO VENTA 04/02/2019	0	PCD	59176	0		10836	CAJAMARCA-PC	t
2247	2018-11-30 17:52:11.162575	27	2018-11-30	OP. 3471 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 3471 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3350.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55744	0		4758	EC-PC	t
2248	2018-11-30 17:54:36.232655	4	2018-11-30	0000	D	3	9244	3	0000	8520.40	0.0000	Entregué Efectivo en Oficina	0	PCD	55745	0		9244	TUCUME-PC	t
2249	2018-11-30 17:55:02.911128	4	2018-11-30	0000	D	3	9244	3	0000	685.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55746	0		9244	TUCUME-PC	t
2250	2018-11-30 17:58:33.295155	4	2018-11-30	SE ENTREGO HARLEM	D	3	12401	3	SE ENTREGO HARLEM	219.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55747	0		12401	JDCORNEJO-PC	t
2251	2018-12-01 07:10:44.165795	4	2018-12-01	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	1350.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55753	0		68	CHONGOYAPE-PC	t
2252	2018-12-01 07:10:44.165795	4	2018-12-01	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	1275.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55754	0		68	CHONGOYAPE-PC	t
2253	2018-12-01 07:11:23.32281	4	2018-12-01	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	1617.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55755	0		68	CHONGOYAPE-PC	t
2254	2018-12-01 07:11:23.32281	4	2018-12-01	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	4337.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55756	0		68	CHONGOYAPE-PC	t
2255	2018-12-01 07:11:23.32281	4	2018-12-01	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	3774.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55757	0		68	CHONGOYAPE-PC	t
2256	2018-12-01 07:11:23.32281	4	2018-12-01	Recogio el Sr.Enrrique	D	3	68	3	Recogio el Sr.Enrrique	1771.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	55758	0		68	CHONGOYAPE-PC	t
2257	2018-12-01 07:47:33.758088	4	2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	661.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55760	0		70	PC-PUEBLONUEVO	t
2258	2018-12-01 07:47:33.758088	4	2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	38.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55761	0		70	PC-PUEBLONUEVO	t
2259	2018-12-01 07:47:33.758088	4	2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	1360.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55762	0		70	PC-PUEBLONUEVO	t
2434	2018-12-17 17:48:00.448594	4	2018-12-17	0000000000	D	3	67	3	0000000000	2786.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56649	0		67	STA-PUNTO9	t
2260	2018-12-01 07:47:33.758088	4	2018-12-01	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	1490.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55763	0		70	PC-PUEBLONUEVO	t
2261	2018-12-01 12:15:08.007564	4	2018-12-01	0000	D	3	9244	3	0000	3627.50	0.0000	Entregué Efectivo en Oficina	0	PCD	55797	0		9244	TUCUME-PC	t
2262	2018-12-01 12:15:28.538585	4	2018-12-01	0000	D	3	9244	3	0000	98.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55798	0		9244	TUCUME-PC	t
2263	2018-12-01 12:30:20.666348	22	2018-12-01	4536	D	3	12736	3	4536	260.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55799	0		12736	CHEPEN-PC	t
2264	2018-12-01 12:30:20.666348	22	2018-12-01	4536	D	3	12736	3	4536	2929.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55800	0		12736	CHEPEN-PC	t
2265	2018-12-01 12:30:20.666348	22	2018-12-01	4536	D	3	12736	3	4536	4405.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55801	0		12736	CHEPEN-PC	t
2266	2018-12-01 12:30:20.666348	22	2018-12-01	4536	D	3	12736	3	4536	3439.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55802	0		12736	CHEPEN-PC	t
2267	2018-12-01 12:31:20.087334	4	2018-12-01	0000000000	D	3	67	3	0000000000	750.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55803	0		67	STA-PUNTO9	t
2268	2018-12-01 12:35:07.365964	4	2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	374.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55804	0		73	ADMIN-PC	t
2269	2018-12-01 12:35:07.365964	4	2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	2706.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55805	0		73	ADMIN-PC	t
2270	2018-12-01 12:35:07.365964	4	2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	6433.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55806	0		73	ADMIN-PC	t
2271	2018-12-01 12:35:07.365964	4	2018-12-01	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1966.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55807	0		73	ADMIN-PC	t
2272	2018-12-01 12:57:22.606731	4	2018-12-01	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	909.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55809	0		12401	JDCORNEJO-PC	t
2273	2018-12-01 14:49:48.979302	25	2018-12-01	4641	D	3	8404	3	4641	3463.70	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55813	0		8404	CHOTA-PC	t
2274	2018-12-03 10:41:06.551764	25	2018-11-30	OP. 4644 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4644 J&D ALMACENES Y DISTRIBUCIONES SAC	12.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55836	0		4758	EC-PC	t
2275	2018-12-03 10:41:54.821965	25	2018-12-01	OP. 4646 J&D ALMACEDNES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4646 J&D ALMACEDNES Y DISTRIBUCIONES SAC	223.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55837	0		4758	EC-PC	t
2276	2018-12-03 10:42:59.9547	22	2018-11-30	OP. 4544 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4544 SANTA ANA FERTILIZANTES SAC	2213.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55838	0		4758	EC-PC	t
2277	2018-12-03 10:43:55.004516	22	2018-12-01	OP. 4542 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4542 SANTA ANA FERTILIZANTES SAC	212.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55839	0		4758	EC-PC	t
2278	2018-12-03 10:48:16.228451	23	2018-11-30	OP. 6421 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6421 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5800.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55840	0		4758	EC-PC	t
2281	2018-12-03 11:47:12.722745	27	2018-12-03	4736	D	3	11857	3	4736	7600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55851	0		11857	SANTAANITA-LIMA	t
2282	2018-12-03 17:26:57.255557	4	2018-12-03	0000	D	3	9244	3	0000	1671.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55877	0		9244	TUCUME-PC	t
2283	2018-12-03 17:27:22.713063	4	2018-12-03	0000	D	3	9244	3	0000	119.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55878	0		9244	TUCUME-PC	t
2284	2018-12-03 17:49:53.417672	1	2018-12-03	4648	D	3	8404	3	4648	6013.60	0.0000	DEPOSITO CAJA CHOTA	0	PCD	55879	0		8404	CHOTA-PC	t
2285	2018-12-03 18:01:01.057967	4	2018-12-03	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	1597.90	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55881	0		12401	JDCORNEJO-PC	t
2286	2018-12-04 10:24:44.170754	22	2018-12-04	4550	D	3	12736	3	4550	207.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55909	0		12736	CHEPEN-PC	t
2287	2018-12-04 10:24:44.170754	22	2018-12-04	4550	D	3	12736	3	4550	2973.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55910	0		12736	CHEPEN-PC	t
2288	2018-12-04 10:24:44.170754	22	2018-12-04	4550	D	3	12736	3	4550	1533.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55911	0		12736	CHEPEN-PC	t
2289	2018-12-04 10:24:44.170754	22	2018-12-04	4550	D	3	12736	3	4550	1560.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	55912	0		12736	CHEPEN-PC	t
2279	2018-12-03 10:49:06.57426	23	2018-12-01	OP. 6418 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6418 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5230.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55841	0		4758	EC-PC	f
2280	2018-12-03 10:49:06.57426	23	2018-12-01	OP. 6418 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6418 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1439.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55842	0		4758	EC-PC	f
2290	2018-12-04 10:57:05.815074	23	2018-12-01	OP. 6415 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6415 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5230.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55914	0		4758	EC-PC	t
2291	2018-12-04 10:57:05.815074	23	2018-12-01	OP. 6415 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6415 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1656.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55915	0		4758	EC-PC	t
2292	2018-12-04 11:06:46.826647	22	2018-12-03	OP. 4553 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4553 SANTA ANA FERTILIZANTES SAC	1507.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55919	0		4758	EC-PC	t
2293	2018-12-04 11:08:19.857285	23	2018-12-03	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13285.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55920	0		4758	EC-PC	t
2294	2018-12-04 11:08:19.857285	23	2018-12-03	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7323.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55921	0		4758	EC-PC	t
2295	2018-12-04 11:08:19.857285	23	2018-12-03	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6440 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5772.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55922	0		4758	EC-PC	t
2296	2018-12-04 11:45:12.634694	23	2018-12-04	OP. 6444 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6444 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2190.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55929	0		4758	EC-PC	t
2297	2018-12-04 11:46:50.884851	23	2018-12-03	OP. 6431 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6431 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3650.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	55930	0		4758	EC-PC	t
2298	2018-12-04 15:57:24.479488	4	2018-11-20	CTA AHORRO BCP JVSM OP.0325011 26/11/2018	D	3	8495	3	CTA AHORRO BCP JVSM OP.0325011 26/11/2018	10000.00	0.0000	DEPOSITO CAJA CUTERVO	0	PCD	55946	0		8495	SANTAANASCHOOL	t
2299	2018-12-04 17:33:17.779781	4	2018-12-04	0000	D	3	9244	3	0000	5146.60	0.0000	Entregué Efectivo en Oficina	0	PCD	55961	0		9244	TUCUME-PC	t
2300	2018-12-04 17:33:53.345029	4	2018-12-04	0000	D	3	9244	3	0000	209.00	0.0000	Entregué Efectivo en Oficina	0	PCD	55962	0		9244	TUCUME-PC	t
2301	2018-12-04 17:34:19.191694	4	2018-12-04	0000000	D	3	67	3	0000000	149.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	55963	0		67	STA-PUNTO9	t
2302	2018-12-04 18:02:38.52324	4	2018-12-04	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	34471.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	55967	0		12401	JDCORNEJO-PC	t
2303	2018-12-05 08:02:43.500337	4	2018-12-05	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	1338.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55970	0		70	PC-PUEBLONUEVO	t
2304	2018-12-05 08:02:43.500337	4	2018-12-05	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	4184.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55971	0		70	PC-PUEBLONUEVO	t
2305	2018-12-05 08:02:43.500337	4	2018-12-05	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	2869.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	55972	0		70	PC-PUEBLONUEVO	t
2306	2018-12-05 09:34:10.310302	4	2018-12-04	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	3620.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55980	0		73	ADMIN-PC	t
2307	2018-12-05 09:34:10.310302	4	2018-12-04	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	19850.30	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	55981	0		73	ADMIN-PC	t
2308	2018-12-05 11:53:13.674448	27	2018-12-01	6784	D	3	11857	3	6784	850.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55996	0		11857	SANTAANITA-LIMA	t
2309	2018-12-05 11:54:16.314833	27	2018-12-03	6784	D	3	11857	3	6784	2438.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55997	0		11857	SANTAANITA-LIMA	t
2310	2018-12-05 11:56:03.235574	27	2018-12-04	6784	D	3	11857	3	6784	531.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	55998	0		11857	SANTAANITA-LIMA	t
2311	2018-12-05 16:24:50.990965	22	2018-12-04	OP. 4560 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4560 SANTA ANA FERTILIZANTES SAC	2930.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56024	0		4758	EC-PC	t
2312	2018-12-05 16:25:56.640125	23	2018-12-04	OP. 6449 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6449 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5694.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56025	0		4758	EC-PC	t
2313	2018-12-05 17:24:02.573647	4	2018-12-05	0000	D	3	9244	3	0000	1800.10	0.0000	Entregué Efectivo en Oficina	0	PCD	56036	0		9244	TUCUME-PC	t
2314	2018-12-05 17:24:44.653278	4	2018-12-05	0000	D	3	9244	3	0000	87.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56037	0		9244	TUCUME-PC	t
2315	2018-12-05 17:34:13.232224	4	2018-12-05	00000000000	D	3	67	3	00000000000	11578.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56039	0		67	STA-PUNTO9	t
2316	2018-12-05 17:43:46.002499	25	2018-12-05	4661	D	3	8404	3	4661	514.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56040	0		8404	CHOTA-PC	t
2317	2018-12-05 17:43:46.002499	25	2018-12-05	4661	D	3	8404	3	4661	4152.40	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56041	0		8404	CHOTA-PC	t
2318	2018-12-05 18:06:19.793108	4	2018-12-05	SE ENTRGO A HARLEN	D	3	12401	3	SE ENTRGO A HARLEN	778.10	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56042	0		12401	JDCORNEJO-PC	t
2319	2018-12-05 18:19:02.266409	1	2018-12-05	4563	D	3	12736	3	4563	2420.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56044	0		12736	CHEPEN-PC	f
2320	2018-12-05 18:19:02.266409	1	2018-12-05	4563	D	3	12736	3	4563	1359.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56045	0		12736	CHEPEN-PC	f
2321	2018-12-05 18:30:48.907853	22	2018-12-05	4563	D	3	12736	3	4563	2420.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56046	0		12736	CHEPEN-PC	t
2322	2018-12-05 18:30:48.907853	22	2018-12-05	4563	D	3	12736	3	4563	1359.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56047	0		12736	CHEPEN-PC	t
2323	2018-12-06 17:44:30.860822	4	2018-12-06	0000	D	3	9244	3	0000	1176.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56103	0		9244	TUCUME-PC	t
2324	2018-12-06 17:44:54.231449	4	2018-12-06	0000	D	3	9244	3	0000	687.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56104	0		9244	TUCUME-PC	t
2325	2018-12-06 18:08:13.642458	4	2018-12-06	SE ENTREGO A HARLEM.	D	3	12401	3	SE ENTREGO A HARLEM.	71.20	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56106	0		12401	JDCORNEJO-PC	t
2326	2018-12-07 10:58:15.397798	25	2018-12-05	OP. 4664 J&D ALMACCENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4664 J&D ALMACCENES Y DISTRIBUCIONES SAC	3350.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56129	0		4758	EC-PC	t
2327	2018-12-07 10:58:15.397798	25	2018-12-05	OP. 4664 J&D ALMACCENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4664 J&D ALMACCENES Y DISTRIBUCIONES SAC	4182.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56130	0		4758	EC-PC	t
2328	2018-12-07 10:59:27.238125	25	2018-12-06	OP. 4667 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4667 J&D ALMACENES Y DISTRIBUCIONES SAC	4381.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56131	0		4758	EC-PC	t
2329	2018-12-07 11:00:37.065952	23	2018-12-05	OP. 6460 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6460 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2482.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56132	0		4758	EC-PC	t
2330	2018-12-07 11:01:48.776312	23	2018-12-06	OP. 6466 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6466 SAN JUAN ALIMENTOS Y BEBIDAS SAC	256.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56133	0		4758	EC-PC	t
2331	2018-12-07 11:01:48.776312	23	2018-12-06	OP. 6466 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6466 SAN JUAN ALIMENTOS Y BEBIDAS SAC	2006.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56134	0		4758	EC-PC	t
2332	2018-12-07 11:02:58.502286	22	2018-12-05	OP. 4571 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4571 SANTA ANA FERTILIZANTES SAC	1583.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56135	0		4758	EC-PC	t
2333	2018-12-07 11:04:06.935078	22	2018-12-06	OP. 4574 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4574 SANTA ANA FERTILIZANTES SAC	6219.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56136	0		4758	EC-PC	t
2334	2018-12-07 17:30:50.144473	4	2018-12-07	0000000000	D	3	67	3	0000000000	1127.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56161	0		67	STA-PUNTO9	t
2335	2018-12-07 17:34:56.208377	4	2018-12-07	0000	D	3	9244	3	0000	2966.80	0.0000	Entregué Efectivo en Oficina	0	PCD	56162	0		9244	TUCUME-PC	t
2336	2018-12-07 17:35:20.169559	4	2018-12-07	0000	D	3	9244	3	0000	320.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56163	0		9244	TUCUME-PC	t
2337	2018-12-07 18:02:09.18814	4	2018-12-07	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	9666.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56165	0		12401	JDCORNEJO-PC	t
2338	2018-12-07 18:05:24.324276	22	2018-12-07	4578	D	3	12736	3	4578	6337.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56166	0		12736	CHEPEN-PC	t
2339	2018-12-07 18:05:24.324276	22	2018-12-07	4578	D	3	12736	3	4578	908.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56167	0		12736	CHEPEN-PC	t
2340	2018-12-07 18:05:24.324276	22	2018-12-07	4578	D	3	12736	3	4578	589.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56168	0		12736	CHEPEN-PC	t
2341	2018-12-07 18:06:18.090136	25	2018-12-07	4632	D	3	8404	3	4632	280.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56169	0		8404	CHOTA-PC	t
2342	2018-12-07 18:06:18.090136	25	2018-12-07	4632	D	3	8404	3	4632	6719.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56170	0		8404	CHOTA-PC	t
2343	2018-12-07 18:07:07.769385	25	2018-12-07	4635	D	3	8404	3	4635	7000.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56171	0		8404	CHOTA-PC	t
2344	2018-12-07 18:08:34.238958	25	2018-12-07	4680	D	3	8404	3	4680	2880.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56172	0		8404	CHOTA-PC	t
2345	2018-12-07 18:10:12.245616	25	2018-12-07	4683	D	3	8404	3	4683	4540.80	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56173	0		8404	CHOTA-PC	t
2346	2018-12-10 10:35:13.49958	27	2018-12-10	5833	D	3	11857	3	5833	7600.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56217	0		11857	SANTAANITA-LIMA	t
2347	2018-12-10 11:10:48.478032	4	2018-12-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1521.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56226	0		73	ADMIN-PC	t
2348	2018-12-10 11:10:48.478032	4	2018-12-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1699.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56227	0		73	ADMIN-PC	t
2349	2018-12-10 11:10:48.478032	4	2018-12-10	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1033.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56228	0		73	ADMIN-PC	t
2350	2018-12-10 12:17:51.068976	23	2018-11-14	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1005.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56246	0		4758	EC-PC	t
2351	2018-12-10 12:17:51.068976	23	2018-11-14	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	11597.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56247	0		4758	EC-PC	t
2352	2018-12-10 12:17:51.068976	23	2018-11-14	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	9543.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56248	0		4758	EC-PC	t
2353	2018-12-10 12:17:51.068976	23	2018-11-14	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	564.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56249	0		4758	EC-PC	t
2354	2018-12-10 12:17:51.068976	23	2018-11-14	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6193 SAN JUAN ALIMENTOS Y BEBIDAS SAC	13479.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56250	0		4758	EC-PC	t
2355	2018-12-10 12:28:46.474435	4	2018-12-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	5579.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56252	0		70	PC-PUEBLONUEVO	t
2356	2018-12-10 12:28:46.474435	4	2018-12-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2527.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56253	0		70	PC-PUEBLONUEVO	t
2357	2018-12-10 12:28:46.474435	4	2018-12-10	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3373.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56254	0		70	PC-PUEBLONUEVO	t
2358	2018-12-10 17:24:10.342786	4	2018-12-10	0000	D	3	9244	3	0000	3058.10	0.0000	Entregué Efectivo en Oficina	0	PCD	56279	0		9244	TUCUME-PC	t
2359	2018-12-10 17:24:30.535638	4	2018-12-10	0000	D	3	9244	3	0000	119.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56280	0		9244	TUCUME-PC	t
2360	2018-12-10 17:34:20.062137	4	2018-12-10	00000000000000000	D	3	67	3	00000000000000000	1582.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56283	0		67	STA-PUNTO9	t
2361	2018-12-10 18:05:24.371996	4	2018-12-10	SE ENTREGO A HARLEM.	D	3	12401	3	SE ENTREGO A HARLEM.	2391.30	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56288	0		12401	JDCORNEJO-PC	t
2362	2018-12-10 18:47:18.050591	22	2018-12-10	4583	D	3	12736	3	4583	37.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56292	0		12736	CHEPEN-PC	t
2363	2018-12-10 18:47:18.050591	22	2018-12-10	4583	D	3	12736	3	4583	11870.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56293	0		12736	CHEPEN-PC	t
2364	2018-12-10 18:50:05.407351	25	2018-12-10	4691	D	3	8404	3	4691	32400.00	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56294	0		8404	CHOTA-PC	t
2365	2018-12-10 18:51:05.224413	25	2018-12-10	4694	D	3	8404	3	4694	2159.30	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56295	0		8404	CHOTA-PC	t
2366	2018-12-11 09:27:11.118314	27	2018-12-04	9576	D	3	11857	3	9576	386.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56308	0		11857	SANTAANITA-LIMA	t
2367	2018-12-11 09:32:25.440228	27	2018-12-05	9576	D	3	11857	3	9576	599.20	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56309	0		11857	SANTAANITA-LIMA	t
2368	2018-12-11 09:34:46.476268	27	2018-12-06	9576	D	3	11857	3	9576	1912.50	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56310	0		11857	SANTAANITA-LIMA	t
2369	2018-12-11 09:36:16.076786	27	2018-12-07	9576	D	3	11857	3	9576	621.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56311	0		11857	SANTAANITA-LIMA	t
2370	2018-12-11 09:40:00.047983	27	2018-12-10	9576	D	3	11857	3	9576	190.80	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56315	0		11857	SANTAANITA-LIMA	t
2371	2018-12-11 13:26:43.100073	27	2018-12-10	9933	D	3	11857	3	9933	421.20	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56333	0		11857	SANTAANITA-LIMA	t
2372	2018-12-11 13:28:37.760911	27	2018-12-11	9933	D	3	11857	3	9933	72.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	56335	0		11857	SANTAANITA-LIMA	t
2373	2018-12-11 15:05:34.027471	25	2018-12-10	OP. 4697 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4697 J&D ALMACENES Y DISTRIBUCIONES SAC	2670.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56343	0		4758	EC-PC	t
2374	2018-12-11 15:07:18.063782	22	2018-12-10	OP. 4588 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4588 SANTA ANA FERTILIZANTES SAC	7251.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56344	0		4758	EC-PC	t
2375	2018-12-11 15:10:30.749548	23	2018-12-10	OP. 6477 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	4758	3	OP. 6477 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1089.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56345	0		4758	EC-PC	t
2376	2018-12-11 15:17:55.982973	22	2018-12-06	OP.4586 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP.4586 SANTA ANA FERTILIZANTES SAC	29.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56346	0		4758	EC-PC	t
2377	2018-12-11 15:19:07.954549	22	2018-12-07	OP. 4586 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4586 SANTA ANA FERTILIZANTES SAC	564.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56347	0		4758	EC-PC	t
2378	2018-12-11 17:49:11.128276	4	2018-12-11	000000000000	D	3	67	3	000000000000	178.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56359	0		67	STA-PUNTO9	t
2379	2018-12-11 18:03:12.779002	4	2018-12-11	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	1587.10	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56360	0		12401	JDCORNEJO-PC	t
2380	2018-12-11 18:16:12.67759	25	2018-12-11	4702	D	3	8404	3	4702	193.20	0.0000	DEPOSITO CAJA CHOTA	0	PCD	56362	0		8404	CHOTA-PC	t
2381	2018-12-12 17:19:46.413269	4	2018-12-12	0000	D	3	9244	3	0000	2715.00	0.0000	Entregué Efectivo Srta Yarelis Barturen en Tda TÚCUME 3:42 pm	0	PCD	56402	0		9244	TUCUME-PC	t
2382	2018-12-12 17:20:21.09216	4	2018-12-12	0000	D	3	9244	3	0000	87.00	0.0000	Entregué Efectivo Srta Yarelis Barturen en Tda TÚCUME 3:42 pm	0	PCD	56404	0		9244	TUCUME-PC	t
2383	2018-12-12 17:25:08.410802	4	2018-12-11	0000	D	3	9244	3	0000	1489.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56405	0		9244	TUCUME-PC	t
2384	2018-12-12 17:25:59.874115	4	2018-12-11	0000	D	3	9244	3	0000	5495.50	0.0000	Entregué Efectivo en Oficina	0	PCD	56406	0		9244	TUCUME-PC	t
2385	2018-12-12 18:02:37.220117	4	2018-12-12	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	3317.80	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56412	0		12401	JDCORNEJO-PC	t
2386	2018-12-13 07:11:48.398328	4	2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	18489.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56416	0		70	PC-PUEBLONUEVO	t
2387	2018-12-13 07:11:48.398328	4	2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1541.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56417	0		70	PC-PUEBLONUEVO	t
2388	2018-12-13 07:11:48.398328	4	2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	5790.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56418	0		70	PC-PUEBLONUEVO	t
2389	2018-12-13 07:11:48.398328	4	2018-12-13	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	744.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56419	0		70	PC-PUEBLONUEVO	t
2390	2018-12-13 08:06:20.158147	4	2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1156.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56422	0		73	ADMIN-PC	t
2391	2018-12-13 08:06:20.158147	4	2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	6331.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56423	0		73	ADMIN-PC	t
2392	2018-12-13 08:06:20.158147	4	2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1419.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56424	0		73	ADMIN-PC	t
2393	2018-12-13 08:06:20.158147	4	2018-12-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1445.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56425	0		73	ADMIN-PC	t
2394	2018-12-13 17:15:55.867617	4	2018-12-13	0000	D	3	9244	3	0000	1834.10	0.0000	Entregué Efectivo en Oficina	0	PCD	56476	0		9244	TUCUME-PC	t
2395	2018-12-13 17:16:34.957417	4	2018-12-13	0000	D	3	9244	3	0000	1549.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56477	0		9244	TUCUME-PC	t
2396	2018-12-13 17:28:18.666036	4	2018-12-13	000000000000	D	3	67	3	000000000000	892.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56479	0		67	STA-PUNTO9	t
2397	2018-12-13 18:01:10.092224	4	2018-12-13	SE ENTREGO A HARELM	D	3	12401	3	SE ENTREGO A HARELM	35359.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56481	0		12401	JDCORNEJO-PC	t
2398	2018-12-13 18:03:50.010178	4	2018-12-13	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	186.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56482	0		12736	CHEPEN-PC	t
2399	2018-12-13 18:03:50.010178	4	2018-12-13	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2931.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56483	0		12736	CHEPEN-PC	t
2400	2018-12-13 18:03:50.010178	4	2018-12-13	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2056.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56484	0		12736	CHEPEN-PC	t
2401	2018-12-13 18:03:50.010178	4	2018-12-13	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	765.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56485	0		12736	CHEPEN-PC	t
2402	2018-12-14 17:15:20.096157	4	2018-12-14	0000	D	3	9244	3	0000	2947.50	0.0000	Entregué Efectivo en Oficina	0	PCD	56525	0		9244	TUCUME-PC	t
2403	2018-12-14 17:16:27.213192	4	2018-12-14	0000	D	3	9244	3	0000	255.50	0.0000	Entregué Efectivo en Oficina	0	PCD	56526	0		9244	TUCUME-PC	t
2404	2018-12-14 17:28:23.099941	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	198.65	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56527	0		68	CHONGOYAPE-PC	t
2405	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	688.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56528	0		68	CHONGOYAPE-PC	t
2406	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	984.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56529	0		68	CHONGOYAPE-PC	t
2407	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	589.80	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56530	0		68	CHONGOYAPE-PC	t
2408	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	1013.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56531	0		68	CHONGOYAPE-PC	t
2409	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	341.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56532	0		68	CHONGOYAPE-PC	t
2410	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	147.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56533	0		68	CHONGOYAPE-PC	t
2411	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	615.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56534	0		68	CHONGOYAPE-PC	t
2412	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	505.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56535	0		68	CHONGOYAPE-PC	t
2413	2018-12-14 17:29:09.658069	4	2018-12-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	1418.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56536	0		68	CHONGOYAPE-PC	t
2414	2018-12-14 17:31:39.193926	4	2018-12-14	00000000000000	D	3	67	3	00000000000000	1363.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56537	0		67	STA-PUNTO9	t
2415	2018-12-14 17:59:54.51685	4	2018-12-14	Se entrego a Harlem	D	3	12401	3	Se entrego a Harlem	2555.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56538	0		12401	JDCORNEJO-PC	t
2416	2018-12-15 06:34:03.1666	4	2018-12-15	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	7310.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56544	0		70	PC-PUEBLONUEVO	t
2417	2018-12-15 06:34:03.1666	4	2018-12-15	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1842.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56545	0		70	PC-PUEBLONUEVO	t
2418	2018-12-15 08:57:09.181174	4	2018-12-15	RECOGIO EL EFECTIVO SR.ENRRIQUE	D	3	68	3	RECOGIO EL EFECTIVO SR.ENRRIQUE	2117.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56554	0		68	CHONGOYAPE-PC	t
2419	2018-12-15 08:57:09.181174	4	2018-12-15	RECOGIO EL EFECTIVO SR.ENRRIQUE	D	3	68	3	RECOGIO EL EFECTIVO SR.ENRRIQUE	4024.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56555	0		68	CHONGOYAPE-PC	t
2420	2018-12-15 11:36:54.305066	25	2018-12-13	OP. 4712 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4712 J&D ALMACENES Y DISTRIBUCIONES SAC	19.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56576	0		4758	EC-PC	t
2421	2018-12-15 11:38:26.533951	25	2018-12-14	OP. 4712 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4712 J&D ALMACENES Y DISTRIBUCIONES SAC	111.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56577	0		4758	EC-PC	t
2422	2018-12-15 11:39:33.643343	22	2018-12-11	OP. 4621 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4621 SANTA ANA FERTILIZANTES SAC	1386.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56578	0		4758	EC-PC	t
2423	2018-12-15 11:40:33.451827	22	2018-12-12	OP. 4624 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4624 SANTA ANA FERTILIZANTES SAC	6364.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56579	0		4758	EC-PC	t
2424	2018-12-15 11:41:23.811863	22	2018-12-13	OP. 4627 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4627 SANTA ANA FERTILIZANTES SAC	5497.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56580	0		4758	EC-PC	t
2425	2018-12-15 11:42:59.570173	22	2018-12-14	OP. 4630 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4630 SANTA ANA FERTILIZANTES SAC	5241.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56581	0		4758	EC-PC	t
2426	2018-12-15 11:55:26.369602	4	2018-12-15	0000	D	3	9244	3	0000	2084.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56583	0		9244	TUCUME-PC	t
2427	2018-12-15 11:55:57.628443	4	2018-12-15	0000	D	3	9244	3	0000	1573.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56584	0		9244	TUCUME-PC	t
2428	2018-12-15 12:05:39.839679	4	2018-12-15	00000000	D	3	67	3	00000000	297.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56586	0		67	STA-PUNTO9	t
2429	2018-12-15 13:01:19.038546	4	2018-12-15	SE ENTREGO A HARLEM.	D	3	12401	3	SE ENTREGO A HARLEM.	989.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56589	0		12401	JDCORNEJO-PC	t
2430	2018-12-17 12:58:25.871355	22	2018-12-17	4616	D	3	12736	3	4616	3005.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56625	0		12736	CHEPEN-PC	t
2431	2018-12-17 12:58:25.871355	22	2018-12-17	4616	D	3	12736	3	4616	1149.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56626	0		12736	CHEPEN-PC	t
2432	2018-12-17 17:27:56.721813	4	2018-12-17	0000	D	3	9244	3	0000	3531.60	0.0000	Entregué Efectivo en Oficina	0	PCD	56645	0		9244	TUCUME-PC	t
2433	2018-12-17 17:28:29.267664	4	2018-12-17	0000	D	3	9244	3	0000	645.50	0.0000	Entregué Efectivo en Oficina	0	PCD	56646	0		9244	TUCUME-PC	t
2435	2018-12-17 18:00:13.397227	4	2018-12-17	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	2981.70	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56650	0		12401	JDCORNEJO-PC	t
2436	2018-12-17 22:41:41.044149	4	2018-12-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	556.90	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56654	0		73	ADMIN-PC	t
2437	2018-12-17 22:41:41.044149	4	2018-12-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1734.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56655	0		73	ADMIN-PC	t
2438	2018-12-17 22:41:41.044149	4	2018-12-17	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2162.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56656	0		73	ADMIN-PC	t
2439	2018-12-18 07:30:45.581985	4	2018-12-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	612.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56660	0		70	PC-PUEBLONUEVO	t
2440	2018-12-18 07:30:45.581985	4	2018-12-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4962.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56661	0		70	PC-PUEBLONUEVO	t
2441	2018-12-18 17:28:40.177622	4	2018-12-18	0000	D	3	9244	3	0000	5819.20	0.0000	Entregué Efectivo en Oficina	0	PCD	56703	0		9244	TUCUME-PC	t
2442	2018-12-18 17:37:18.830352	4	2018-12-18	00000000000	D	3	67	3	00000000000	3491.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56704	0		67	STA-PUNTO9	t
2443	2018-12-18 18:04:25.136802	4	2018-12-18	SE ENTREGO A SRTA. YARELI	D	3	12401	3	SE ENTREGO A SRTA. YARELI	295.90	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56705	0		12401	JDCORNEJO-PC	t
2444	2018-12-19 06:55:19.701367	4	2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	270.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56708	0		68	CHONGOYAPE-PC	t
2445	2018-12-19 06:56:07.109932	4	2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	1925.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56709	0		68	CHONGOYAPE-PC	t
2446	2018-12-19 06:56:07.109932	4	2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	9823.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56710	0		68	CHONGOYAPE-PC	t
2447	2018-12-19 06:56:07.109932	4	2018-12-19	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL EFECTIVO EL SR.ENRRIQUE BARRERA	605.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	56711	0		68	CHONGOYAPE-PC	t
2448	2018-12-19 11:05:19.372821	25	2018-12-17	OP. 4716 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4716 J&D ALMACENES Y DISTRIBUCIONES SAC	2415.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56734	0		4758	EC-PC	t
2449	2018-12-19 11:06:12.411102	25	2018-12-18	OP. 4716 J&D ALMACEDNES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4716 J&D ALMACEDNES Y DISTRIBUCIONES SAC	22.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56735	0		4758	EC-PC	t
2450	2018-12-19 11:07:19.61783	22	2018-12-15	OP. 4645 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4645 SANTA ANA FERTILIZANTES SAC	1059.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56736	0		4758	EC-PC	t
2451	2018-12-19 11:07:19.61783	22	2018-12-15	OP. 4645 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4645 SANTA ANA FERTILIZANTES SAC	1386.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56737	0		4758	EC-PC	t
2452	2018-12-19 11:07:19.61783	22	2018-12-15	OP. 4645 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4645 SANTA ANA FERTILIZANTES SAC	408.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56738	0		4758	EC-PC	t
2453	2018-12-19 11:08:32.423375	22	2018-12-17	OP. 4648 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4648 SANTA ANA FERTILIZANTES SAC	1339.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56739	0		4758	EC-PC	t
2454	2018-12-19 11:09:27.673394	22	2018-12-18	OP. 4651 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4651 SANTA ANA FERTILIZANTES SAC	885.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56740	0		4758	EC-PC	t
2455	2018-12-19 17:27:20.34138	4	2018-12-19	0000	D	3	9244	3	0000	1904.70	0.0000	Entregué Efectivo en Oficina	0	PCD	56761	0		9244	TUCUME-PC	t
2456	2018-12-19 17:28:23.364371	22	2018-12-19	4660	D	3	12736	3	4660	735.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56762	0		12736	CHEPEN-PC	t
2457	2018-12-19 17:28:23.364371	22	2018-12-19	4660	D	3	12736	3	4660	2279.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56763	0		12736	CHEPEN-PC	t
2458	2018-12-19 17:28:23.364371	22	2018-12-19	4660	D	3	12736	3	4660	1794.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56764	0		12736	CHEPEN-PC	t
2459	2018-12-19 17:28:23.364371	22	2018-12-19	4660	D	3	12736	3	4660	645.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56765	0		12736	CHEPEN-PC	t
2460	2018-12-19 17:38:05.65729	4	2018-12-19	0000000000000000	D	3	67	3	0000000000000000	425.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56766	0		67	STA-PUNTO9	t
2461	2018-12-19 18:00:12.19873	4	2018-12-19	SE ENTRGO A HARLEM	D	3	12401	3	SE ENTRGO A HARLEM	68.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56767	0		12401	JDCORNEJO-PC	t
2462	2018-12-20 17:32:57.65886	4	2018-12-20	0000	D	3	9244	3	0000	5173.40	0.0000	Entregué Efectivo en Oficina	0	PCD	56816	0		9244	TUCUME-PC	t
2463	2018-12-20 17:33:35.217946	4	2018-12-20	0000	D	3	9244	3	0000	843.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56817	0		9244	TUCUME-PC	t
2464	2018-12-20 17:37:40.337824	4	2018-12-20	0000000	D	3	67	3	0000000	726.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56818	0		67	STA-PUNTO9	t
2465	2018-12-20 18:00:32.67756	4	2018-12-20	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	17455.10	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56819	0		12401	JDCORNEJO-PC	t
2466	2018-12-21 15:52:31.050448	25	2018-12-19	OP. 4724 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4724 J&D ALMACENES Y DISTRIBUCIONES SAC	563.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56865	0		4758	EC-PC	t
2467	2018-12-21 15:53:31.544322	22	2018-12-19	OP. 4665 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4665 SANTA ANA FERTILIZANTES SAC	2661.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56866	0		4758	EC-PC	t
2468	2018-12-21 15:54:21.221399	22	2018-12-20	OP. 4668 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4668 SANTA ANA FERTILIZANTES SAC	506.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56867	0		4758	EC-PC	t
2469	2018-12-21 15:54:21.221399	22	2018-12-20	OP. 4668 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4668 SANTA ANA FERTILIZANTES SAC	315.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56868	0		4758	EC-PC	t
2470	2018-12-21 15:55:04.674128	22	2018-12-21	OP. 4670 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4670 SANTA ANA FERTILIZANTES SAC	2000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56869	0		4758	EC-PC	t
2471	2018-12-21 16:16:32.040845	4	2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1739.10	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56872	0		70	PC-PUEBLONUEVO	t
2472	2018-12-21 16:16:32.040845	4	2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4152.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56873	0		70	PC-PUEBLONUEVO	t
2473	2018-12-21 16:16:32.040845	4	2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4331.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56874	0		70	PC-PUEBLONUEVO	t
2474	2018-12-21 16:16:32.040845	4	2018-12-21	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	8458.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	56875	0		70	PC-PUEBLONUEVO	t
2475	2018-12-21 17:18:18.699731	4	2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	852.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56881	0		73	ADMIN-PC	t
2476	2018-12-21 17:18:18.699731	4	2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	902.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56882	0		73	ADMIN-PC	t
2477	2018-12-21 17:18:18.699731	4	2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1537.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56883	0		73	ADMIN-PC	t
2478	2018-12-21 17:18:18.699731	4	2018-12-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2568.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	56884	0		73	ADMIN-PC	t
2479	2018-12-21 17:26:56.65033	4	2018-12-21	0000	D	3	9244	3	0000	4998.30	0.0000	Entregué Efectivo en Oficina	0	PCD	56886	0		9244	TUCUME-PC	t
2480	2018-12-21 17:40:06.103488	4	2018-12-21	0000000000	D	3	67	3	0000000000	268.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56887	0		67	STA-PUNTO9	t
2481	2018-12-21 18:00:18.03997	4	2018-12-21	SE ENTREGO A YARELI	D	3	12401	3	SE ENTREGO A YARELI	67.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56888	0		12401	JDCORNEJO-PC	t
2482	2018-12-22 12:09:44.886379	4	2018-12-22	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	977.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56926	0		12736	CHEPEN-PC	t
2483	2018-12-22 12:09:44.886379	4	2018-12-22	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	6287.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56927	0		12736	CHEPEN-PC	t
2484	2018-12-22 12:09:44.886379	4	2018-12-22	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	1724.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	56928	0		12736	CHEPEN-PC	t
2485	2018-12-22 12:10:25.457508	4	2018-12-22	0000	D	3	9244	3	0000	5599.50	0.0000	Entregué en Oficina	0	PCD	56929	0		9244	TUCUME-PC	t
2486	2018-12-22 12:33:07.892005	4	2018-12-22	000000000000	D	3	67	3	000000000000	295.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56930	0		67	STA-PUNTO9	t
2487	2018-12-22 13:13:20.542119	4	2018-12-22	SE ETREGO A HARLEN	D	3	12401	3	SE ETREGO A HARLEN	3350.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	56933	0		12401	JDCORNEJO-PC	t
2488	2018-12-24 15:07:30.404439	4	2018-12-24	0000	D	3	9244	3	0000	7143.00	0.0000	Entregué Efectivo en Oficina	0	PCD	56963	0		9244	TUCUME-PC	t
2489	2018-12-24 15:20:54.183373	4	2018-12-24	0000000000000000	D	3	67	3	0000000000000000	519.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	56965	0		67	STA-PUNTO9	t
2490	2018-12-26 10:54:06.618988	25	2018-12-24	OP. 4726 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4726 J&D ALMACENES Y DISTRIBUCIONES SAC	3201.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	56999	0		4758	EC-PC	t
2491	2018-12-26 10:54:06.618988	25	2018-12-24	OP. 4726 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	4758	3	OP. 4726 J&D ALMACENES Y DISTRIBUCIONES SAC	4263.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57000	0		4758	EC-PC	t
2492	2018-12-26 10:55:11.950233	22	2018-12-21	OP. 4677 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4677 SANTA ANA FERTILIZANTES SAC	919.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57001	0		4758	EC-PC	t
2493	2018-12-26 10:56:21.015147	22	2018-12-22	OP. 4679 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4679 SANTA ANA FERTILIZANTES SAC	170.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57002	0		4758	EC-PC	t
2494	2018-12-26 10:56:21.015147	22	2018-12-22	OP. 4679 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4679 SANTA ANA FERTILIZANTES SAC	1300.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57003	0		4758	EC-PC	t
2495	2018-12-26 10:58:08.108394	22	2018-12-24	OP. 4682 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4682 SANTA ANA FERTILIZANTES SAC	1553.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57004	0		4758	EC-PC	t
2496	2018-12-26 10:58:08.108394	22	2018-12-24	OP. 4682 SANTA ANA FERTILIZANTES SAC	D	3	4758	3	OP. 4682 SANTA ANA FERTILIZANTES SAC	44.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57005	0		4758	EC-PC	t
2497	2018-12-26 13:03:41.52074	4	2018-12-26	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	7807.60	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57018	0		70	PC-PUEBLONUEVO	t
2498	2018-12-26 13:03:41.52074	4	2018-12-26	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	5739.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57019	0		70	PC-PUEBLONUEVO	t
2499	2018-12-26 13:03:41.52074	4	2018-12-26	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3583.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57020	0		70	PC-PUEBLONUEVO	t
2500	2018-12-26 15:31:55.165989	4	2018-12-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	1261.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57027	0		12736	CHEPEN-PC	t
2501	2018-12-26 15:31:55.165989	4	2018-12-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2103.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57028	0		12736	CHEPEN-PC	t
2503	2018-12-26 17:39:31.672426	4	2018-12-26	00000000000000000	D	3	67	3	00000000000000000	7249.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	57042	0		67	STA-PUNTO9	t
2504	2018-12-26 17:58:51.858182	4	2018-12-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	595.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57044	0		73	ADMIN-PC	t
2505	2018-12-26 17:58:51.858182	4	2018-12-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	933.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57045	0		73	ADMIN-PC	t
2506	2018-12-27 17:27:04.517495	4	2018-12-27	0000	D	3	9244	3	0000	1754.60	0.0000	Entregué Efectivo en Oficina	0	PCD	57092	0		9244	TUCUME-PC	t
2507	2018-12-27 17:27:45.825432	4	2018-12-27	0000	D	3	9244	3	0000	423.50	0.0000	Entregué Efectivo en Oficina	0	PCD	57093	0		9244	TUCUME-PC	t
2508	2018-12-27 17:44:50.03893	4	2018-12-27	0000000000000	D	3	67	3	0000000000000	1106.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	57094	0		67	STA-PUNTO9	t
2509	2018-12-27 18:00:48.491997	4	2018-12-27	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	2300.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	57096	0		12401	JDCORNEJO-PC	t
2510	2018-12-28 17:11:25.799209	4	2018-12-28	00000000000	D	3	67	3	00000000000	2100.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	57130	0		67	STA-PUNTO9	t
2511	2018-12-28 18:01:49.276041	4	2018-12-28	SE ENTREGO A HARELM	D	3	12401	3	SE ENTREGO A HARELM	247.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	57138	0		12401	JDCORNEJO-PC	t
2512	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	643.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57150	0		68	CHONGOYAPE-PC	t
2513	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	926.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57151	0		68	CHONGOYAPE-PC	t
2514	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	1378.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57152	0		68	CHONGOYAPE-PC	t
2515	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	1617.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57153	0		68	CHONGOYAPE-PC	t
2516	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	6579.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57154	0		68	CHONGOYAPE-PC	t
2517	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	1971.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57155	0		68	CHONGOYAPE-PC	t
2518	2018-12-29 08:54:53.478266	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	2541.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57156	0		68	CHONGOYAPE-PC	t
2519	2018-12-29 08:55:37.070605	4	2018-12-28	se envio con el Sr.Enrrique	D	3	68	3	se envio con el Sr.Enrrique	1456.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57157	0		68	CHONGOYAPE-PC	t
2520	2018-12-29 12:10:16.908447	4	2018-12-28	0000	D	3	9244	3	0000	1162.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57177	0		9244	TUCUME-PC	t
2521	2018-12-29 12:12:05.852049	4	2018-12-29	0000	D	3	9244	3	0000	2592.50	0.0000	Entregué Efectivo en Oficina	0	PCD	57178	0		9244	TUCUME-PC	t
2522	2018-12-29 12:22:25.907396	4	2018-12-28	0000	D	3	9244	3	0000	1162.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57179	0		9244	TUCUME-PC	t
2523	2018-12-29 12:27:49.178648	4	2018-12-28	0000	D	3	9244	3	0000	1162.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57180	0		9244	TUCUME-PC	t
2524	2018-12-29 12:29:27.481381	4	2018-12-29	0000	D	3	9244	3	0000	3160.50	0.0000	Entregué Efectivo en Oficina	0	PCD	57181	0		9244	TUCUME-PC	t
2525	2018-12-31 07:56:09.932826	4	2018-12-31	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	3039.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57186	0		73	ADMIN-PC	t
2526	2018-12-31 07:56:09.932826	4	2018-12-31	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	735.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57187	0		73	ADMIN-PC	t
2527	2018-12-31 07:56:09.932826	4	2018-12-31	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO AL SR. ENRIQUE BARRERA PAREDES	868.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57188	0		73	ADMIN-PC	t
2528	2018-12-31 09:13:04.157326	4	2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	673.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57194	0		70	PC-PUEBLONUEVO	t
2529	2018-12-31 09:13:04.157326	4	2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	7104.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57195	0		70	PC-PUEBLONUEVO	t
2530	2018-12-31 09:13:04.157326	4	2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4412.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57196	0		70	PC-PUEBLONUEVO	t
2531	2018-12-31 09:13:04.157326	4	2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	6587.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57197	0		70	PC-PUEBLONUEVO	t
2532	2018-12-31 09:13:04.157326	4	2018-12-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1901.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57198	0		70	PC-PUEBLONUEVO	t
2533	2018-12-31 13:57:49.60389	4	2018-12-31	0000	D	3	9244	3	0000	3737.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57310	0		9244	TUCUME-PC	t
2534	2018-12-31 14:20:23.286806	25	2018-12-28	OP.4737 J&D ALMACENES Y DISTRIBUCIONES SAC	D	3	11891	3	OP.4737 J&D ALMACENES Y DISTRIBUCIONES SAC	89.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57368	0		11891	EC-PC	t
2535	2018-12-31 14:23:21.969222	22	2018-12-27	OP.4693 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4693 SANTA ANA FERTILIZANTES S.A.C	3620.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57382	0		11891	EC-PC	t
2536	2018-12-31 14:23:21.969222	22	2018-12-27	OP.4693 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4693 SANTA ANA FERTILIZANTES S.A.C	607.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57383	0		11891	EC-PC	t
2537	2018-12-31 14:24:45.272936	22	2018-12-26	OP.4690 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4690 SANTA ANA FERTILIZANTES S.A.C	300.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57390	0		11891	EC-PC	t
2538	2018-12-31 14:24:45.272936	22	2018-12-26	OP.4690 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4690 SANTA ANA FERTILIZANTES S.A.C	1261.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57391	0		11891	EC-PC	t
2539	2018-12-31 14:25:43.412354	22	2018-12-31	OP.4709 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4709 SANTA ANA FERTILIZANTES S.A.C	1963.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57396	0		11891	EC-PC	t
2540	2018-12-31 14:25:43.412354	22	2018-12-31	OP.4709 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4709 SANTA ANA FERTILIZANTES S.A.C	822.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57397	0		11891	EC-PC	t
2541	2018-12-31 14:25:43.412354	22	2018-12-31	OP.4709 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4709 SANTA ANA FERTILIZANTES S.A.C	214.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57398	0		11891	EC-PC	t
2542	2018-12-31 14:26:42.530668	22	2018-12-29	OP.4715 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4715 SANTA ANA FERTILIZANTES S.A.C	2704.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57404	0		11891	EC-PC	t
2543	2018-12-31 14:26:42.530668	22	2018-12-29	OP.4715 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4715 SANTA ANA FERTILIZANTES S.A.C	517.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57405	0		11891	EC-PC	t
2544	2018-12-31 14:27:34.018211	22	2018-12-28	OP.4712 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4712 SANTA ANA FERTILIZANTES S.A.C	953.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57409	0		11891	EC-PC	t
2545	2018-12-31 14:27:34.018211	22	2018-12-28	OP.4712 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4712 SANTA ANA FERTILIZANTES S.A.C	7453.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57410	0		11891	EC-PC	t
2546	2018-12-31 14:59:03.834469	4	2018-12-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	510.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57490	0		12736	CHEPEN-PC	t
2547	2018-12-31 14:59:03.834469	4	2018-12-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	5269.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57491	0		12736	CHEPEN-PC	t
2548	2018-12-31 14:59:03.834469	4	2018-12-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2411.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57492	0		12736	CHEPEN-PC	t
2549	2018-12-31 14:59:03.834469	4	2018-12-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	95.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57493	0		12736	CHEPEN-PC	t
2550	2019-01-02 17:06:27.460577	4	2019-01-02	0000	D	3	9244	3	0000	10988.20	0.0000	Entregué Efectivo en Oficina	0	PCD	57586	0		9244	TUCUME-PC	t
2551	2019-01-03 15:31:10.076748	4	2019-01-03	se envion con la sra.Deisy	D	3	68	3	se envion con la sra.Deisy	4734.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57631	0		68	CHONGOYAPE-PC	t
2552	2019-01-03 15:31:10.076748	4	2019-01-03	se envion con la sra.Deisy	D	3	68	3	se envion con la sra.Deisy	2583.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57632	0		68	CHONGOYAPE-PC	t
2553	2019-01-03 15:31:10.076748	4	2019-01-03	se envion con la sra.Deisy	D	3	68	3	se envion con la sra.Deisy	1179.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57633	0		68	CHONGOYAPE-PC	t
2554	2019-01-03 15:31:10.076748	4	2019-01-03	se envion con la sra.Deisy	D	3	68	3	se envion con la sra.Deisy	401.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57634	0		68	CHONGOYAPE-PC	t
2555	2019-01-03 16:06:40.769165	25	2019-01-02	OP.4746 J Y D ALMACENES Y DISTRUCIONES	D	3	11891	3	OP.4746 J Y D ALMACENES Y DISTRUCIONES	1609.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57635	0		11891	EC-PC	t
2556	2019-01-03 16:06:40.769165	25	2019-01-02	OP.4746 J Y D ALMACENES Y DISTRUCIONES	D	3	11891	3	OP.4746 J Y D ALMACENES Y DISTRUCIONES	1561.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57636	0		11891	EC-PC	t
2557	2019-01-03 16:06:40.769165	25	2019-01-02	OP.4746 J Y D ALMACENES Y DISTRUCIONES	D	3	11891	3	OP.4746 J Y D ALMACENES Y DISTRUCIONES	4227.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57637	0		11891	EC-PC	t
2558	2019-01-03 16:06:40.769165	25	2019-01-02	OP.4746 J Y D ALMACENES Y DISTRUCIONES	D	3	11891	3	OP.4746 J Y D ALMACENES Y DISTRUCIONES	1217.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57638	0		11891	EC-PC	t
2559	2019-01-03 16:08:29.308414	22	2019-01-02	OP.4735 SANTA ANA FERTILIZANTS S.A.C	D	3	11891	3	OP.4735 SANTA ANA FERTILIZANTS S.A.C	4956.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57639	0		11891	EC-PC	t
2560	2019-01-03 16:10:11.588563	22	2018-12-31	OP.4733 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4733 SANTA ANA FERTILIZANTES S.A.C	402.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57640	0		11891	EC-PC	t
2561	2019-01-03 16:56:45.096185	4	2019-01-03	0000	D	3	9244	3	0000	3934.60	0.0000	Entregué Efectivo en Oficina	0	PCD	57645	0		9244	TUCUME-PC	t
2562	2019-01-03 16:57:07.857247	4	2019-01-03	0000	D	3	9244	3	0000	2044.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57646	0		9244	TUCUME-PC	t
2563	2019-01-03 17:02:19.962327	4	2019-01-03	00000000000	D	3	67	3	00000000000	1937.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	57648	0		67	STA-PUNTO9	t
2564	2019-01-03 18:01:04.804757	4	2019-01-03	se entrego a harlen	D	3	12401	3	se entrego a harlen	15.20	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	57654	0		12401	JDCORNEJO-PC	t
2565	2019-01-04 11:53:25.396722	4	2019-01-03	EFECTIVO ENTREGADO A DEISY ARRASCUE DIAZ	D	3	73	3	EFECTIVO ENTREGADO A DEISY ARRASCUE DIAZ	3782.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57773	0		73	ADMIN-PC	t
2566	2019-01-04 11:53:25.396722	4	2019-01-03	EFECTIVO ENTREGADO A DEISY ARRASCUE DIAZ	D	3	73	3	EFECTIVO ENTREGADO A DEISY ARRASCUE DIAZ	3061.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57774	0		73	ADMIN-PC	t
2567	2019-01-04 17:00:39.078908	4	2019-01-04	0000000000	D	3	67	3	0000000000	86.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	57783	0		67	STA-PUNTO9	t
2568	2019-01-04 17:14:05.80102	4	2019-01-04	0000	D	3	9244	3	0000	4193.20	0.0000	Entregue Efectivo en Oficina	0	PCD	57787	0		9244	TUCUME-PC	t
2569	2019-01-04 17:32:58.166604	4	2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	2125.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57788	0		70	PC-PUEBLONUEVO	t
2570	2019-01-04 17:32:58.166604	4	2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	875.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57789	0		70	PC-PUEBLONUEVO	t
2571	2019-01-04 17:32:58.166604	4	2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	7489.40	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57790	0		70	PC-PUEBLONUEVO	t
2572	2019-01-04 17:37:11.235414	4	2019-01-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	2125.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57791	0		70	PC-PUEBLONUEVO	t
2573	2019-01-05 11:57:33.141409	4	2019-01-05	0000	D	3	9244	3	0000	724.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57811	0		9244	TUCUME-PC	t
2577	2019-01-07 10:52:30.842144	25	2019-01-03	op.475 J & DALMACENESS Y DISTRIBUCIONES	D	3	11891	3	op.475 J & DALMACENESS Y DISTRIBUCIONES	524.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57835	0		11891	EC-PC	t
2578	2019-01-07 10:53:43.52636	25	2019-01-04	OP.4757 J & DALMACENESS Y DISTRIBUCIONES	D	3	11891	3	OP.4757 J & DALMACENESS Y DISTRIBUCIONES	44.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57836	0		11891	EC-PC	t
2579	2019-01-07 10:54:51.435786	25	2019-01-05	OP.4757 J & DALMACENESS Y DISTRIBUCIONES	D	3	11891	3	OP.4757 J & DALMACENESS Y DISTRIBUCIONES	245.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57837	0		11891	EC-PC	t
2580	2019-01-07 10:56:45.730623	22	2019-01-03	OP.4747 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4747 SANTA ANA FERTILIZANTES S.A.C	1105.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57838	0		11891	EC-PC	t
2581	2019-01-07 10:56:45.730623	22	2019-01-03	OP.4747 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4747 SANTA ANA FERTILIZANTES S.A.C	802.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57839	0		11891	EC-PC	t
2582	2019-01-07 11:00:11.039278	22	2019-01-04	OP.4750 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4750 SANTA ANA FERTILIZANTES S.A.C	2420.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57840	0		11891	EC-PC	t
2583	2019-01-07 11:00:11.039278	22	2019-01-04	OP.4750 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4750 SANTA ANA FERTILIZANTES S.A.C	1079.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57841	0		11891	EC-PC	t
2575	2019-01-07 08:00:30.842574	1	2019-01-07	ENTREGUE SEÑORITA DEYSI ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEYSI ARRASCUE	833.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57824	0		12736	CHEPEN-PC	f
2576	2019-01-07 08:00:30.842574	1	2019-01-07	ENTREGUE SEÑORITA DEYSI ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEYSI ARRASCUE	662.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57825	0		12736	CHEPEN-PC	f
2584	2019-01-07 11:01:20.468889	22	2019-01-05	OP.4753 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4753 SANTA ANA FERTILIZANTES S.A.C	2323.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57842	0		11891	EC-PC	t
2585	2019-01-07 11:01:20.468889	22	2019-01-05	OP.4753 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4753 SANTA ANA FERTILIZANTES S.A.C	1180.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57843	0		11891	EC-PC	t
2586	2019-01-07 17:33:48.963238	4	2019-01-07	0000	D	3	9244	3	0000	3382.30	0.0000	Entregué Efectivo en Oficina	0	PCD	57857	0		9244	TUCUME-PC	t
2574	2019-01-07 08:00:30.842574	1	2019-01-07	ENTREGUE SEÑORITA DEYSI ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEYSI ARRASCUE	22.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57823	0		12736	CHEPEN-PC	f
2587	2019-01-07 18:15:23.300865	4	2019-01-07	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	D	3	12736	3	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	22.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57859	0		12736	CHEPEN-PC	t
2588	2019-01-07 18:15:23.300865	4	2019-01-07	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	D	3	12736	3	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	833.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57860	0		12736	CHEPEN-PC	t
2589	2019-01-07 18:15:23.300865	4	2019-01-07	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	D	3	12736	3	ENTREGUE A LA SEÑORITA DEYSI ARRASCUE	662.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	57861	0		12736	CHEPEN-PC	t
2590	2019-01-08 07:22:05.539289	4	2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3530.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57864	0		70	PC-PUEBLONUEVO	t
2591	2019-01-08 07:22:05.539289	4	2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1543.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57865	0		70	PC-PUEBLONUEVO	t
2592	2019-01-08 07:22:05.539289	4	2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	575.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57866	0		70	PC-PUEBLONUEVO	t
2593	2019-01-08 07:22:05.539289	4	2019-01-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1352.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	57867	0		70	PC-PUEBLONUEVO	t
2594	2019-01-08 10:35:20.920179	4	2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	170.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57882	0		73	ADMIN-PC	t
2595	2019-01-08 10:35:20.920179	4	2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1154.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57883	0		73	ADMIN-PC	t
2596	2019-01-08 10:35:20.920179	4	2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2649.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57884	0		73	ADMIN-PC	t
2597	2019-01-08 10:35:20.920179	4	2019-01-08	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1327.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	57885	0		73	ADMIN-PC	t
2598	2019-01-08 17:18:28.431697	4	2019-01-08	0000	D	3	9244	3	0000	5468.90	0.0000	Entregué Efectivo en Oficina	0	PCD	57898	0		9244	TUCUME-PC	t
2599	2019-01-08 18:00:55.572843	4	2019-01-08	se entrego a Harlen	D	3	12401	3	se entrego a Harlen	33.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	57901	0		12401	JDCORNEJO-PC	t
2600	2019-01-09 17:15:08.256663	4	2019-01-09	0000	D	3	9244	3	0000	1877.50	0.0000	Entregué Efectivo en Oficina	0	PCD	57917	0		9244	TUCUME-PC	t
2601	2019-01-09 18:02:16.765789	4	2019-01-09	se entrego a harlen	D	3	12401	3	se entrego a harlen	46.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	57919	0		12401	JDCORNEJO-PC	t
2602	2019-01-10 17:22:07.93398	4	2019-01-10	0000	D	3	9244	3	0000	1018.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57940	0		9244	TUCUME-PC	t
2603	2019-01-11 17:13:50.365546	4	2019-01-11	0000	D	3	9244	3	0000	885.50	0.0000	Entregué Efectivo en Oficina	0	PCD	57954	0		9244	TUCUME-PC	t
2604	2019-01-11 17:46:26.342641	25	2019-01-08	OP.4759 j & D ALMACENES Y DISTRIBUSIONES S.A.C	D	3	11891	3	OP.4759 j & D ALMACENES Y DISTRIBUSIONES S.A.C	4698.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57957	0		11891	EC-PC	t
2605	2019-01-11 17:48:08.906552	22	2019-01-07	OP.4766 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4766 SANTA ANA FERTILIZANTES S.A.C.	5958.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57958	0		11891	EC-PC	t
2606	2019-01-11 17:49:19.819048	22	2019-01-08	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	1734.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57959	0		11891	EC-PC	t
2607	2019-01-11 17:49:19.819048	22	2019-01-08	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	2432.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57960	0		11891	EC-PC	t
2608	2019-01-11 17:49:19.819048	22	2019-01-08	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4769 SANTA ANA FERTILIZANTES S.A.C.	3451.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57961	0		11891	EC-PC	t
2609	2019-01-11 17:50:49.605027	22	2019-01-09	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	92.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57962	0		11891	EC-PC	t
2610	2019-01-11 17:50:49.605027	22	2019-01-09	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	36.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57963	0		11891	EC-PC	t
2611	2019-01-11 17:51:52.494041	22	2019-01-10	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4772 SANTA ANA FERTILIZANTES S.A.C.	365.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57964	0		11891	EC-PC	t
2612	2019-01-11 18:01:15.461717	4	2019-01-11	SE ENTREGO A HARLEN	D	3	12401	3	SE ENTREGO A HARLEN	927.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	57965	0		12401	JDCORNEJO-PC	t
2613	2019-01-12 06:23:42.699476	4	2019-01-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	3702.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57966	0		68	CHONGOYAPE-PC	t
2614	2019-01-12 06:23:42.699476	4	2019-01-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	319.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57967	0		68	CHONGOYAPE-PC	t
2615	2019-01-12 06:23:42.699476	4	2019-01-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	1665.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57968	0		68	CHONGOYAPE-PC	t
2616	2019-01-12 06:23:42.699476	4	2019-01-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	870.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57969	0		68	CHONGOYAPE-PC	t
2617	2019-01-12 06:23:42.699476	4	2019-01-12	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	750.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	57970	0		68	CHONGOYAPE-PC	t
2618	2019-01-12 11:58:11.968702	4	2019-01-12	0000	D	3	9244	3	0000	58.00	0.0000	Entregué Efectivo en Oficina	0	PCD	57983	0		9244	TUCUME-PC	t
2619	2019-01-14 12:26:44.709054	22	2019-01-11	OP.4789 SANTA ANA FETILIZANTES SAC	D	3	11891	3	OP.4789 SANTA ANA FETILIZANTES SAC	3347.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57998	0		11891	EC-PC	t
2620	2019-01-14 12:26:44.709054	22	2019-01-11	OP.4789 SANTA ANA FETILIZANTES SAC	D	3	11891	3	OP.4789 SANTA ANA FETILIZANTES SAC	2566.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	57999	0		11891	EC-PC	t
2621	2019-01-14 12:27:47.141899	22	2019-01-12	OP.4792 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4792 SANTA ANA FERTILIZANTES SAC	3392.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58000	0		11891	EC-PC	t
2622	2019-01-14 12:27:47.141899	22	2019-01-12	OP.4792 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4792 SANTA ANA FERTILIZANTES SAC	4109.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58001	0		11891	EC-PC	t
2623	2019-01-14 12:28:59.620326	25	2019-01-12	OP.4769 J&D ALMACENES Y DISTRIBUCION	D	3	11891	3	OP.4769 J&D ALMACENES Y DISTRIBUCION	4022.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58002	0		11891	EC-PC	t
2624	2019-01-14 17:36:20.718826	4	2019-01-14	0000	D	3	9244	3	0000	4342.10	0.0000	Entregué Efectivo en Oficina	0	PCD	58013	0		9244	TUCUME-PC	t
2625	2019-01-15 16:54:44.636087	4	2019-01-15	0000	D	3	9244	3	0000	478.00	0.0000	Entregué Efectivo Oficina	0	PCD	58039	0		9244	TUCUME-PC	t
2626	2019-01-16 05:40:40.236697	4	2019-01-16	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	360.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58046	0		68	CHONGOYAPE-PC	t
2627	2019-01-16 05:40:40.236697	4	2019-01-16	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	425.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58047	0		68	CHONGOYAPE-PC	t
2628	2019-01-16 05:40:40.236697	4	2019-01-16	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	8754.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58048	0		68	CHONGOYAPE-PC	t
2629	2019-01-16 11:18:48.2264	22	2019-01-14	OP.4797 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4797 SANTA ANA FERTILIZANTES S.A.C.	2684.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58058	0		11891	EC-PC	t
2630	2019-01-16 11:20:14.2725	22	2019-01-15	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	1529.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58059	0		11891	EC-PC	t
2631	2019-01-16 11:20:14.2725	22	2019-01-15	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	100.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58060	0		11891	EC-PC	t
2632	2019-01-16 11:20:14.2725	22	2019-01-15	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	365.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58061	0		11891	EC-PC	t
2633	2019-01-16 11:20:14.2725	22	2019-01-15	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4800 SANTA ANA FERTILIZANTES S.A.C.	3566.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58062	0		11891	EC-PC	t
2634	2019-01-16 11:22:48.770444	25	2019-01-14	OP.4786 J & D ALMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4786 J & D ALMACENES Y DISTRIBUCIONES	2347.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58063	0		11891	EC-PC	t
2635	2019-01-16 11:22:48.770444	25	2019-01-14	OP.4786 J & D ALMACENES Y DISTRIBUCIONES	D	3	11891	3	OP.4786 J & D ALMACENES Y DISTRIBUCIONES	440.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58064	0		11891	EC-PC	t
2636	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	15.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58080	0		12736	CHEPEN-PC	t
2637	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	149.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58081	0		12736	CHEPEN-PC	t
2638	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	538.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58082	0		12736	CHEPEN-PC	t
2639	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	6379.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58083	0		12736	CHEPEN-PC	t
2640	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	991.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58084	0		12736	CHEPEN-PC	t
2641	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	868.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58085	0		12736	CHEPEN-PC	t
2642	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	248.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58086	0		12736	CHEPEN-PC	t
2643	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	435.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58087	0		12736	CHEPEN-PC	t
2644	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	195.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58088	0		12736	CHEPEN-PC	t
2645	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	937.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58089	0		12736	CHEPEN-PC	t
2646	2019-01-16 17:46:03.441923	4	2019-01-16	ENTREGUE SEÑORITA DEISY ARRASCUE	D	3	12736	3	ENTREGUE SEÑORITA DEISY ARRASCUE	7188.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58090	0		12736	CHEPEN-PC	t
2647	2019-01-16 18:01:41.733126	4	2019-01-16	se entrego a harlen	D	3	12401	3	se entrego a harlen	57.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58091	0		12401	JDCORNEJO-PC	t
2648	2019-01-17 06:46:50.14631	4	2019-01-16	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	2460.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58094	0		68	CHONGOYAPE-PC	t
2649	2019-01-17 08:49:29.671637	22	2019-01-16	OP.4813 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4813 SANTA ANA FERTILIZANTES S.A.C.	3136.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58098	0		11891	EC-PC	t
2650	2019-01-17 17:03:20.446695	4	2019-01-17	0000	D	3	9244	3	0000	721.90	0.0000	Entregué Efectivo en Oficina	0	PCD	58118	0		9244	TUCUME-PC	t
2651	2019-01-17 17:06:04.788433	4	2019-01-17	00000000000000	D	3	67	3	00000000000000	576.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58119	0		67	STA-PUNTO9	t
2652	2019-01-18 12:24:32.278436	25	2019-01-17	OP.4794 J & D ALMACENES Y DITRIBUCIONES	D	3	11891	3	OP.4794 J & D ALMACENES Y DITRIBUCIONES	87.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58186	0		11891	EC-PC	t
2653	2019-01-18 12:26:27.772678	22	2019-01-18	OP.4831 SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4831 SANTA ANA FERTILIZANTES S.A.C.	3000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58187	0		11891	EC-PC	t
2654	2019-01-18 12:27:25.480624	22	2019-01-17	OP.4825  SANTA ANA FERTILIZANTES S.A.C.	D	3	11891	3	OP.4825  SANTA ANA FERTILIZANTES S.A.C.	2489.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58188	0		11891	EC-PC	t
2655	2019-01-18 16:36:15.681362	4	2019-01-18	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	7674.30	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58247	0		68	CHONGOYAPE-PC	t
2656	2019-01-18 16:36:15.681362	4	2019-01-18	LLEVO EL SR.ENRRIQUE	D	3	68	3	LLEVO EL SR.ENRRIQUE	1507.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58248	0		68	CHONGOYAPE-PC	t
2657	2019-01-18 16:40:12.801932	22	2019-01-18	4822	D	3	12736	3	4822	111.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58249	0		12736	CHEPEN-PC	t
2658	2019-01-18 16:40:12.801932	22	2019-01-18	4822	D	3	12736	3	4822	1261.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58250	0		12736	CHEPEN-PC	t
2659	2019-01-18 16:40:12.801932	22	2019-01-18	4822	D	3	12736	3	4822	2078.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58251	0		12736	CHEPEN-PC	t
2660	2019-01-18 17:03:27.917812	4	2019-01-18	00000000000000000	D	3	67	3	00000000000000000	877.40	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58255	0		67	STA-PUNTO9	t
2661	2019-01-18 17:03:35.961865	4	2019-01-18	0000	D	3	9244	3	0000	2052.80	0.0000	Entregué Efectivo en Oficina	0	PCD	58256	0		9244	TUCUME-PC	t
2662	2019-01-18 17:04:08.58613	4	2019-01-18	0000	D	3	9244	3	0000	430.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58257	0		9244	TUCUME-PC	t
2663	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1099.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58264	0		73	ADMIN-PC	t
2747	2019-01-26 11:58:57.362457	4	2019-01-26	0000	D	3	9244	3	0000	788.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58616	0		9244	TUCUME-PC	t
2664	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	721.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58265	0		73	ADMIN-PC	t
2665	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1298.10	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58266	0		73	ADMIN-PC	t
2666	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	480.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58267	0		73	ADMIN-PC	t
2667	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	47.10	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58268	0		73	ADMIN-PC	t
2668	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2831.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58269	0		73	ADMIN-PC	t
2669	2019-01-19 07:36:33.870463	4	2019-01-19	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1524.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58270	0		73	ADMIN-PC	t
2670	2019-01-19 08:00:05.017563	4	2019-01-19	ENTRGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTRGUE EFECTIVO AL SR. QUIQUE	2257.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58272	0		70	PC-PUEBLONUEVO	t
2671	2019-01-19 09:02:21.675326	4	2019-01-19	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	4844.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58276	0		12736	CHEPEN-PC	t
2672	2019-01-19 09:02:21.675326	4	2019-01-19	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	1559.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58277	0		12736	CHEPEN-PC	t
2673	2019-01-19 11:59:11.69903	4	2019-01-19	0000	D	3	9244	3	0000	852.70	0.0000	Entregué Efectivo en Oficina	0	PCD	58287	0		9244	TUCUME-PC	t
2674	2019-01-19 12:04:41.094738	4	2019-01-19	000000000	D	3	67	3	000000000	99.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58288	0		67	STA-PUNTO9	t
2675	2019-01-21 08:19:33.765759	22	2019-01-18	op.4842 SANTANA FERTILIZANTE S.A.C.	D	3	11891	3	op.4842 SANTANA FERTILIZANTE S.A.C.	946.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58303	0		11891	EC-PC	t
2676	2019-01-21 16:59:29.029564	4	2019-01-21	0000	D	3	9244	3	0000	1587.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58337	0		9244	TUCUME-PC	t
2677	2019-01-21 17:00:09.193726	4	2019-01-21	0000	D	3	9244	3	0000	780.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58338	0		9244	TUCUME-PC	t
2678	2019-01-21 17:03:36.631929	4	2019-01-21	00000000000000	D	3	67	3	00000000000000	99.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58339	0		67	STA-PUNTO9	t
2679	2019-01-21 18:01:38.964488	4	2019-01-21	SE ENTREGO A HARLEM	D	3	12401	3	SE ENTREGO A HARLEM	701.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58345	0		12401	JDCORNEJO-PC	t
2680	2019-01-21 18:18:34.744812	4	2019-01-21	000	D	3	12401	3	000	701.40	0.0000	EFECTIVO ENTREGADO OFICINAS CORNEJO	0	PCD	58346	0		8495	SANTAANASCHOOL	t
2681	2019-01-22 16:49:00.277808	4	2019-01-22	LLEVO SR. ENRRIQUE	D	3	68	3	LLEVO SR. ENRRIQUE	3195.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58396	0		68	CHONGOYAPE-PC	t
2682	2019-01-22 16:49:00.277808	4	2019-01-22	LLEVO SR. ENRRIQUE	D	3	68	3	LLEVO SR. ENRRIQUE	1209.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58397	0		68	CHONGOYAPE-PC	t
2683	2019-01-22 16:49:00.277808	4	2019-01-22	LLEVO SR. ENRRIQUE	D	3	68	3	LLEVO SR. ENRRIQUE	10067.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58398	0		68	CHONGOYAPE-PC	t
2684	2019-01-22 16:49:00.277808	4	2019-01-22	LLEVO SR. ENRRIQUE	D	3	68	3	LLEVO SR. ENRRIQUE	3018.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58399	0		68	CHONGOYAPE-PC	t
2685	2019-01-22 16:49:25.353919	4	2019-01-22	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	322.40	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58400	0		68	CHONGOYAPE-PC	t
2686	2019-01-22 16:58:59.150292	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	994.30	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58402	0		70	PC-PUEBLONUEVO	t
2687	2019-01-22 16:58:59.150292	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2190.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58403	0		70	PC-PUEBLONUEVO	t
2688	2019-01-22 16:58:59.150292	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	620.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58404	0		70	PC-PUEBLONUEVO	t
2689	2019-01-22 16:58:59.150292	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2257.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58405	0		70	PC-PUEBLONUEVO	t
2690	2019-01-22 17:00:22.424797	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	698.80	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58407	0		70	PC-PUEBLONUEVO	t
2691	2019-01-22 17:00:22.424797	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2204.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58408	0		70	PC-PUEBLONUEVO	t
2692	2019-01-22 17:00:22.424797	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1071.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58409	0		70	PC-PUEBLONUEVO	t
2693	2019-01-22 17:00:22.424797	4	2019-01-22	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	698.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58410	0		70	PC-PUEBLONUEVO	t
2694	2019-01-22 17:02:02.712232	4	2019-01-22	ENTREGUE EFECTIVO AL QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL QUIQUE	654.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58412	0		70	PC-PUEBLONUEVO	t
2695	2019-01-22 17:02:02.712232	4	2019-01-22	ENTREGUE EFECTIVO AL QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL QUIQUE	1603.70	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58413	0		70	PC-PUEBLONUEVO	t
2696	2019-01-22 17:17:16.722449	27	2018-12-15	0670 2039	D	3	8495	3	0670 2039	988.00	0.0000	DEPOSITO CAJA SANTA ANITA	0	PCD	58416	0		8495	SANTAANASCHOOL	t
2697	2019-01-23 07:02:58.991902	4	2019-01-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	8476.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58425	0		73	ADMIN-PC	t
2698	2019-01-23 07:02:58.991902	4	2019-01-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1980.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58426	0		73	ADMIN-PC	t
2699	2019-01-23 07:02:58.991902	4	2019-01-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	37.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58427	0		73	ADMIN-PC	t
2700	2019-01-23 09:30:57.143986	4	2019-01-23	ENTREGUE EFECTIVO AL S. QUIUQE	D	3	70	3	ENTREGUE EFECTIVO AL S. QUIUQE	11014.30	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58434	0		70	PC-PUEBLONUEVO	t
2701	2019-01-23 09:30:57.143986	4	2019-01-23	ENTREGUE EFECTIVO AL S. QUIUQE	D	3	70	3	ENTREGUE EFECTIVO AL S. QUIUQE	7682.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58435	0		70	PC-PUEBLONUEVO	t
2702	2019-01-23 09:30:57.143986	4	2019-01-23	ENTREGUE EFECTIVO AL S. QUIUQE	D	3	70	3	ENTREGUE EFECTIVO AL S. QUIUQE	1860.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58436	0		70	PC-PUEBLONUEVO	t
2703	2019-01-23 11:47:14.724282	4	2019-01-22	0000	D	3	9244	3	0000	6867.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58445	0		9244	TUCUME-PC	t
2704	2019-01-23 11:48:18.004777	4	2019-01-22	0000	D	3	9244	3	0000	62.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58446	0		9244	TUCUME-PC	t
2706	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	1425.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58462	0		11891	EC-PC	t
2707	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	5471.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58463	0		11891	EC-PC	t
2708	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	5561.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58464	0		11891	EC-PC	t
2709	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	3136.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58465	0		11891	EC-PC	t
2710	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	2576.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58466	0		11891	EC-PC	t
2711	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	3946.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58467	0		11891	EC-PC	t
2712	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	3386.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58468	0		11891	EC-PC	t
2713	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	1411.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58469	0		11891	EC-PC	t
2714	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	3650.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58470	0		11891	EC-PC	t
2715	2019-01-23 15:52:06.487604	23	2019-01-23	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	D	3	11891	3	OP.6533 SAN JUAN ALIMENTO Y BEBIDA SAC	5185.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58471	0		11891	EC-PC	t
2716	2019-01-23 16:55:53.24016	4	2019-01-23	0000	D	3	9244	3	0000	4506.40	0.0000	Entregué Efectivo en Oficina	0	PCD	58477	0		9244	TUCUME-PC	t
2717	2019-01-23 16:56:24.245113	4	2019-01-23	Entregué Efectivo en Oficina	D	3	9244	3	Entregué Efectivo en Oficina	248.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	58478	0		9244	TUCUME-PC	t
2718	2019-01-23 17:57:08.301513	4	2019-01-23	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	262.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58486	0		12736	CHEPEN-PC	t
2719	2019-01-23 17:57:08.301513	4	2019-01-23	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2755.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58487	0		12736	CHEPEN-PC	t
2720	2019-01-23 17:57:08.301513	4	2019-01-23	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	4246.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58488	0		12736	CHEPEN-PC	t
2721	2019-01-23 17:57:08.301513	4	2019-01-23	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	509.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58489	0		12736	CHEPEN-PC	t
2722	2019-01-23 18:02:14.929199	4	2019-01-23	SE ENTREGO ALA SEÑORA ROSARIO	D	3	12401	3	SE ENTREGO ALA SEÑORA ROSARIO	447.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58490	0		12401	JDCORNEJO-PC	t
2723	2019-01-24 16:59:41.887389	4	2019-01-24	0000	D	3	9244	3	0000	5196.80	0.0000	Entregué Efectivo en Oficina	0	PCD	58532	0		9244	TUCUME-PC	t
2724	2019-01-24 17:00:09.683751	4	2019-01-24	0000	D	3	9244	3	0000	186.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58533	0		9244	TUCUME-PC	t
2725	2019-01-24 17:16:43.56982	4	2019-01-24	00000000000000	D	3	67	3	00000000000000	62.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58534	0		67	STA-PUNTO9	t
2726	2019-01-24 18:03:16.90724	4	2019-01-24	se entrego ala señora rosario	D	3	12401	3	se entrego ala señora rosario	40.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58537	0		12401	JDCORNEJO-PC	t
2727	2019-01-25 09:55:20.231301	4	2019-01-24	ENTREGUE EN EFECTIVO A LA SRA ROSARIO EN MARIANO CORNEJO 3256 SOLES	D	3	11037	3	ENTREGUE EN EFECTIVO A LA SRA ROSARIO EN MARIANO CORNEJO 3256 SOLES	3256.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	58550	0		11037	BOLIVAR-PC	t
2728	2019-01-25 15:48:33.119476	23	2019-01-24	OP.6540 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP.6540 SAN JUAN ALIMENTOS Y BEBIDAS	12600.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58560	0		11032	EC-PC	t
2729	2019-01-25 17:00:41.617892	4	2019-01-25	0000	D	3	9244	3	0000	2349.20	0.0000	Entregué Efectivo en Oficina	0	PCD	58568	0		9244	TUCUME-PC	t
2730	2019-01-25 17:01:17.888173	4	2019-01-25	0000	D	3	9244	3	0000	1182.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58569	0		9244	TUCUME-PC	t
2731	2019-01-25 17:01:46.081019	4	2019-01-25	00000000000000000	D	3	67	3	00000000000000000	62.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58570	0		67	STA-PUNTO9	t
2732	2019-01-25 17:26:19.328979	4	2019-01-25	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	1890.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58572	0		68	CHONGOYAPE-PC	t
2733	2019-01-25 17:26:19.328979	4	2019-01-25	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	4294.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58573	0		68	CHONGOYAPE-PC	t
2734	2019-01-25 17:26:19.328979	4	2019-01-25	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	1170.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58574	0		68	CHONGOYAPE-PC	t
2735	2019-01-25 17:26:19.328979	4	2019-01-25	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	2291.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58575	0		68	CHONGOYAPE-PC	t
2736	2019-01-25 17:26:46.927964	4	2019-01-25	LLEVO EL SR. ENRRIQUE	D	3	68	3	LLEVO EL SR. ENRRIQUE	528.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58576	0		68	CHONGOYAPE-PC	t
2737	2019-01-26 07:26:15.374239	4	2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1465.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58584	0		73	ADMIN-PC	t
2738	2019-01-26 07:26:15.374239	4	2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2846.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58585	0		73	ADMIN-PC	t
2739	2019-01-26 07:26:15.374239	4	2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2666.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58586	0		73	ADMIN-PC	t
2740	2019-01-26 07:26:15.374239	4	2019-01-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	187.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58587	0		73	ADMIN-PC	t
2741	2019-01-26 10:54:35.64358	4	2019-01-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	404.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58599	0		12736	CHEPEN-PC	t
2742	2019-01-26 10:54:35.64358	4	2019-01-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	6726.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58600	0		12736	CHEPEN-PC	t
2743	2019-01-26 10:54:35.64358	4	2019-01-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	3424.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58601	0		12736	CHEPEN-PC	t
2744	2019-01-26 11:00:25.574858	4	2019-01-26	ENTREGUE EFECTIVO AL SR QUIQUI	D	3	70	3	ENTREGUE EFECTIVO AL SR QUIQUI	4158.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58604	0		70	PC-PUEBLONUEVO	t
2745	2019-01-26 11:00:25.574858	4	2019-01-26	ENTREGUE EFECTIVO AL SR QUIQUI	D	3	70	3	ENTREGUE EFECTIVO AL SR QUIQUI	2685.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58605	0		70	PC-PUEBLONUEVO	t
2746	2019-01-26 11:00:25.574858	4	2019-01-26	ENTREGUE EFECTIVO AL SR QUIQUI	D	3	70	3	ENTREGUE EFECTIVO AL SR QUIQUI	2739.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58606	0		70	PC-PUEBLONUEVO	t
2748	2019-01-28 15:57:07.116242	23	2019-01-25	OP.6551 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6551 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3240.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58655	0		11891	EC-PC	t
2749	2019-01-28 15:57:44.313282	23	2019-01-28	6548	D	3	12736	3	6548	7320.20	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58656	0		12736	CHEPEN-PC	t
2750	2019-01-28 15:57:44.313282	23	2019-01-28	6548	D	3	12736	3	6548	2759.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58657	0		12736	CHEPEN-PC	t
2751	2019-01-28 16:49:09.116459	4	2019-01-28	0000	D	3	9244	3	0000	2711.40	0.0000	Entregué Efectivo en Oficina	0	PCD	58659	0		9244	TUCUME-PC	t
2752	2019-01-28 16:49:50.93152	4	2019-01-28	0000	D	3	9244	3	0000	100.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58661	0		9244	TUCUME-PC	t
2753	2019-01-28 18:01:15.758223	4	2019-01-28	se entrego a rosario	D	3	12401	3	se entrego a rosario	383.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58663	0		12401	JDCORNEJO-PC	t
2754	2019-01-29 17:04:36.839093	4	2019-01-29	000000000000	D	3	67	3	000000000000	1619.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58704	0		67	STA-PUNTO9	t
2755	2019-01-29 17:10:27.029358	4	2019-01-29	0000	D	3	9244	3	0000	683.60	0.0000	Entregué Efectivo en Oficina	0	PCD	58705	0		9244	TUCUME-PC	t
2756	2019-01-29 17:11:08.683079	4	2019-01-29	0000	D	3	9244	3	0000	1297.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58706	0		9244	TUCUME-PC	t
2757	2019-01-30 16:45:03.080513	4	2019-01-22	000000000000	D	3	67	3	000000000000	964.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58734	0		67	STA-PUNTO9	t
2758	2019-01-30 16:46:11.650643	4	2019-01-23	00000000000	D	3	67	3	00000000000	500.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58735	0		67	STA-PUNTO9	t
2759	2019-01-30 16:46:57.45838	4	2019-01-28	0000000000	D	3	67	3	0000000000	100.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58736	0		67	STA-PUNTO9	t
2760	2019-01-30 17:35:08.769961	4	2019-01-30	0000	D	3	9244	3	0000	8050.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58738	0		9244	TUCUME-PC	t
2761	2019-01-30 17:35:42.446688	4	2019-01-30	0000	D	3	9244	3	0000	252.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58739	0		9244	TUCUME-PC	t
2762	2019-01-31 06:37:25.527578	4	2019-01-31	LLWVO EL SR. JEINER	D	3	68	3	LLWVO EL SR. JEINER	1448.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58746	0		68	CHONGOYAPE-PC	t
2763	2019-01-31 06:37:25.527578	4	2019-01-31	LLWVO EL SR. JEINER	D	3	68	3	LLWVO EL SR. JEINER	630.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58747	0		68	CHONGOYAPE-PC	t
2764	2019-01-31 06:37:25.527578	4	2019-01-31	LLWVO EL SR. JEINER	D	3	68	3	LLWVO EL SR. JEINER	6581.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58748	0		68	CHONGOYAPE-PC	t
2765	2019-01-31 06:37:25.527578	4	2019-01-31	LLWVO EL SR. JEINER	D	3	68	3	LLWVO EL SR. JEINER	189.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	58749	0		68	CHONGOYAPE-PC	t
2766	2019-01-31 07:15:11.915825	4	2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2664.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58750	0		70	PC-PUEBLONUEVO	t
2767	2019-01-31 07:15:11.915825	4	2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	700.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58751	0		70	PC-PUEBLONUEVO	t
2768	2019-01-31 07:15:11.915825	4	2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	534.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58752	0		70	PC-PUEBLONUEVO	t
2769	2019-01-31 07:15:11.915825	4	2019-01-31	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	546.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58753	0		70	PC-PUEBLONUEVO	t
2770	2019-01-31 07:18:21.733745	4	2019-01-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	259.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58754	0		12736	CHEPEN-PC	t
2771	2019-01-31 07:18:21.733745	4	2019-01-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	1885.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58755	0		12736	CHEPEN-PC	t
2772	2019-01-31 07:18:21.733745	4	2019-01-31	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	5416.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58756	0		12736	CHEPEN-PC	t
2773	2019-01-31 07:36:01.701673	4	2019-01-22	00000000000000	D	3	67	3	00000000000000	964.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58757	0		67	STA-PUNTO9	t
2774	2019-01-31 07:36:43.461412	4	2019-01-22	0000000000	D	3	67	3	0000000000	964.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58758	0		67	STA-PUNTO9	t
2775	2019-01-31 08:33:23.136558	4	2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	150.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58761	0		73	ADMIN-PC	t
2776	2019-01-31 08:33:23.136558	4	2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2283.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58762	0		73	ADMIN-PC	t
2777	2019-01-31 08:33:23.136558	4	2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	5535.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58763	0		73	ADMIN-PC	t
2778	2019-01-31 08:33:23.136558	4	2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3802.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58764	0		73	ADMIN-PC	t
2779	2019-01-31 08:33:23.136558	4	2019-01-31	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2207.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58765	0		73	ADMIN-PC	t
2780	2019-01-31 17:02:32.729547	4	2019-01-31	0000000000000	D	3	67	3	0000000000000	63.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58805	0		67	STA-PUNTO9	t
2781	2019-01-31 17:02:53.968541	4	2019-01-31	0000	D	3	9244	3	0000	2159.30	0.0000	Entregué Efectivo en Oficina	0	PCD	58806	0		9244	TUCUME-PC	t
2782	2019-01-31 17:03:56.895939	4	2019-01-31	0000	D	3	9244	3	0000	972.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58807	0		9244	TUCUME-PC	t
2783	2019-01-31 17:57:22.529082	25	2019-01-31	4811	D	3	12736	3	4811	5380.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	58813	0		12736	CHEPEN-PC	t
2784	2019-02-01 17:00:57.217715	4	2019-02-01	0000	D	3	9244	3	0000	1467.50	0.0000	Entregué Efectivo en Oficina	0	PCD	58843	0		9244	TUCUME-PC	t
2785	2019-02-02 12:02:41.400675	4	2019-02-02	0000	D	3	9244	3	0000	2285.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58909	0		9244	TUCUME-PC	t
2786	2019-02-02 12:07:01.188312	22	2019-01-29	OP.4866 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4866 SANTA ANA FERTILIZANTES S.A.C	951.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58910	0		11891	EC-PC	t
2787	2019-02-02 12:14:12.249444	22	2019-01-30	OP. 4886 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP. 4886 SANTA ANA FERTILIZANTES S.A.C	2896.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58912	0		11891	EC-PC	t
2788	2019-02-02 12:15:30.312791	22	2019-01-31	OP.4871 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4871 SANTA ANA FERTILIZANTES S.A.C	406.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58913	0		11891	EC-PC	t
2789	2019-02-02 12:18:24.018891	23	2019-02-01	OP. 6560 SAN JUAN ALIMENTOS S.A.C	D	3	11891	3	OP. 6560 SAN JUAN ALIMENTOS S.A.C	15479.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58914	0		11891	EC-PC	t
2790	2019-02-02 12:18:24.018891	23	2019-02-01	OP. 6560 SAN JUAN ALIMENTOS S.A.C	D	3	11891	3	OP. 6560 SAN JUAN ALIMENTOS S.A.C	4232.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58915	0		11891	EC-PC	t
2791	2019-02-02 12:19:32.842324	22	2019-01-01	OP. 4873 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP. 4873 SANTA ANA FERTILIZANTES S.A.C	6837.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58916	0		11891	EC-PC	t
2793	2019-02-02 13:01:54.451654	4	2019-02-02	SE ENTREGO A LA SEÑORA ROSARIO	D	3	12401	3	SE ENTREGO A LA SEÑORA ROSARIO	1528.20	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58927	0		12401	JDCORNEJO-PC	f
2792	2019-02-02 13:01:15.054927	1	2019-02-02	SE ENTREGOAL	D	3	12401	3	SE ENTREGOAL	1528.20	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58926	0		12401	JDCORNEJO-PC	f
2794	2019-02-02 13:04:48.310541	4	2019-02-02	SE ENTREGO A ROSARIO	D	3	12401	3	SE ENTREGO A ROSARIO	1528.20	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	58928	0		12401	JDCORNEJO-PC	t
2795	2019-02-04 11:07:31.139011	22	2019-02-02	OP.4876 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4876 SANTA ANA FERTILIZANTES S.A.C	3505.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58956	0		11891	EC-PC	t
2796	2019-02-04 11:07:31.139011	22	2019-02-02	OP.4876 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.4876 SANTA ANA FERTILIZANTES S.A.C	6540.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58957	0		11891	EC-PC	t
2797	2019-02-04 11:09:01.685644	23	2019-02-02	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	5705.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58958	0		11891	EC-PC	t
2798	2019-02-04 11:09:01.685644	23	2019-02-02	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3478.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58959	0		11891	EC-PC	t
2799	2019-02-04 11:09:01.685644	23	2019-02-02	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6565 SAN JUAN ALIMENTOS Y BEBIDAS SAC	4176.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	58960	0		11891	EC-PC	t
2800	2019-02-04 11:17:25.263136	4	2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	D	3	73	3	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	2184.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58962	0		73	ADMIN-PC	t
2801	2019-02-04 11:17:25.263136	4	2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	D	3	73	3	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	1185.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58963	0		73	ADMIN-PC	t
2802	2019-02-04 11:17:25.263136	4	2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	D	3	73	3	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	828.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58964	0		73	ADMIN-PC	t
2803	2019-02-04 11:17:25.263136	4	2019-02-04	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	D	3	73	3	EFECTIVO ENTREGADO A DEYSI ARRASCUE DIAZ	867.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	58965	0		73	ADMIN-PC	t
2804	2019-02-04 12:47:48.209046	4	2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	1203.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58971	0		70	PC-PUEBLONUEVO	t
2805	2019-02-04 12:47:48.209046	4	2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	2540.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58972	0		70	PC-PUEBLONUEVO	t
2806	2019-02-04 12:47:48.209046	4	2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	4571.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58973	0		70	PC-PUEBLONUEVO	t
2807	2019-02-04 12:47:48.209046	4	2019-02-04	ENTREGUE EFECTIVO A LA SRTA. DEISY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA. DEISY	4598.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	58974	0		70	PC-PUEBLONUEVO	t
2808	2019-02-04 17:01:51.240173	4	2019-02-04	0000	D	3	9244	3	0000	582.80	0.0000	Entregué Efectivo en Oficina	0	PCD	58991	0		9244	TUCUME-PC	t
2809	2019-02-04 17:02:13.942841	4	2019-02-04	0000	D	3	9244	3	0000	63.00	0.0000	Entregué Efectivo en Oficina	0	PCD	58992	0		9244	TUCUME-PC	t
2810	2019-02-04 17:13:42.631528	4	2019-02-04	00000000000000	D	3	67	3	00000000000000	1263.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	58994	0		67	STA-PUNTO9	t
2811	2019-02-04 17:40:01.650476	4	2018-12-17	AUTORIZADO MARIA CHUQUILLANQUI	D	3	10836	3	AUTORIZADO MARIA CHUQUILLANQUI	52971.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	58997	0		1	SISTEMAS-PC	f
2812	2019-02-04 17:41:23.994861	4	2018-12-17	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	52971.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	58998	0		1	SISTEMAS-PC	t
2813	2019-02-04 17:41:59.610658	4	2018-12-20	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	8559.50	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	58999	0		1	SISTEMAS-PC	t
2814	2019-02-04 17:42:35.45462	4	2018-12-21	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	26996.60	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59000	0		1	SISTEMAS-PC	t
2815	2019-02-04 17:43:05.462712	4	2018-12-22	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	104400.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59001	0		1	SISTEMAS-PC	t
2816	2019-02-04 17:43:42.030534	4	2018-12-24	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	52200.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59002	0		1	SISTEMAS-PC	t
2817	2019-02-04 17:44:39.41255	4	2018-12-22	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	104400.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59003	0		1	SISTEMAS-PC	t
2818	2019-02-04 17:45:01.317886	4	2018-12-26	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	102600.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59004	0		1	SISTEMAS-PC	t
2819	2019-02-04 17:45:33.985973	4	2018-12-26	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	102960.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59005	0		1	SISTEMAS-PC	t
2820	2019-02-04 17:45:59.578927	4	2018-12-27	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	155160.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59006	0		1	SISTEMAS-PC	t
2821	2019-02-04 17:46:25.389888	4	2018-12-28	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	102600.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59007	0		1	SISTEMAS-PC	t
2822	2019-02-04 17:47:15.175533	4	2018-12-29	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	101160.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59008	0		1	SISTEMAS-PC	t
2823	2019-02-04 17:47:54.154164	4	2018-12-31	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	D	3	1	3	AUTORIZADO MARIA CHUQUILLANQUI --> SALAZAR ROSARIO	100080.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59009	0		1	SISTEMAS-PC	t
2824	2019-02-04 17:49:58.294565	4	2019-02-04	ENTREGADO A DEISY ARRASCUE	D	3	12736	3	ENTREGADO A DEISY ARRASCUE	779.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59011	0		12736	CHEPEN-PC	t
2825	2019-02-04 17:49:58.294565	4	2019-02-04	ENTREGADO A DEISY ARRASCUE	D	3	12736	3	ENTREGADO A DEISY ARRASCUE	75.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59012	0		12736	CHEPEN-PC	t
2826	2019-02-04 17:49:58.294565	4	2019-02-04	ENTREGADO A DEISY ARRASCUE	D	3	12736	3	ENTREGADO A DEISY ARRASCUE	6610.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59013	0		12736	CHEPEN-PC	t
2827	2019-02-04 18:01:30.726658	4	2019-02-04	SE ENTREGO A  LA SEÑORA ROSARIO	D	3	12401	3	SE ENTREGO A  LA SEÑORA ROSARIO	170.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59015	0		12401	JDCORNEJO-PC	t
2828	2019-02-05 15:28:05.126793	23	2019-02-04	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	807.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59039	0		11891	EC-PC	t
2829	2019-02-05 15:28:05.126793	23	2019-02-04	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	7051.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59040	0		11891	EC-PC	t
2830	2019-02-05 15:28:05.126793	23	2019-02-04	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	2896.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59041	0		11891	EC-PC	t
2831	2019-02-05 15:28:05.126793	23	2019-02-04	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	406.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59042	0		11891	EC-PC	t
2832	2019-02-05 15:28:05.126793	23	2019-02-04	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6577 SAN JUAN ALIMENTOS Y BEBIDAS	25404.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59043	0		11891	EC-PC	t
2833	2019-02-05 15:29:05.652838	22	2019-02-04	OP.4881 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4881 SANTA ANA FERTILIZANTES SAC	1145.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59044	0		11891	EC-PC	t
2834	2019-02-05 15:29:05.652838	22	2019-02-04	OP.4881 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4881 SANTA ANA FERTILIZANTES SAC	1348.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59045	0		11891	EC-PC	t
2835	2019-02-05 16:50:06.585546	4	2018-12-28	VENTA AZUCAR DEYSI ARRASCUE	D	3	1	3	VENTA AZUCAR DEYSI ARRASCUE	247.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59049	0		1	SISTEMAS-PC	t
2836	2019-02-05 16:50:06.585546	4	2018-12-28	VENTA AZUCAR DEYSI ARRASCUE	D	3	1	3	VENTA AZUCAR DEYSI ARRASCUE	3971.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59050	0		1	SISTEMAS-PC	t
2837	2019-02-05 16:52:02.58118	4	2018-12-28	ENTREGUE EFECTIVO HARLEM	D	3	1	3	ENTREGUE EFECTIVO HARLEM	247.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59051	0		1	SISTEMAS-PC	t
2838	2019-02-05 16:52:38.905819	4	2018-12-28	VENTA AZUCAR DEYSI ARRASCUE	D	3	1	3	VENTA AZUCAR DEYSI ARRASCUE	4218.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59052	0		1	SISTEMAS-PC	t
2839	2019-02-05 16:54:49.692964	4	2019-01-03	ENTREGUE EFECTIVO HARLEM	D	3	1	3	ENTREGUE EFECTIVO HARLEM	15.20	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59054	0		1	SISTEMAS-PC	t
2840	2019-02-05 16:55:26.591147	4	2019-01-08	ENTREGUE EFECTIVO HARLEM	D	3	1	3	ENTREGUE EFECTIVO HARLEM	33.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59055	0		1	SISTEMAS-PC	t
2841	2019-02-05 16:55:52.365402	4	2019-01-09	ENTREGUE EFECTIVO HARLEM	D	3	1	3	ENTREGUE EFECTIVO HARLEM	46.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59056	0		1	SISTEMAS-PC	t
2842	2019-02-05 16:56:20.787396	4	2019-01-11	ENTREGUE EFECTIVO HARLEM	D	3	1	3	ENTREGUE EFECTIVO HARLEM	927.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59057	0		1	SISTEMAS-PC	t
2974	2019-02-19 09:36:05.475721	19	2019-02-12	6682	D	3	10836	3	6682	2738.70	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59750	0		10836	CAJAMARCA-PC	t
2843	2019-02-05 16:57:30.350719	4	2019-01-16	ENTREGUE EFECTIVO HARLEM	D	3	1	3	ENTREGUE EFECTIVO HARLEM	57.50	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59058	0		1	SISTEMAS-PC	t
2844	2019-02-05 16:58:16.487056	4	2019-01-21	ENTREGUE EFECTIVO SRA ROSARIO	D	3	1	3	ENTREGUE EFECTIVO SRA ROSARIO	701.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59060	0		1	SISTEMAS-PC	t
2845	2019-02-05 17:00:46.477628	4	2019-02-05	0000	D	3	9244	3	0000	1566.70	0.0000	Entregué Efectivo en Oficina	0	PCD	59061	0		9244	TUCUME-PC	t
2846	2019-02-05 17:05:24.269876	4	2019-02-05	000000000000	D	3	67	3	000000000000	1259.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59062	0		67	STA-PUNTO9	t
2847	2019-02-06 06:41:13.644715	4	2019-02-06	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2281.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59070	0		70	PC-PUEBLONUEVO	t
2848	2019-02-06 06:41:13.644715	4	2019-02-06	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	3931.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59071	0		70	PC-PUEBLONUEVO	t
2849	2019-02-06 07:11:40.307194	4	2019-02-05	LLEVO EL SR. JEINER	D	3	68	3	LLEVO EL SR. JEINER	1206.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59073	0		68	CHONGOYAPE-PC	t
2850	2019-02-06 07:11:40.307194	4	2019-02-05	LLEVO EL SR. JEINER	D	3	68	3	LLEVO EL SR. JEINER	4247.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59074	0		68	CHONGOYAPE-PC	t
2851	2019-02-06 07:11:40.307194	4	2019-02-05	LLEVO EL SR. JEINER	D	3	68	3	LLEVO EL SR. JEINER	3538.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59075	0		68	CHONGOYAPE-PC	t
2852	2019-02-06 07:11:40.307194	4	2019-02-05	LLEVO EL SR. JEINER	D	3	68	3	LLEVO EL SR. JEINER	2892.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59076	0		68	CHONGOYAPE-PC	t
2853	2019-02-06 08:42:20.495802	4	2019-02-05	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	13820.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59080	0		73	ADMIN-PC	t
2854	2019-02-06 08:42:20.495802	4	2019-02-05	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	11445.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59081	0		73	ADMIN-PC	t
2855	2019-02-06 09:25:20.650275	23	2019-02-05	OP.6584 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6584 SAN JUAN ALIMENTOS Y BEBIDAS	22057.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59086	0		11891	EC-PC	t
2856	2019-02-06 09:25:20.650275	23	2019-02-05	OP.6584 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6584 SAN JUAN ALIMENTOS Y BEBIDAS	23974.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59087	0		11891	EC-PC	t
2857	2019-02-06 16:59:15.26471	4	2019-02-06	0000	D	3	9244	3	0000	1713.00	0.0000	Entregué Efectivo en Oficina	0	PCD	59119	0		9244	TUCUME-PC	t
2858	2019-02-06 16:59:44.617593	4	2019-02-06	0000	D	3	9244	3	0000	1270.50	0.0000	Entregué Efectivo en Oficina	0	PCD	59120	0		9244	TUCUME-PC	t
2859	2019-02-06 17:19:20.193082	4	2019-02-06	00000000000	D	3	67	3	00000000000	1312.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59122	0		67	STA-PUNTO9	t
2860	2019-02-06 17:41:52.457695	4	2019-02-06	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	124.30	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59128	0		12736	CHEPEN-PC	t
2861	2019-02-06 18:01:40.086527	4	2019-02-06	se entrego ala  señora rosario	D	3	12401	3	se entrego ala  señora rosario	1444.40	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	59129	0		12401	JDCORNEJO-PC	t
2862	2019-02-07 10:06:24.364607	22	2019-02-05	OP.4888 SANTA ANA FERTILIZANTE SAC	D	3	11891	3	OP.4888 SANTA ANA FERTILIZANTE SAC	1457.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59146	0		11891	EC-PC	t
2863	2019-02-07 10:08:04.407777	22	2019-02-05	OP.4891 SANTA ANA FERTILIZANTE SAC	D	3	11891	3	OP.4891 SANTA ANA FERTILIZANTE SAC	7373.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59147	0		11891	EC-PC	t
2864	2019-02-07 10:09:30.933268	23	2019-02-06	OP.6602 SAN JUAN ALIMENTO Y BEBIDAS	D	3	11891	3	OP.6602 SAN JUAN ALIMENTO Y BEBIDAS	6254.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59148	0		11891	EC-PC	t
2865	2019-02-07 10:09:30.933268	23	2019-02-06	OP.6602 SAN JUAN ALIMENTO Y BEBIDAS	D	3	11891	3	OP.6602 SAN JUAN ALIMENTO Y BEBIDAS	13746.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59149	0		11891	EC-PC	t
2866	2019-02-07 10:10:26.264038	23	2019-02-06	OP.6605 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6605 SAN JUAN ALIMENTOS Y BEBIDAS	26816.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59150	0		11891	EC-PC	t
2868	2019-02-07 16:45:17.232764	23	2019-02-07	6608	D	3	10836	3	6608	22116.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59179	0		10836	CAJAMARCA-PC	t
2869	2019-02-07 17:08:28.051268	4	2019-02-07	00000000000000000000	D	3	67	3	00000000000000000000	315.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59180	0		67	STA-PUNTO9	t
2870	2019-02-07 17:09:31.670569	4	2019-02-07	0000	D	3	9244	3	0000	2829.20	0.0000	Entregué Efectivo en Oficina	0	PCD	59182	0		9244	TUCUME-PC	t
2871	2019-02-07 17:48:03.622757	19	2019-02-07	6619	D	3	11037	3	6619	14734.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59184	0		11037	BOLIVAR-PC	t
2872	2019-02-08 16:19:36.793525	23	2019-02-07	OP. 6621 SAN  JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP. 6621 SAN  JUAN ALIMENTOS Y BEBIDAS	6926.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59240	0		11032	SULLVENTA2	t
2873	2019-02-08 16:19:36.793525	23	2019-02-07	OP. 6621 SAN  JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP. 6621 SAN  JUAN ALIMENTOS Y BEBIDAS	13074.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59241	0		11032	SULLVENTA2	t
2874	2019-02-08 16:21:10.812393	23	2019-02-07	OP.6624  SAN  JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP.6624  SAN  JUAN ALIMENTOS Y BEBIDAS	11011.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59242	0		11032	SULLVENTA2	t
2875	2019-02-08 16:22:03.2487	23	2019-02-08	OP.6627 SAN  JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP.6627 SAN  JUAN ALIMENTOS Y BEBIDAS	13285.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59244	0		11032	SULLVENTA2	t
2876	2019-02-08 16:22:44.553146	23	2019-02-08	OP.6630 SAN  JUAN ALIMENTOS Y BEBIDAS	D	3	11032	3	OP.6630 SAN  JUAN ALIMENTOS Y BEBIDAS	2130.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59245	0		11032	SULLVENTA2	t
2877	2019-02-08 16:49:08.221101	4	2019-02-08	0000	D	3	9244	3	0000	2217.70	0.0000	Entregué Efectivo en Oficina	0	PCD	59249	0		9244	TUCUME-PC	t
2878	2019-02-08 16:49:48.635256	4	2019-02-08	0000	D	3	9244	3	0000	126.00	0.0000	Entregué Efectivo en Oficina	0	PCD	59250	0		9244	TUCUME-PC	t
2879	2019-02-08 17:12:03.778248	4	2019-02-08	00000000000000	D	3	67	3	00000000000000	2756.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59251	0		67	STA-PUNTO9	t
2880	2019-02-09 12:05:02.422849	4	2019-02-09	0000	D	3	9244	3	0000	284.00	0.0000	DINERO EFECTIVO OFICINA- CHICLAYO	0	PCD	59297	0		9244	TUCUME-PC	t
2881	2019-02-09 12:16:02.289833	4	2019-02-09	000000000000000	D	3	67	3	000000000000000	968.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59299	0		67	STA-PUNTO9	t
2882	2019-02-09 13:05:48.929754	4	2019-02-09	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	2562.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59308	0		68	CHONGOYAPE-PC	t
2883	2019-02-09 13:05:48.929754	4	2019-02-09	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	2935.20	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59309	0		68	CHONGOYAPE-PC	t
2884	2019-02-09 13:05:48.929754	4	2019-02-09	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	7763.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59310	0		68	CHONGOYAPE-PC	t
2885	2019-02-09 13:05:48.929754	4	2019-02-09	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	8580.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59311	0		68	CHONGOYAPE-PC	t
2975	2019-02-19 09:36:40.446222	19	2019-02-12	6679	D	3	10836	3	6679	14641.30	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59752	0		10836	CAJAMARCA-PC	t
2886	2019-02-09 14:04:40.06732	4	2019-02-09	ENTREGUE EN EFECTIVO SR HEINER VILLEGAS PARA QE DEPOCITEN	D	3	11037	3	ENTREGUE EN EFECTIVO SR HEINER VILLEGAS PARA QE DEPOCITEN	21545.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59316	0		11037	BOLIVAR-PC	t
2887	2019-02-11 08:35:14.350294	4	2019-02-09	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	190.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59338	0		73	ADMIN-PC	t
2888	2019-02-11 08:35:14.350294	4	2019-02-09	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	244.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59339	0		73	ADMIN-PC	t
2889	2019-02-11 08:35:14.350294	4	2019-02-09	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	9227.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59340	0		73	ADMIN-PC	t
2890	2019-02-11 08:35:14.350294	4	2019-02-09	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2422.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59341	0		73	ADMIN-PC	t
2893	2019-02-11 17:04:25.092038	4	2019-02-11	000000000000000000	D	3	67	3	000000000000000000	1551.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59382	0		67	STA-PUNTO9	t
2891	2019-02-11 16:58:14.028543	4	2019-02-11	0000	D	3	9244	3	0000	2212.50	0.0000	Entrega de Efectivo en tienda - Chiclayo	0	PCD	59378	0		9244	TUCUME-PC	f
2892	2019-02-11 16:59:43.473433	4	2019-02-11	0000	D	3	9244	3	0000	953.60	0.0000	Deposito en efectivo of. - chiclayo	0	PCD	59379	0		9244	TUCUME-PC	f
2894	2019-02-11 17:12:27.923868	4	2019-02-11	0000	D	3	9244	3	0000	953.60	0.0000	Entrega de efectivo of. principal	0	PCD	59384	0		9244	TUCUME-PC	t
2895	2019-02-11 17:13:23.805483	4	2019-02-11	0000	D	3	9244	3	0000	2212.50	0.0000	Entrega de efectivo of. principal	0	PCD	59385	0		9244	TUCUME-PC	t
2896	2019-02-11 17:43:42.160091	23	2019-02-08	OP.6641 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6641 SAN JUAN ALIMENTOS Y BEBIDAS	14689.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59391	0		11891	EC-PC	t
2897	2019-02-11 17:43:42.160091	23	2019-02-08	OP.6641 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6641 SAN JUAN ALIMENTOS Y BEBIDAS	5606.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59392	0		11891	EC-PC	t
2898	2019-02-11 17:44:25.619528	23	2019-02-09	OP.6647 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6647 SAN JUAN ALIMENTOS Y BEBIDAS	19034.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59393	0		11891	EC-PC	t
2899	2019-02-11 17:45:08.697282	23	2019-02-09	OP.6650 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6650 SAN JUAN ALIMENTOS Y BEBIDAS	9466.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59395	0		11891	EC-PC	t
2900	2019-02-11 17:45:08.697282	23	2019-02-09	OP.6650 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6650 SAN JUAN ALIMENTOS Y BEBIDAS	10533.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59396	0		11891	EC-PC	t
2901	2019-02-11 17:45:42.590861	23	2019-02-09	OP.6644 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6644 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59397	0		11891	EC-PC	t
2902	2019-02-11 17:46:18.636083	23	2019-02-11	OP.6659	D	3	11891	3	OP.6659	11119.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59398	0		11891	EC-PC	t
2903	2019-02-11 17:46:18.636083	23	2019-02-11	OP.6659	D	3	11891	3	OP.6659	641.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59399	0		11891	EC-PC	t
2904	2019-02-12 12:24:04.770577	23	2019-02-10	OP.6662 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6662 SAN JUAN ALIMENTOS Y BEBIDAS	29769.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59434	0		11891	EC-PC	t
2905	2019-02-12 12:31:59.443506	23	2019-02-11	OP.6662 SAN JUAN ALIMENTOS	D	3	11891	3	OP.6662 SAN JUAN ALIMENTOS	29769.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59435	0		11891	EC-PC	t
2906	2019-02-12 15:56:54.899413	4	2019-02-12	0000	D	3	13280	3	0000	13.40	0.0000	EFECTIVO ENTREGADO A SRA. ROSARIO	0	PCD	59447	0		13280	DESKTOP-UG2O4HR	t
2907	2019-02-12 17:04:05.203761	4	2019-02-12	0000	D	3	9244	3	0000	2742.00	0.0000	Deposito en efectivo of.- chiclayo	0	PCD	59456	0		9244	TUCUME-PC	t
2908	2019-02-12 17:05:01.48369	4	2019-02-12	0000	D	3	9244	3	0000	613.50	0.0000	Deposito en efectivo of. - chiclayo	0	PCD	59457	0		9244	TUCUME-PC	t
2909	2019-02-12 17:06:22.259276	4	2019-02-12	0000000000000000	D	3	67	3	0000000000000000	7487.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59459	0		67	STA-PUNTO9	t
2910	2019-02-12 17:33:00.982388	22	2019-02-12	4898	D	3	12736	3	4898	121.80	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59461	0		12736	CHEPEN-PC	t
2911	2019-02-12 17:33:00.982388	22	2019-02-12	4898	D	3	12736	3	4898	1007.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59462	0		12736	CHEPEN-PC	t
2912	2019-02-12 17:33:00.982388	22	2019-02-12	4898	D	3	12736	3	4898	7944.90	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59463	0		12736	CHEPEN-PC	t
2913	2019-02-12 17:33:00.982388	22	2019-02-12	4898	D	3	12736	3	4898	1348.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59464	0		12736	CHEPEN-PC	t
2914	2019-02-12 17:33:00.982388	22	2019-02-12	4898	D	3	12736	3	4898	3740.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59465	0		12736	CHEPEN-PC	t
2915	2019-02-12 18:27:11.09956	23	2019-02-12	6687	D	3	11037	3	6687	3124.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59467	0		11037	BOLIVAR-PC	t
2916	2019-02-13 16:58:51.407725	4	2019-02-13	0000	D	3	9244	3	0000	1488.70	0.0000	Deposito en efectivo of. - chiclayo	0	PCD	59524	0		9244	TUCUME-PC	t
2917	2019-02-13 17:00:11.663198	4	2019-02-13	0000	D	3	9244	3	0000	742.50	0.0000	Deposito en efectivo of. - chiclayo	0	PCD	59525	0		9244	TUCUME-PC	t
2918	2019-02-13 17:02:42.251133	4	2019-02-13	000000000000000000	D	3	67	3	000000000000000000	2452.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59526	0		67	STA-PUNTO9	t
2919	2019-02-13 17:43:57.39647	1	2019-02-12	6682	D	3	10836	3	6682	7900.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59528	0		10836	CAJAMARCA-PC	t
2920	2019-02-13 17:44:29.561106	1	2019-02-12	6679	D	3	10836	3	6679	7161.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59529	0		10836	CAJAMARCA-PC	t
2921	2019-02-13 17:44:29.561106	1	2019-02-12	6679	D	3	10836	3	6679	2319.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59530	0		10836	CAJAMARCA-PC	t
2922	2019-02-13 17:58:28.613029	4	2019-02-13	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	9683.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59531	0		73	ADMIN-PC	t
2923	2019-02-13 17:58:28.613029	4	2019-02-13	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	1561.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59532	0		73	ADMIN-PC	t
2924	2019-02-13 17:58:28.613029	4	2019-02-13	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO GONZALES	20207.10	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59533	0		73	ADMIN-PC	t
2925	2019-02-13 18:00:53.300093	23	2019-02-13	6693	D	3	11037	3	6693	7100.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59535	0		11037	BOLIVAR-PC	t
2926	2019-02-14 06:56:48.942018	4	2019-02-13	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	4226.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59543	0		68	CHONGOYAPE-PC	t
2927	2019-02-14 06:56:48.942018	4	2019-02-13	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	285.70	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59544	0		68	CHONGOYAPE-PC	t
2928	2019-02-14 06:56:48.942018	4	2019-02-13	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	9495.60	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59545	0		68	CHONGOYAPE-PC	t
2929	2019-02-14 06:56:48.942018	4	2019-02-13	LLEVO EL SR.JEINER	D	3	68	3	LLEVO EL SR.JEINER	1772.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59546	0		68	CHONGOYAPE-PC	t
2930	2019-02-14 07:53:49.296126	4	2019-02-14	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	37.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59550	0		70	PC-PUEBLONUEVO	t
2931	2019-02-14 07:53:49.296126	4	2019-02-14	ENTREGUE EFECTIVO AL SR. LALO	D	3	70	3	ENTREGUE EFECTIVO AL SR. LALO	1961.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59551	0		70	PC-PUEBLONUEVO	t
2932	2019-02-14 16:57:36.631131	4	2019-02-14	0000	D	3	9244	3	0000	1431.80	0.0000	DEPOSITO EFECT. OFC. CHICLAYO	0	PCD	59585	0		9244	TUCUME-PC	t
2933	2019-02-14 16:59:28.275988	4	2019-02-14	0000	D	3	9244	3	0000	1134.00	0.0000	DEPOSITO EFECT. OFC. CHICLAYO	0	PCD	59587	0		9244	TUCUME-PC	t
2934	2019-02-14 17:06:16.602909	4	2019-02-14	0000000000000000	D	3	67	3	0000000000000000	3076.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59588	0		67	STA-PUNTO9	t
2935	2019-02-14 17:49:55.133296	23	2019-02-14	6698	D	3	11037	3	6698	1584.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59589	0		11037	BOLIVAR-PC	t
2936	2019-02-15 12:49:31.054349	27	2019-02-12	OP. 6266 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6266 SAN JUAN ALIMENTOS Y BEBIDAS	34274.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59607	0		11891	EC-PC	t
2937	2019-02-15 12:56:10.324315	27	2019-02-13	OP.9527 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9527 SAN JUAN ALIMENTOS Y BEBIDAS	4771.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59608	0		11891	EC-PC	t
2938	2019-02-15 12:56:10.324315	27	2019-02-13	OP.9527 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9527 SAN JUAN ALIMENTOS Y BEBIDAS	27279.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59609	0		11891	EC-PC	t
2939	2019-02-15 13:00:02.995865	36	2019-02-12	OP.6263 SANTA ANA FERTILIZANTES	D	3	11891	3	OP.6263 SANTA ANA FERTILIZANTES	11535.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59611	0		11891	EC-PC	t
2940	2019-02-15 13:00:58.731812	36	2019-02-13	OP.9529 SANTA ANA FERTILIZANTES	D	3	11891	3	OP.9529 SANTA ANA FERTILIZANTES	4913.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59612	0		11891	EC-PC	t
2941	2019-02-15 17:02:23.583185	4	2019-02-15	0000	D	3	9244	3	0000	2204.50	0.0000	DEPOSITO EN EFECTIVO OF. CHICLAYO	0	PCD	59624	0		9244	TUCUME-PC	t
2942	2019-02-15 17:03:19.048006	4	2019-02-15	0000	D	3	9244	3	0000	1169.50	0.0000	DEPOSITO EN EFECTIVO OF. CHICLAYO	0	PCD	59625	0		9244	TUCUME-PC	t
2943	2019-02-15 17:11:36.299021	4	2019-02-15	00000000000000000	D	3	67	3	00000000000000000	86.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59626	0		67	STA-PUNTO9	t
2944	2019-02-15 18:18:52.932742	27	2019-02-15	OP.663 SAN JUAN ALIMENTOS SAC	D	3	11891	3	OP.663 SAN JUAN ALIMENTOS SAC	3299.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59629	0		11891	EC-PC	t
2945	2019-02-15 18:18:52.932742	27	2019-02-15	OP.663 SAN JUAN ALIMENTOS SAC	D	3	11891	3	OP.663 SAN JUAN ALIMENTOS SAC	9578.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59630	0		11891	EC-PC	t
2946	2019-02-15 18:20:46.497682	27	2019-02-15	OP.6631 SAN JUAN ALIMENTOS SAC	D	3	11891	3	OP.6631 SAN JUAN ALIMENTOS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59631	0		11891	EC-PC	t
2947	2019-02-15 18:22:01.697426	27	2019-02-15	OP.6629 SAN JUAN ALIMENTOS SAC	D	3	11891	3	OP.6629 SAN JUAN ALIMENTOS SAC	16230.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59632	0		11891	EC-PC	t
2948	2019-02-15 18:22:01.697426	27	2019-02-15	OP.6629 SAN JUAN ALIMENTOS SAC	D	3	11891	3	OP.6629 SAN JUAN ALIMENTOS SAC	3769.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59633	0		11891	EC-PC	t
2949	2019-02-15 18:23:06.176794	27	2019-02-14	OP.6627 SAN JUAN ALIMENTOS SAC	D	3	11891	3	OP.6627 SAN JUAN ALIMENTOS SAC	19864.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59634	0		11891	EC-PC	t
2950	2019-02-15 18:24:34.703689	36	2019-02-15	OP.6637 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.6637 SANTA ANA FERTILIZANTES S.A.C	1228.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59635	0		11891	EC-PC	t
2951	2019-02-15 18:26:16.588856	36	2019-02-14	OP.6635 SANTA ANA FERTILIZANTES S.A.C	D	3	11891	3	OP.6635 SANTA ANA FERTILIZANTES S.A.C	1851.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59636	0		11891	EC-PC	t
2952	2019-02-16 12:02:36.292114	4	2019-02-16	0000000000000000000000000	D	3	67	3	0000000000000000000000000	1179.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59659	0		67	STA-PUNTO9	t
2953	2019-02-16 12:16:48.950924	4	2019-02-16	0000	D	3	9244	3	0000	195.00	0.0000	DEPOSITO EN EFECTIVO OF.- CHICLAYO	0	PCD	59660	0		66	TUCUME-PC	t
2954	2019-02-16 12:17:54.791391	4	2019-02-16	0000	D	3	9244	3	0000	2609.80	0.0000	DEPOSITO EN EFECTIVO OF.- CHICLAYO	0	PCD	59661	0		66	TUCUME-PC	t
2955	2019-02-16 16:22:48.057927	4	2019-02-16	0000000000000000	D	3	67	3	0000000000000000	2235.50	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59666	0		67	STA-PUNTO9	t
2956	2019-02-18 10:44:21.619013	4	2019-02-16	000000000000	D	3	1	3	000000000000	1056.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59692	0		1	SISTEMAS-PC	t
2957	2019-02-18 16:54:37.956822	4	2019-02-18	0000	D	3	66	3	0000	4223.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	59725	0		66	TUCUME-PC	t
2958	2019-02-18 16:56:03.97953	4	2019-02-18	0000	D	3	66	3	0000	4055.90	0.0000	DEPOSITO EN EFECTIVO OFC. CHICLAYO	0	PCD	59726	0		66	TUCUME-PC	t
2959	2019-02-18 17:05:27.308375	4	2019-02-18	0000000000000000000	D	3	67	3	0000000000000000000	7858.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59727	0		67	STA-PUNTO9	t
2960	2019-02-18 17:44:21.896466	22	2019-02-15	OP.4920 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4920 SANTA ANA FERTILIZANTES SAC	1140.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59733	0		11891	EC-PC	t
2961	2019-02-18 17:45:17.832444	22	2019-02-18	OP.4917 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4917 SANTA ANA FERTILIZANTES SAC	7000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59734	0		11891	EC-PC	t
2962	2019-02-18 17:46:10.625649	23	2019-02-15	OP.6711 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6711 SAN JUAN ALIMENTOS Y BEBIDAS	2110.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59735	0		11891	EC-PC	t
2963	2019-02-18 17:46:10.625649	23	2019-02-15	OP.6711 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6711 SAN JUAN ALIMENTOS Y BEBIDAS	7379.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59736	0		11891	EC-PC	t
2964	2019-02-18 17:46:56.699046	23	2019-02-18	OP.6714 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6714 SAN JUAN ALIMENTOS Y BEBIDAS	14335.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59737	0		11891	EC-PC	t
2965	2019-02-18 17:46:56.699046	23	2019-02-18	OP.6714 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6714 SAN JUAN ALIMENTOS Y BEBIDAS	924.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59738	0		11891	EC-PC	t
2966	2019-02-18 17:57:53.133698	22	2019-02-18	4914	D	3	12736	3	4914	708.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59740	0		12736	CHEPEN-PC	t
2967	2019-02-18 17:57:53.133698	22	2019-02-18	4914	D	3	12736	3	4914	3239.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59741	0		12736	CHEPEN-PC	t
2968	2019-02-18 17:57:53.133698	22	2019-02-18	4914	D	3	12736	3	4914	437.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59742	0		12736	CHEPEN-PC	t
2969	2019-02-18 17:57:53.133698	22	2019-02-18	4914	D	3	12736	3	4914	1117.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59743	0		12736	CHEPEN-PC	t
2970	2019-02-18 17:57:53.133698	22	2019-02-18	4914	D	3	12736	3	4914	3628.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59744	0		12736	CHEPEN-PC	t
2971	2019-02-19 09:34:40.112867	19	2019-02-09	6638	D	3	10836	3	6638	4932.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59747	0		10836	CAJAMARCA-PC	t
2972	2019-02-19 09:36:05.475721	19	2019-02-12	6682	D	3	10836	3	6682	81.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59748	0		10836	CAJAMARCA-PC	t
2973	2019-02-19 09:36:05.475721	19	2019-02-12	6682	D	3	10836	3	6682	5080.30	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59749	0		10836	CAJAMARCA-PC	t
2976	2019-02-19 09:38:05.734964	19	2019-02-15	6701	D	3	10836	3	6701	9696.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59753	0		10836	CAJAMARCA-PC	t
2977	2019-02-19 09:38:54.593026	19	2019-02-18	6708	D	3	10836	3	6708	4.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59754	0		10836	CAJAMARCA-PC	t
2978	2019-02-19 09:38:54.593026	19	2019-02-18	6708	D	3	10836	3	6708	18782.50	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59755	0		10836	CAJAMARCA-PC	t
2979	2019-02-19 16:28:29.705572	4	2019-02-19	0000	D	3	66	3	0000	114.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	59786	0		66	TUCUME-PC	t
2980	2019-02-19 16:30:26.016971	4	2019-02-19	0000	D	3	66	3	0000	164.00	0.0000	DEPOSITO EFECTICO OFC. CHICLAYO	0	PCD	59787	0		66	TUCUME-PC	t
2981	2019-02-19 17:09:29.931566	22	2019-02-18	OP.4925 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4925 SANTA ANA FERTILIZANTES SAC	2817.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59790	0		11891	EC-PC	t
2982	2019-02-19 17:10:15.524891	22	2019-02-19	OP.4928 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.4928 SANTA ANA FERTILIZANTES SAC	5703.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59791	0		11891	EC-PC	t
2983	2019-02-19 17:11:31.830508	23	2019-02-18	OP.6722 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6722 SAN JUAN ALIMENTOS Y BEBIDAS	5510.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59793	0		11891	EC-PC	t
2984	2019-02-19 17:12:48.239337	23	2019-02-19	OP.6725 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6725 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59795	0		11891	EC-PC	t
2985	2019-02-19 17:13:32.635058	23	2019-02-19	OP.6728 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6728 SAN JUAN ALIMENTOS Y BEBIDAS	16500.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59796	0		11891	EC-PC	t
2986	2019-02-19 17:14:02.578487	4	2019-02-19	00000000000000000000	D	3	67	3	00000000000000000000	585.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59797	0		67	STA-PUNTO9	t
2987	2019-02-19 17:37:40.461601	4	2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	600.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59802	0		70	PC-PUEBLONUEVO	t
2988	2019-02-19 17:37:40.461601	4	2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	597.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59803	0		70	PC-PUEBLONUEVO	t
2989	2019-02-19 17:37:40.461601	4	2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1258.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59804	0		70	PC-PUEBLONUEVO	t
2990	2019-02-19 17:37:40.461601	4	2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	740.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59805	0		70	PC-PUEBLONUEVO	t
2991	2019-02-19 17:37:40.461601	4	2019-02-19	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	0.40	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	59806	0		70	PC-PUEBLONUEVO	t
2992	2019-02-19 18:00:43.904337	19	2019-02-19	6733	D	3	10836	3	6733	4.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59812	0		10836	CAJAMARCA-PC	t
2993	2019-02-19 18:00:43.904337	19	2019-02-19	6733	D	3	10836	3	6733	16058.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59813	0		10836	CAJAMARCA-PC	t
2994	2019-02-19 18:25:33.133194	4	2019-02-19	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	8644.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59816	0		73	ADMIN-PC	t
2995	2019-02-19 18:25:33.133194	4	2019-02-19	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	3040.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59817	0		73	ADMIN-PC	t
2996	2019-02-19 18:25:33.133194	4	2019-02-19	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	1202.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59818	0		73	ADMIN-PC	t
2997	2019-02-19 18:25:33.133194	4	2019-02-19	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	538.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59819	0		73	ADMIN-PC	t
2998	2019-02-19 18:25:33.133194	4	2019-02-19	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	1907.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	59820	0		73	ADMIN-PC	t
2999	2019-02-20 07:14:18.533521	4	2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR.ENRRIQUE BARRERA	591.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59823	0		68	CHONGOYAPE-PC	t
3000	2019-02-20 07:14:18.533521	4	2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR.ENRRIQUE BARRERA	3246.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59824	0		68	CHONGOYAPE-PC	t
3001	2019-02-20 07:14:18.533521	4	2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR.ENRRIQUE BARRERA	1507.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59825	0		68	CHONGOYAPE-PC	t
3002	2019-02-20 07:14:18.533521	4	2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR.ENRRIQUE BARRERA	2061.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59826	0		68	CHONGOYAPE-PC	t
3003	2019-02-20 07:14:18.533521	4	2019-02-20	LLEVO EL SR.ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR.ENRRIQUE BARRERA	3353.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	59827	0		68	CHONGOYAPE-PC	t
3004	2019-02-20 08:12:31.635978	19	2019-02-19	6733	D	3	10836	3	6733	3000.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59831	0		10836	CAJAMARCA-PC	t
3005	2019-02-20 11:15:26.540169	36	2019-02-19	OP.6043 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.6043 SANTA ANA FERTILIZANTES SAC	763.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59852	0		11891	EC-PC	t
3006	2019-02-20 11:16:44.611711	27	2019-02-19	OP.6045 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6045 SAN JUAN ALIMENTOS Y BEBIDAS SAC	12518.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59853	0		11891	EC-PC	t
3007	2019-02-20 11:16:44.611711	27	2019-02-19	OP.6045 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6045 SAN JUAN ALIMENTOS Y BEBIDAS SAC	7481.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59854	0		11891	EC-PC	t
3008	2019-02-20 11:17:51.819491	27	2019-02-19	OP.6047 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6047 SAN JUAN ALIMENTOS Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59855	0		11891	EC-PC	t
3009	2019-02-20 11:18:53.4772	27	2019-02-19	OP.6049 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6049 SAN JUAN ALIMENTOS Y BEBIDAS SAC	3105.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59856	0		11891	EC-PC	t
3010	2019-02-20 11:18:53.4772	27	2019-02-19	OP.6049 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6049 SAN JUAN ALIMENTOS Y BEBIDAS SAC	15076.60	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59857	0		11891	EC-PC	t
3011	2019-02-20 15:24:05.226889	23	2019-02-20	OP.6750 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6750 SAN JUAN ALIMENTOS Y BEBIDAS	7700.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59874	0		11891	EC-PC	t
3012	2019-02-20 15:25:04.301662	23	2019-02-20	OP.6741 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6741 SAN JUAN ALIMENTOS Y BEBIDAS	10800.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59875	0		11891	EC-PC	t
3013	2019-02-20 15:26:19.293478	23	2019-02-20	OP.6738 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6738 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59876	0		11891	EC-PC	t
3014	2019-02-20 16:46:17.676739	4	2019-02-20	0000	D	3	66	3	0000	3058.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	59885	0		66	TUCUME-PC	t
3015	2019-02-20 16:46:58.49331	4	2019-02-20	0000	D	3	66	3	0000	1216.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	59886	0		66	TUCUME-PC	t
3016	2019-02-20 17:02:37.283377	4	2019-02-20	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	248.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	59889	0		12736	CHEPEN-PC	t
3017	2019-02-20 17:03:55.50157	4	2019-02-20	00000000000000	D	3	67	3	00000000000000	2361.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59890	0		67	STA-PUNTO9	t
3018	2019-02-20 17:41:59.695605	4	2019-02-20	DI EN EFECTIVO AL SR HEYNER VILLEGAS PARA DEPOCITAR	D	3	11037	3	DI EN EFECTIVO AL SR HEYNER VILLEGAS PARA DEPOCITAR	11475.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59893	0		11037	BOLIVAR-PC	t
3019	2019-02-20 18:03:26.229306	4	2019-02-20	QUEDA EN CAJA	D	3	12685	3	QUEDA EN CAJA	320.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	59894	0		12685	JDCORNEJO-PC	t
3020	2019-02-21 10:16:49.034146	36	2019-02-20	OP.7855 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.7855 SANTA ANA FERTILIZANTES SAC	4636.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59912	0		11891	EC-PC	t
3021	2019-02-21 10:18:17.982782	27	2019-02-20	OP.7861 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7861 SAN JUAN ALIMENTOS Y BEBIDAS	23307.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59913	0		11891	EC-PC	t
3022	2019-02-21 10:19:36.054813	27	2019-02-20	OP.7859 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7859 SAN JUAN ALIMENTOS Y BEBIDAS	19627.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59915	0		11891	EC-PC	t
3023	2019-02-21 10:19:36.054813	27	2019-02-20	OP.7859 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7859 SAN JUAN ALIMENTOS Y BEBIDAS	372.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59916	0		11891	EC-PC	t
3024	2019-02-21 10:20:53.713391	27	2019-02-20	OP.7857 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7857 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	59917	0		11891	EC-PC	t
3025	2019-02-21 16:59:21.198888	4	2019-02-21	0000	D	3	66	3	0000	3614.80	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	59946	0		66	TUCUME-PC	t
3026	2019-02-21 17:00:15.804291	4	2019-02-21	0000	D	3	66	3	0000	3152.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	59947	0		66	TUCUME-PC	t
3027	2019-02-21 17:07:25.542156	4	2019-02-21	00000000000000	D	3	67	3	00000000000000	782.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	59948	0		67	STA-PUNTO9	t
3028	2019-02-21 17:56:30.296902	1	2019-02-21	6759	D	3	10836	3	6759	4.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59960	0		10836	CAJAMARCA-PC	t
3029	2019-02-21 17:56:30.296902	1	2019-02-21	6759	D	3	10836	3	6759	6480.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59961	0		10836	CAJAMARCA-PC	t
3031	2019-02-21 18:02:52.700346	4	2019-02-21	SE QUEDA EN CAJA	D	3	12685	3	SE QUEDA EN CAJA	156.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	59964	0		12685	JDCORNEJO-PC	t
3032	2019-02-21 18:12:10.37341	23	2019-02-21	6762	D	3	11037	3	6762	6273.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	59968	0		11037	BOLIVAR-PC	t
3030	2019-02-21 17:56:30.296902	1	2019-02-21	6759	D	3	10836	3	6759	22837.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	59962	0		10836	CAJAMARCA-PC	f
3034	2019-02-22 16:35:46.533667	4	2019-02-22	0000	D	3	66	3	0000	8879.50	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60039	0		66	TUCUME-PC	f
3033	2019-02-22 16:33:32.941983	4	2019-02-22	0000	D	3	66	3	0000	1110.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60038	0		66	TUCUME-PC	f
3035	2019-02-22 17:04:18.237026	4	2019-02-22	0000	D	3	66	3	0000	1110.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60043	0		66	TUCUME-PC	f
3036	2019-02-22 17:20:51.305623	4	2019-02-22	0000	D	3	66	3	0000	1110.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60046	0		66	TUCUME-PC	t
3037	2019-02-22 17:21:48.716688	4	2019-02-22	0000	D	3	66	3	0000	8779.50	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60047	0		66	TUCUME-PC	t
3038	2019-02-22 17:38:38.097253	4	2019-02-22	0000000000000000000	D	3	67	3	0000000000000000000	17607.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60049	0		67	STA-PUNTO9	t
3039	2019-02-22 18:03:05.184679	4	2019-02-22	SE ENTREO ALA SEÑORITA DEYSI	D	3	12685	3	SE ENTREO ALA SEÑORITA DEYSI	176.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60053	0		12685	JDCORNEJO-PC	t
3040	2019-02-22 18:03:09.311345	19	2019-02-22	6767	D	3	10836	3	6767	24453.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60054	0		10836	CAJAMARCA-PC	t
3041	2019-02-22 18:03:09.311345	19	2019-02-22	6767	D	3	10836	3	6767	848.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60055	0		10836	CAJAMARCA-PC	t
3042	2019-02-23 08:29:59.913209	19	2019-02-21	6759	D	3	10836	3	6759	22841.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60071	0		10836	CAJAMARCA-PC	t
3043	2019-02-23 08:40:19.579073	19	2019-02-22	6767	D	3	10836	3	6767	8.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60073	0		10836	CAJAMARCA-PC	t
3044	2019-02-23 08:40:19.579073	19	2019-02-22	6767	D	3	10836	3	6767	1612.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60074	0		10836	CAJAMARCA-PC	t
3045	2019-02-23 08:52:38.309319	1	2019-02-09	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	249.60	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60078	0		70	PC-PUEBLONUEVO	t
3046	2019-02-23 08:52:38.309319	1	2019-02-09	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	969.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60079	0		70	PC-PUEBLONUEVO	t
3047	2019-02-23 08:52:38.309319	1	2019-02-09	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1839.40	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60080	0		70	PC-PUEBLONUEVO	t
3048	2019-02-23 08:52:38.309319	1	2019-02-09	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	136.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60081	0		70	PC-PUEBLONUEVO	t
3049	2019-02-23 08:52:38.309319	1	2019-02-09	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	0.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60082	0		70	PC-PUEBLONUEVO	t
3050	2019-02-23 11:46:12.733242	4	2019-02-23	0000	D	3	66	3	0000	1066.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60095	0		66	TUCUME-PC	t
3051	2019-02-23 12:08:59.433985	4	2019-02-23	0000000000000000000	D	3	67	3	0000000000000000000	4915.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60100	0		67	STA-PUNTO9	t
3052	2019-02-23 12:33:29.742293	27	2019-02-21	OP.8380 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.8380 SAN JUAN ALIMENTOS Y BEBIDAS	19272.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60103	0		11891	EC-PC	t
3053	2019-02-23 12:35:03.285065	27	2019-02-22	OP. 8384 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 8384 SAN JUAN ALIMENTOS Y BEBIDAS	15890.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60104	0		11891	EC-PC	t
3054	2019-02-23 12:37:08.250843	27	2019-02-22	OP.8382 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.8382 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60105	0		11891	EC-PC	t
3055	2019-02-23 12:39:19.008944	36	2019-02-21	OP.8376 SANTA ANA FERTILIZANTES	D	3	11891	3	OP.8376 SANTA ANA FERTILIZANTES	9155.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60106	0		11891	EC-PC	t
3056	2019-02-23 12:41:06.249281	36	2019-02-22	OP.8378 SANTA ANA FERTILIZANTES	D	3	11891	3	OP.8378 SANTA ANA FERTILIZANTES	3132.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60108	0		11891	EC-PC	t
3057	2019-02-23 12:42:44.542063	36	2019-02-23	OP.8392 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.8392 SANTA ANA FERTILIZANTES SAC	6000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60109	0		11891	EC-PC	t
3058	2019-02-23 12:52:49.02112	19	2019-02-23	6770	D	3	11037	3	6770	308.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	60111	0		11037	BOLIVAR-PC	t
3059	2019-02-25 08:27:54.531738	4	2019-02-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4693.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60123	0		73	ADMIN-PC	t
3144	2019-03-02 12:14:29.10794	4	2019-03-02	000000000000000000	D	3	67	3	000000000000000000	3294.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60504	0		67	STA-PUNTO9	t
3060	2019-02-25 08:27:54.531738	4	2019-02-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	5385.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60124	0		73	ADMIN-PC	t
3061	2019-02-25 08:27:54.531738	4	2019-02-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2292.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60125	0		73	ADMIN-PC	t
3062	2019-02-25 08:27:54.531738	4	2019-02-23	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	3719.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60126	0		73	ADMIN-PC	t
3063	2019-02-25 08:34:38.433497	4	2019-02-23	RECOGIO EL SR. ENRRIQUE BARRERA	D	3	68	3	RECOGIO EL SR. ENRRIQUE BARRERA	10861.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60128	0		68	CHONGOYAPE-PC	t
3064	2019-02-25 08:34:38.433497	4	2019-02-23	RECOGIO EL SR. ENRRIQUE BARRERA	D	3	68	3	RECOGIO EL SR. ENRRIQUE BARRERA	3100.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60129	0		68	CHONGOYAPE-PC	t
3065	2019-02-25 08:34:38.433497	4	2019-02-23	RECOGIO EL SR. ENRRIQUE BARRERA	D	3	68	3	RECOGIO EL SR. ENRRIQUE BARRERA	3848.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60130	0		68	CHONGOYAPE-PC	t
3066	2019-02-25 08:34:38.433497	4	2019-02-23	RECOGIO EL SR. ENRRIQUE BARRERA	D	3	68	3	RECOGIO EL SR. ENRRIQUE BARRERA	1631.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60131	0		68	CHONGOYAPE-PC	t
3067	2019-02-25 09:21:06.015279	4	2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1247.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60138	0		70	PC-PUEBLONUEVO	t
3068	2019-02-25 09:21:06.015279	4	2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	772.80	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60139	0		70	PC-PUEBLONUEVO	t
3069	2019-02-25 09:21:06.015279	4	2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	395.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60140	0		70	PC-PUEBLONUEVO	t
3070	2019-02-25 09:21:06.015279	4	2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	148.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60141	0		70	PC-PUEBLONUEVO	t
3071	2019-02-25 09:21:06.015279	4	2019-02-25	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	0.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60142	0		70	PC-PUEBLONUEVO	t
3072	2019-02-25 10:07:48.004784	4	2019-02-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	312.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60151	0		12736	CHEPEN-PC	t
3073	2019-02-25 10:07:48.004784	4	2019-02-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2638.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60152	0		12736	CHEPEN-PC	t
3074	2019-02-25 10:07:48.004784	4	2019-02-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	37.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60153	0		12736	CHEPEN-PC	t
3075	2019-02-25 10:07:48.004784	4	2019-02-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	4769.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60154	0		12736	CHEPEN-PC	t
3076	2019-02-25 11:42:05.692229	27	2019-02-23	OP.7014 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7014 SAN JUAN ALIMENTOS Y BEBIDAS	12621.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60160	0		11891	EC-PC	t
3077	2019-02-25 11:42:05.692229	27	2019-02-23	OP.7014 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7014 SAN JUAN ALIMENTOS Y BEBIDAS	7400.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60161	0		11891	EC-PC	t
3078	2019-02-25 11:43:02.698878	36	2019-02-23	OP.7012 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.7012 SANTA ANA FERTILIZANTES SAC	5220.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60163	0		11891	EC-PC	t
3080	2019-02-25 16:49:51.874279	4	2019-02-25	0000	D	3	66	3	0000	1416.40	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60180	0		66	TUCUME-PC	t
3081	2019-02-25 16:52:13.751348	4	2019-02-25	0000	D	3	66	3	0000	595.50	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60181	0		66	TUCUME-PC	t
3082	2019-02-25 17:30:42.771832	19	2019-02-23	6772	D	3	10836	3	6772	5427.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60183	0		10836	CAJAMARCA-PC	t
3083	2019-02-25 17:32:31.195935	19	2019-02-25	6772	D	3	10836	3	6772	10740.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60184	0		10836	CAJAMARCA-PC	t
3084	2019-02-26 16:14:27.150868	4	2019-02-26	llevo srta. Yarely	D	3	68	3	llevo srta. Yarely	315.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60233	0		68	CHONGOYAPE-PC	t
3085	2019-02-26 16:45:15.240059	4	2019-02-26	0000	D	3	66	3	0000	809.40	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60236	0		66	TUCUME-PC	t
3086	2019-02-26 16:45:54.709311	4	2019-02-26	0000	D	3	66	3	0000	1041.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60238	0		66	TUCUME-PC	t
3087	2019-02-26 17:06:09.867975	4	2019-02-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	71.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60240	0		12736	CHEPEN-PC	t
3088	2019-02-26 17:06:09.867975	4	2019-02-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	5559.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60241	0		12736	CHEPEN-PC	t
3089	2019-02-26 17:06:09.867975	4	2019-02-26	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2944.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60242	0		12736	CHEPEN-PC	t
3090	2019-02-26 17:26:54.870077	4	2019-02-26	0000000000000000	D	3	67	3	0000000000000000	4311.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60249	0		67	STA-PUNTO9	t
3091	2019-02-26 17:57:09.719601	4	2019-02-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	10458.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60258	0		73	ADMIN-PC	t
3092	2019-02-26 17:57:09.719601	4	2019-02-26	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	16677.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60259	0		73	ADMIN-PC	t
3095	2019-02-27 08:59:17.599795	4	2019-02-27	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	7535.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60273	0		70	PC-PUEBLONUEVO	t
3096	2019-02-27 08:59:17.599795	4	2019-02-27	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1634.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60274	0		70	PC-PUEBLONUEVO	t
3079	2019-02-25 14:35:28.697552	4	2019-02-25	00000000000000000	D	3	67	3	00000000000000000	1844.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60172	0		67	STA-PUNTO9	f
3097	2019-02-27 09:18:20.364903	4	2019-02-25	0000	D	3	13280	3	0000	1754.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60279	0		13280	DESKTOP-UG2O4HR	t
3094	2019-02-26 18:19:00.089814	4	2019-02-25	S ESNTREGO ALA SEÑORITA YARELYS	D	3	12685	3	S ESNTREGO ALA SEÑORITA YARELYS	7160.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60267	0		12685	JDCORNEJO-PC	f
3093	2019-02-26 18:17:12.955104	4	2019-02-26	SE ENTREGO ALA SEÑORITA YARELYS	D	3	12685	3	SE ENTREGO ALA SEÑORITA YARELYS	13660.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60266	0		12685	JDCORNEJO-PC	f
3098	2019-02-27 09:32:56.664156	4	2019-02-26	ENTREGUE EFECTIVO YARELIS	D	3	12685	3	ENTREGUE EFECTIVO YARELIS	13660.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60283	0		13280	DESKTOP-UG2O4HR	t
3099	2019-02-27 09:34:49.450161	4	2019-02-26	ENTREGUE EFECTIVO YARELIS	D	3	13280	3	ENTREGUE EFECTIVO YARELIS	7162.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60284	0		13280	DESKTOP-UG2O4HR	t
3100	2019-02-27 09:34:49.450161	4	2019-02-26	ENTREGUE EFECTIVO YARELIS	D	3	13280	3	ENTREGUE EFECTIVO YARELIS	6498.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60285	0		13280	DESKTOP-UG2O4HR	t
3101	2019-02-27 10:23:26.21228	36	2019-02-25	OP.9209 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.9209 SANTA ANA FERTILIZANTES SAC	2812.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60290	0		11891	EC-PC	t
3102	2019-02-27 10:24:17.063144	36	2019-02-26	OP.9211 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.9211 SANTA ANA FERTILIZANTES SAC	4597.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60291	0		11891	EC-PC	t
3103	2019-02-27 10:27:21.328937	27	2019-02-25	OP.9213 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9213 SAN JUAN ALIMENTOS Y BEBIDAS	8397.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60292	0		11891	EC-PC	t
3104	2019-02-27 10:27:21.328937	27	2019-02-25	OP.9213 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9213 SAN JUAN ALIMENTOS Y BEBIDAS	1005.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60293	0		11891	EC-PC	t
3105	2019-02-27 10:28:59.332589	27	2019-02-26	OP. 9219 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 9219 SAN JUAN ALIMENTOS Y BEBIDAS	15277.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60294	0		11891	EC-PC	t
3106	2019-02-27 10:30:02.351441	27	2019-02-26	OP.9217 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9217 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60295	0		11891	EC-PC	t
3107	2019-02-27 10:30:57.771387	27	2019-02-26	OP.9215 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9215 SAN JUAN ALIMENTOS Y BEBIDAS	2739.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60296	0		11891	EC-PC	t
3108	2019-02-27 10:30:57.771387	27	2019-02-26	OP.9215 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9215 SAN JUAN ALIMENTOS Y BEBIDAS	17260.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60297	0		11891	EC-PC	t
3109	2019-02-27 16:07:16.065985	4	2019-02-27	sr.Enrrique Barrera	D	3	68	3	sr.Enrrique Barrera	5766.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60315	0		68	CHONGOYAPE-PC	t
3110	2019-02-27 16:07:16.065985	4	2019-02-27	sr.Enrrique Barrera	D	3	68	3	sr.Enrrique Barrera	63.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60316	0		68	CHONGOYAPE-PC	t
3111	2019-02-27 16:50:18.18036	4	2019-02-27	0000	D	3	66	3	0000	274.20	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60319	0		66	TUCUME-PC	t
3112	2019-02-28 08:35:19.36375	4	2019-02-28	se entrego al señor Heyner	D	3	12685	3	se entrego al señor Heyner	2.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60339	0		12685	JDCORNEJO-PC	t
3113	2019-02-28 08:35:19.36375	4	2019-02-28	se entrego al señor Heyner	D	3	12685	3	se entrego al señor Heyner	390.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60340	0		12685	JDCORNEJO-PC	t
3114	2019-02-28 08:35:19.36375	4	2019-02-28	se entrego al señor Heyner	D	3	12685	3	se entrego al señor Heyner	9968.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60341	0		12685	JDCORNEJO-PC	t
3115	2019-02-28 09:33:58.587687	19	2019-02-27	6777	D	3	10836	3	6777	4000.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60352	0		10836	CAJAMARCA-PC	t
3116	2019-02-28 09:34:39.542934	19	2019-02-27	6780	D	3	10836	3	6780	12235.50	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60353	0		10836	CAJAMARCA-PC	t
3117	2019-02-28 09:35:28.363644	19	2019-02-27	6783	D	3	10836	3	6783	12524.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60354	0		10836	CAJAMARCA-PC	t
3118	2019-02-28 11:22:55.103191	4	2019-02-28	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	D	3	73	3	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	1231.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60366	0		73	ADMIN-PC	t
3119	2019-02-28 11:22:55.103191	4	2019-02-28	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	D	3	73	3	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	14100.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60367	0		73	ADMIN-PC	t
3120	2019-02-28 15:54:10.213741	27	2019-02-27	OP.9559 SAN JUAN ALIMNETOS Y BEBIDAS	D	3	11891	3	OP.9559 SAN JUAN ALIMNETOS Y BEBIDAS	13982.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60385	0		11891	EC-PC	t
3121	2019-02-28 15:54:10.213741	27	2019-02-27	OP.9559 SAN JUAN ALIMNETOS Y BEBIDAS	D	3	11891	3	OP.9559 SAN JUAN ALIMNETOS Y BEBIDAS	4295.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60386	0		11891	EC-PC	t
3122	2019-02-28 15:54:53.51732	27	2019-02-28	OP.9661 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9661 SAN JUAN ALIMENTOS Y BEBIDAS	7919.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60387	0		11891	EC-PC	t
3123	2019-02-28 15:54:53.51732	27	2019-02-28	OP.9661 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.9661 SAN JUAN ALIMENTOS Y BEBIDAS	7286.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60388	0		11891	EC-PC	t
3124	2019-02-28 15:56:07.27678	36	2019-02-27	OP.9657 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.9657 SANTA ANA FERTILIZANTES SAC	6829.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60389	0		11891	EC-PC	t
3125	2019-02-28 15:56:34.393063	36	2019-02-28	OP.9655 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.9655 SANTA ANA FERTILIZANTES SAC	3000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60390	0		11891	EC-PC	t
3126	2019-02-28 16:16:41.829922	4	2019-02-28	ENTREGUE SEÑOR JEYNER	D	3	12736	3	ENTREGUE SEÑOR JEYNER	462.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60393	0		12736	CHEPEN-PC	t
3127	2019-02-28 16:16:41.829922	4	2019-02-28	ENTREGUE SEÑOR JEYNER	D	3	12736	3	ENTREGUE SEÑOR JEYNER	14529.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60394	0		12736	CHEPEN-PC	t
3128	2019-02-28 16:16:41.829922	4	2019-02-28	ENTREGUE SEÑOR JEYNER	D	3	12736	3	ENTREGUE SEÑOR JEYNER	770.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60395	0		12736	CHEPEN-PC	t
3129	2019-02-28 17:02:22.961258	4	2019-02-28	000000000000000000	D	3	67	3	000000000000000000	5696.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60396	0		67	STA-PUNTO9	t
3130	2019-02-28 17:04:16.158448	1	2019-02-28	6788	D	3	10836	3	6788	6723.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60399	0		10836	CAJAMARCA-PC	t
3131	2019-02-28 17:04:42.502617	1	2019-02-28	6791	D	3	10836	3	6791	8060.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60401	0		10836	CAJAMARCA-PC	t
3132	2019-03-01 08:41:16.407428	4	2019-02-27	00000000000000000000	D	3	67	3	00000000000000000000	1059.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60416	0		67	STA-PUNTO9	t
3133	2019-03-01 08:46:15.479645	4	2019-02-28	0000	D	3	66	3	0000	2389.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60417	0		66	TUCUME-PC	f
3134	2019-03-01 08:48:58.243538	4	2019-02-28	0000	D	3	66	3	0000	353.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60418	0		66	TUCUME-PC	f
3135	2019-03-01 08:59:08.571594	4	2019-02-28	ENTREGA EFECTIVO OF. CHICLAYO	D	3	66	3	ENTREGA EFECTIVO OF. CHICLAYO	2389.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	60419	0		13280	DESKTOP-UG2O4HR	t
3136	2019-03-01 09:01:58.345468	4	2019-02-28	000	D	3	66	3	000	353.00	0.0000	ENTREGUE EFECTIVO OF. CHICLAYO	0	PCD	60421	0		13280	DESKTOP-UG2O4HR	t
3137	2019-03-01 09:15:31.640333	4	2019-02-28	SE ENTREGO ALA SEÑORITA DEYSI	D	3	12685	3	SE ENTREGO ALA SEÑORITA DEYSI	950.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	60422	0		12685	JDCORNEJO-PC	t
3138	2019-03-01 10:37:36.966892	4	2019-03-01	0000	D	3	13280	3	0000	4905.00	0.0000	DEPOSITO OF. CHICLAYO	0	PCD	60437	0		13280	DESKTOP-UG2O4HR	t
3139	2019-03-01 16:44:41.258757	4	2019-03-01	0000	D	3	66	3	0000	5308.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60459	0		66	TUCUME-PC	t
3140	2019-03-01 16:45:22.873567	4	2019-03-01	0000	D	3	66	3	0000	991.20	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60460	0		66	TUCUME-PC	t
3141	2019-03-01 17:10:40.160735	4	2019-03-01	000000000000000	D	3	67	3	000000000000000	295.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60462	0		67	STA-PUNTO9	t
3142	2019-03-02 11:46:32.585028	4	2019-03-02	0000	D	3	66	3	0000	1360.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60499	0		66	TUCUME-PC	t
3143	2019-03-02 11:47:08.349208	4	2019-03-02	0000	D	3	66	3	0000	560.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60500	0		66	TUCUME-PC	t
3145	2019-03-02 14:07:43.838785	19	2019-03-02	6799	D	3	10836	3	6799	4050.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60515	0		10836	CAJAMARCA-PC	t
3146	2019-03-02 14:08:16.232812	19	2019-03-02	6802	D	3	10836	3	6802	18468.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60516	0		10836	CAJAMARCA-PC	t
3147	2019-03-04 09:16:16.967904	4	2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	259.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60535	0		70	PC-PUEBLONUEVO	t
3148	2019-03-04 09:16:16.967904	4	2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	1296.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60536	0		70	PC-PUEBLONUEVO	t
3149	2019-03-04 09:16:16.967904	4	2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	696.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60537	0		70	PC-PUEBLONUEVO	t
3150	2019-03-04 09:16:16.967904	4	2019-03-04	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	583.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60538	0		70	PC-PUEBLONUEVO	t
3151	2019-03-04 09:47:07.239736	4	2019-03-04	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	D	3	73	3	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	9099.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60544	0		73	ADMIN-PC	t
3152	2019-03-04 09:47:07.239736	4	2019-03-04	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	D	3	73	3	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	4291.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60545	0		73	ADMIN-PC	t
3153	2019-03-04 09:47:07.239736	4	2019-03-04	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	D	3	73	3	EFECTIVO ENTREGADO A JEYNER VILLEGAS DAVILA	327.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60546	0		73	ADMIN-PC	t
3154	2019-03-04 11:20:09.441801	4	2019-03-04	ENTREGUE SRTA. DEISY ARRASCUE	D	3	12736	3	ENTREGUE SRTA. DEISY ARRASCUE	1088.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60561	0		12736	CHEPEN-PC	t
3155	2019-03-04 11:20:09.441801	4	2019-03-04	ENTREGUE SRTA. DEISY ARRASCUE	D	3	12736	3	ENTREGUE SRTA. DEISY ARRASCUE	361.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60562	0		12736	CHEPEN-PC	t
3156	2019-03-04 11:20:09.441801	4	2019-03-04	ENTREGUE SRTA. DEISY ARRASCUE	D	3	12736	3	ENTREGUE SRTA. DEISY ARRASCUE	3949.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60563	0		12736	CHEPEN-PC	t
3157	2019-03-04 11:50:34.333253	23	2019-03-02	OP.24779 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.24779 SAN JUAN ALIMENTO Y BEBIDAS SAC	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60567	0		11891	EC-PC	t
3158	2019-03-04 11:53:52.245307	23	2019-03-02	OP.6811 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.6811 SAN JUAN ALIMENTO Y BEBIDAS SAC	11249.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60568	0		11891	EC-PC	t
3159	2019-03-04 16:49:59.774396	4	2019-03-04	0000	D	3	66	3	0000	6924.70	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60589	0		66	TUCUME-PC	t
3160	2019-03-04 16:50:59.677314	4	2019-03-04	0000	D	3	66	3	0000	1362.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60590	0		66	TUCUME-PC	t
3161	2019-03-04 17:06:43.606187	4	2019-03-04	000000000000	D	3	67	3	000000000000	812.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60592	0		67	STA-PUNTO9	t
3162	2019-03-05 06:52:48.061963	4	2019-03-05	LLEVO EL SR. ENRIQUE	D	3	68	3	LLEVO EL SR. ENRIQUE	2812.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60601	0		68	CHONGOYAPE-PC	t
3163	2019-03-05 06:52:48.061963	4	2019-03-05	LLEVO EL SR. ENRIQUE	D	3	68	3	LLEVO EL SR. ENRIQUE	630.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60602	0		68	CHONGOYAPE-PC	t
3164	2019-03-05 06:52:48.061963	4	2019-03-05	LLEVO EL SR. ENRIQUE	D	3	68	3	LLEVO EL SR. ENRIQUE	1773.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60603	0		68	CHONGOYAPE-PC	t
3165	2019-03-05 06:52:48.061963	4	2019-03-05	LLEVO EL SR. ENRIQUE	D	3	68	3	LLEVO EL SR. ENRIQUE	10409.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60604	0		68	CHONGOYAPE-PC	t
3295	2019-03-19 16:42:09.584547	4	2019-03-19	0000	D	3	66	3	0000	2980.00	0.0000	DEPOSITO EFECTIVO OFC. CHICHAYO	0	PCD	61286	0		66	TUCUME-PC	t
3166	2019-03-05 10:38:40.679235	23	2019-03-04	OP.6825 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6825 SAN JUAN ALIMENTOS Y BEBIDAS SAC	10000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60613	0		11891	EC-PC	t
3167	2019-03-05 10:39:46.445988	23	2019-03-04	OP.6822 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6822 SAN JUAN ALIMENTOS Y BEBIDAS SAC	1510.30	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60614	0		11891	EC-PC	t
3168	2019-03-05 10:39:46.445988	23	2019-03-04	OP.6822 SAN JUAN ALIMENTOS Y BEBIDAS SAC	D	3	11891	3	OP.6822 SAN JUAN ALIMENTOS Y BEBIDAS SAC	8780.70	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60615	0		11891	EC-PC	t
3169	2019-03-05 16:36:42.413915	4	2019-03-05	0000	D	3	66	3	0000	1425.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60639	0		66	TUCUME-PC	t
3170	2019-03-05 16:37:14.31894	4	2019-03-05	0000	D	3	66	3	0000	896.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60640	0		66	TUCUME-PC	t
3171	2019-03-05 17:14:56.846946	4	2019-03-05	0000000000000000000	D	3	67	3	0000000000000000000	5385.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60642	0		67	STA-PUNTO9	t
3172	2019-03-05 18:03:14.010606	19	2019-03-05	6839	D	3	10836	3	6839	13780.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60648	0		10836	CAJAMARCA-PC	t
3173	2019-03-05 18:03:14.010606	19	2019-03-05	6839	D	3	10836	3	6839	7371.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60649	0		10836	CAJAMARCA-PC	t
3174	2019-03-06 16:37:50.594368	23	2019-03-06	OP. 6842 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6842 SAN JUAN ALIMENTOS Y BEBIDAS	16325.90	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60691	0		11891	EC-PC	t
3175	2019-03-06 16:37:50.594368	23	2019-03-06	OP. 6842 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6842 SAN JUAN ALIMENTOS Y BEBIDAS	29274.10	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60692	0		11891	EC-PC	t
3176	2019-03-06 17:04:32.911856	4	2019-03-06	0000	D	3	66	3	0000	1816.20	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60709	0		66	TUCUME-PC	t
3177	2019-03-06 17:05:50.590728	4	2019-03-06	0000	D	3	66	3	0000	1025.00	0.0000	DEPOSITO EFECTIVO OF. CHICLAYO	0	PCD	60711	0		66	TUCUME-PC	t
3178	2019-03-06 17:06:56.306785	4	2019-03-06	0000000000000000	D	3	67	3	0000000000000000	3374.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60712	0		67	STA-PUNTO9	t
3179	2019-03-07 11:00:56.590849	23	2019-03-05	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	5011.40	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60728	0		11891	EC-PC	t
3180	2019-03-07 11:00:56.590849	23	2019-03-05	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	19187.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60729	0		11891	EC-PC	t
3181	2019-03-07 11:00:56.590849	23	2019-03-05	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6850 SAN JUAN ALIMENTOS Y BEBIDAS	911.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60730	0		11891	EC-PC	t
3182	2019-03-07 11:01:51.402887	23	2019-03-06	OP.6855 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.6855 SAN JUAN ALIMENTOS Y BEBIDAS	15649.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60731	0		11891	EC-PC	t
3184	2019-03-08 07:16:17.852592	4	2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	4960.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60749	0		70	PC-PUEBLONUEVO	t
3185	2019-03-08 07:16:17.852592	4	2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1638.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60750	0		70	PC-PUEBLONUEVO	t
3186	2019-03-08 07:16:17.852592	4	2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1140.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60751	0		70	PC-PUEBLONUEVO	t
3187	2019-03-08 07:16:17.852592	4	2019-03-08	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1178.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60752	0		70	PC-PUEBLONUEVO	t
3188	2019-03-08 09:16:53.493612	4	2019-03-08	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	270.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60761	0		12736	CHEPEN-PC	t
3189	2019-03-08 09:16:53.493612	4	2019-03-08	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	433.30	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	60762	0		12736	CHEPEN-PC	t
3190	2019-03-08 09:17:51.60901	4	2019-03-08	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	3422.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60763	0		73	ADMIN-PC	t
3191	2019-03-08 09:17:51.60901	4	2019-03-08	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	174.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60764	0		73	ADMIN-PC	t
3192	2019-03-08 09:17:51.60901	4	2019-03-08	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	4464.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60765	0		73	ADMIN-PC	t
3193	2019-03-08 09:17:51.60901	4	2019-03-08	efectivo entregado a Enrique Barrera Paredes	D	3	73	3	efectivo entregado a Enrique Barrera Paredes	5243.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60766	0		73	ADMIN-PC	t
3183	2019-03-07 17:02:08.119317	4	2019-03-07	0000000000000000000	D	3	67	3	0000000000000000000	1368.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60743	0		67	STA-PUNTO9	f
3194	2019-03-08 13:13:21.379905	4	2019-03-07	00000	D	3	67	3	00000	1318.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60782	0		13280	SANTAANASCHOOL	t
3195	2019-03-08 16:33:18.321615	4	2019-03-08	0000	D	3	66	3	0000	1037.40	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60797	0		66	TUCUME-PC	t
3196	2019-03-08 16:34:50.786782	4	2019-03-08	0000	D	3	66	3	0000	775.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60800	0		66	TUCUME-PC	t
3197	2019-03-08 16:35:41.768821	19	2019-03-07	6860	D	3	10836	3	6860	12332.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60801	0		10836	CAJAMARCA-PC	t
3198	2019-03-08 16:36:21.228445	19	2019-03-07	6863	D	3	10836	3	6863	3300.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60802	0		10836	CAJAMARCA-PC	t
3199	2019-03-08 17:08:06.854283	4	2019-03-08	000000000000000000	D	3	67	3	000000000000000000	2008.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60808	0		67	STA-PUNTO9	t
3200	2019-03-08 17:10:35.501129	23	2019-03-08	OP. 6866 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6866 SAN JUAN ALIMENTOS Y BEBIDAS	20000.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60811	0		11891	EC-PC	t
3201	2019-03-08 17:11:12.70437	23	2019-03-08	OP. 6869 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6869 SAN JUAN ALIMENTOS Y BEBIDAS	12192.20	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60812	0		11891	EC-PC	t
3202	2019-03-08 17:11:12.70437	23	2019-03-08	OP. 6869 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6869 SAN JUAN ALIMENTOS Y BEBIDAS	12807.80	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60813	0		11891	EC-PC	t
3203	2019-03-08 18:11:16.51076	23	2019-03-08	6883	D	3	11037	3	6883	2220.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	60814	0		11037	BOLIVAR-PC	t
3204	2019-03-09 10:30:52.344292	19	2019-03-08	6877	D	3	10836	3	6877	4100.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60832	0		10836	CAJAMARCA-PC	t
3205	2019-03-09 10:31:37.724805	1	2019-03-08	6874	D	3	10836	3	6874	2490.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60833	0		10836	CAJAMARCA-PC	t
3206	2019-03-09 10:32:54.666816	19	2019-03-08	6880	D	3	10836	3	6880	7875.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60834	0		10836	CAJAMARCA-PC	t
3207	2019-03-09 11:51:47.148628	23	2019-03-07	OP.6889 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.6889 SAN JUAN ALIMENTO Y BEBIDAS SAC	14967.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60841	0		11891	EC-PC	t
3340	2019-03-26 12:06:03.350479	23	2019-03-26	7053	D	3	12736	3	7053	370.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61514	0		12736	CHEPEN-PC	t
3208	2019-03-09 11:51:47.148628	23	2019-03-07	OP.6889 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.6889 SAN JUAN ALIMENTO Y BEBIDAS SAC	1036.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60842	0		11891	EC-PC	t
3209	2019-03-09 11:52:50.958579	23	2019-03-08	OP.6892  SAN JUAN ALIMENTO  Y BEBIDAS SAC	D	3	11891	3	OP.6892  SAN JUAN ALIMENTO  Y BEBIDAS SAC	4381.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60843	0		11891	EC-PC	t
3210	2019-03-09 12:03:56.449832	4	2019-03-09	00000000000000000000	D	3	67	3	00000000000000000000	1674.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60845	0		67	STA-PUNTO9	t
3211	2019-03-09 12:06:53.738177	4	2019-03-09	0000	D	3	66	3	0000	682.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60846	0		66	TUCUME-PC	t
3212	2019-03-09 12:09:14.274975	4	2019-03-09	0000	D	3	66	3	0000	1392.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60847	0		66	TUCUME-PC	t
3213	2019-03-09 12:13:29.389992	29	2019-03-09	65510	D	3	13280	3	65510	16252.60	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	60849	0		13280	DESKTOP-UG2O4HR	t
3214	2019-03-09 12:50:40.353613	19	2019-03-09	6905	D	3	10836	3	6905	8000.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60854	0		10836	CAJAMARCA-PC	t
3215	2019-03-11 08:48:26.552027	23	2019-03-09	OP 6886 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP 6886 SAN JUAN ALIMENTOS Y BEBIDAS	23418.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60866	0		11891	EC-PC	t
3216	2019-03-11 08:48:26.552027	23	2019-03-09	OP 6886 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP 6886 SAN JUAN ALIMENTOS Y BEBIDAS	22082.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60867	0		11891	EC-PC	t
3217	2019-03-11 16:48:24.038106	4	2019-03-11	0000	D	3	66	3	0000	3361.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60891	0		66	TUCUME-PC	t
3218	2019-03-11 16:49:31.867064	4	2019-03-11	0000	D	3	66	3	0000	5388.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60892	0		66	TUCUME-PC	t
3219	2019-03-11 17:06:50.328286	4	2019-03-11	000000000000000000000	D	3	67	3	000000000000000000000	274.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60894	0		67	STA-PUNTO9	t
3220	2019-03-11 18:08:34.397704	19	2019-03-11	6908	D	3	10836	3	6908	1674.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60898	0		10836	CAJAMARCA-PC	t
3221	2019-03-11 18:09:03.428001	19	2019-03-11	6908	D	3	10836	3	6908	9144.50	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	60899	0		10836	CAJAMARCA-PC	t
3222	2019-03-12 16:37:32.60562	4	2019-03-12	0000	D	3	66	3	0000	2237.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60934	0		66	TUCUME-PC	t
3223	2019-03-12 16:39:33.02558	4	2019-03-12	0000	D	3	66	3	0000	1393.40	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60935	0		66	TUCUME-PC	t
3224	2019-03-12 17:11:56.214055	4	2019-03-12	000000000000000	D	3	67	3	000000000000000	2706.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60938	0		67	STA-PUNTO9	t
3225	2019-03-12 18:09:54.15569	23	2019-03-12	6927	D	3	11037	3	6927	3139.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	60943	0		11037	BOLIVAR-PC	t
3226	2019-03-12 18:39:44.84172	23	2019-03-09	OP.6916 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	12	3	OP.6916 SAN JUAN ALIMENTOS Y BEBIDAS	11434.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60944	0		12	OPERACIONES02	t
3227	2019-03-12 18:40:52.22458	23	2019-03-11	OP.6916 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	12	3	OP.6916 SAN JUAN ALIMENTOS Y BEBIDAS	17210.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60945	0		12	OPERACIONES02	t
3228	2019-03-12 18:41:34.640712	23	2019-03-12	OP.6922 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	12	3	OP.6922 SAN JUAN ALIMENTOS Y BEBIDAS	9840.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	60946	0		12	OPERACIONES02	t
3229	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	2539.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60947	0		68	CHONGOYAPE-PC	t
3230	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	392.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60948	0		68	CHONGOYAPE-PC	t
3231	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	615.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60949	0		68	CHONGOYAPE-PC	t
3232	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	2026.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60950	0		68	CHONGOYAPE-PC	t
3233	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	1458.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60951	0		68	CHONGOYAPE-PC	t
3234	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	552.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60952	0		68	CHONGOYAPE-PC	t
3235	2019-03-12 19:48:08.023275	4	2019-03-12	LLEVO EL SR. ENRRIQUE BARRERA	D	3	68	3	LLEVO EL SR. ENRRIQUE BARRERA	8364.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	60953	0		68	CHONGOYAPE-PC	t
3236	2019-03-13 12:13:50.857147	4	2019-03-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	62.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60974	0		70	PC-PUEBLONUEVO	t
3237	2019-03-13 12:13:50.857147	4	2019-03-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	2960.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60975	0		70	PC-PUEBLONUEVO	t
3238	2019-03-13 12:13:50.857147	4	2019-03-13	ENTREGA DE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGA DE EFECTIVO AL SR. QUIQUE	455.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	60976	0		70	PC-PUEBLONUEVO	t
3239	2019-03-13 15:56:25.127194	4	2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2125.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60985	0		73	ADMIN-PC	t
3240	2019-03-13 15:56:25.127194	4	2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	380.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60986	0		73	ADMIN-PC	t
3241	2019-03-13 15:56:25.127194	4	2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2905.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60987	0		73	ADMIN-PC	t
3242	2019-03-13 15:56:25.127194	4	2019-03-13	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	434.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	60988	0		73	ADMIN-PC	t
3243	2019-03-13 17:05:42.687045	4	2019-03-13	0000	D	3	66	3	0000	3403.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60997	0		66	TUCUME-PC	t
3244	2019-03-13 17:06:33.40031	4	2019-03-13	00000000000000000	D	3	67	3	00000000000000000	962.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	60998	0		67	STA-PUNTO9	t
3245	2019-03-13 17:06:58.374224	4	2019-03-13	0000	D	3	66	3	0000	2226.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	60999	0		66	TUCUME-PC	t
3246	2019-03-13 18:45:47.576553	19	2019-03-13	6932	D	3	10836	3	6932	27413.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61010	0		10836	CAJAMARCA-PC	t
3247	2019-03-14 15:42:20.035928	23	2019-03-13	OP. 6938 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6938 SAN JUAN ALIMENTOS Y BEBIDAS	905.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	61046	0		11891	EC-PC	t
3248	2019-03-14 15:42:20.035928	23	2019-03-13	OP. 6938 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP. 6938 SAN JUAN ALIMENTOS Y BEBIDAS	1964.50	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	61047	0		11891	EC-PC	t
3249	2019-03-14 16:52:09.207306	4	2019-03-14	0000	D	3	66	3	0000	504.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61053	0		66	TUCUME-PC	t
3250	2019-03-14 16:53:43.729776	4	2019-03-14	0000	D	3	66	3	0000	1561.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61055	0		66	TUCUME-PC	t
3251	2019-03-14 17:05:04.692563	4	2019-03-14	0000000000000000000000	D	3	67	3	0000000000000000000000	1188.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61057	0		67	STA-PUNTO9	t
3252	2019-03-14 18:11:29.241027	19	2019-03-14	6946	D	3	10836	3	6946	6103.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61060	0		10836	CAJAMARCA-PC	t
3253	2019-03-14 18:30:53.66644	23	2019-03-14	6949	D	3	11037	3	6949	882.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61061	0		11037	BOLIVAR-PC	t
3254	2019-03-15 16:45:38.482814	4	2019-03-15	0000	D	3	66	3	0000	1633.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61101	0		66	TUCUME-PC	t
3255	2019-03-15 16:47:09.092141	4	2019-03-15	0000	D	3	66	3	0000	3603.10	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61103	0		66	TUCUME-PC	t
3256	2019-03-15 17:24:49.99976	4	2019-03-15	0000000000000	D	3	67	3	0000000000000	2480.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61105	0		67	STA-PUNTO9	t
3257	2019-03-16 11:49:42.875961	4	2019-03-16	0000	D	3	66	3	0000	534.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61133	0		66	TUCUME-PC	t
3258	2019-03-16 12:20:40.380182	4	2019-03-16	0000000000000000000	D	3	67	3	0000000000000000000	65.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61138	0		67	STA-PUNTO9	t
3259	2019-03-18 08:43:58.082873	4	2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	5781.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61154	0		73	ADMIN-PC	t
3260	2019-03-18 08:43:58.082873	4	2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	4324.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61155	0		73	ADMIN-PC	t
3261	2019-03-18 08:43:58.082873	4	2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	945.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61156	0		73	ADMIN-PC	t
3262	2019-03-18 08:43:58.082873	4	2019-03-18	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2256.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61157	0		73	ADMIN-PC	t
3263	2019-03-18 08:49:21.493382	23	2019-03-18	OP.6956 SAN JUAN ALIMENTO Y BEBIDAS SAC	D	3	11891	3	OP.6956 SAN JUAN ALIMENTO Y BEBIDAS SAC	2460.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	61159	0		11891	EC-PC	t
3264	2019-03-18 08:52:22.983323	4	2019-03-18	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	444.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61160	0		12736	CHEPEN-PC	t
3265	2019-03-18 08:52:22.983323	4	2019-03-18	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	365.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61161	0		12736	CHEPEN-PC	t
3266	2019-03-18 08:52:22.983323	4	2019-03-18	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	37.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61162	0		12736	CHEPEN-PC	t
3267	2019-03-18 08:52:22.983323	4	2019-03-18	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	2328.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61163	0		12736	CHEPEN-PC	t
3268	2019-03-18 08:52:22.983323	4	2019-03-18	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	3391.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61164	0		12736	CHEPEN-PC	t
3269	2019-03-18 08:52:22.983323	4	2019-03-18	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	3.30	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61165	0		12736	CHEPEN-PC	t
3270	2019-03-18 15:33:10.849622	23	2019-03-18	7004	D	3	70	3	7004	2245.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61204	0		70	PC-PUEBLONUEVO	t
3271	2019-03-18 15:33:10.849622	23	2019-03-18	7004	D	3	70	3	7004	5937.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61205	0		70	PC-PUEBLONUEVO	t
3272	2019-03-18 15:36:59.81418	4	2019-03-18	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	2245.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61206	0		70	PC-PUEBLONUEVO	t
3273	2019-03-18 16:52:52.485297	4	2019-03-18	0000	D	3	66	3	0000	2474.00	0.0000	DEPOSITO CAJA TUCUME	0	PCD	61210	0		66	TUCUME-PC	t
3274	2019-03-18 17:05:42.347949	4	2019-03-18	00000000000000000	D	3	67	3	00000000000000000	840.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61212	0		67	STA-PUNTO9	t
3275	2019-03-18 17:25:54.304288	4	2019-03-18	0000	D	3	13280	3	0000	1040.00	0.0000	DEPOSITO CAJA LEGUIA	0	PCD	61213	0		13280	DESKTOP-UG2O4HR	t
3276	2019-03-18 17:36:56.28883	23	2019-03-18	6985	D	3	12736	3	6985	7775.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61214	0		12736	CHEPEN-PC	t
3277	2019-03-18 18:05:24.852805	23	2019-03-15	6953	D	3	11037	3	6953	2409.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61218	0		11037	BOLIVAR-PC	t
3278	2019-03-18 18:13:45.83808	19	2019-03-16	6976	D	3	10836	3	6976	1495.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61219	0		10836	CAJAMARCA-PC	t
3279	2019-03-18 18:13:45.83808	19	2019-03-16	6976	D	3	10836	3	6976	1992.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61220	0		10836	CAJAMARCA-PC	t
3280	2019-03-18 18:14:51.670869	1	2019-03-18	7007	D	3	10836	3	7007	7742.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61221	0		10836	CAJAMARCA-PC	t
3281	2019-03-18 19:40:22.908045	4	2019-03-18	llevo el efectivo sr.Jeiner	D	3	68	3	llevo el efectivo sr.Jeiner	6834.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61223	0		68	CHONGOYAPE-PC	t
3282	2019-03-18 19:40:22.908045	4	2019-03-18	llevo el efectivo sr.Jeiner	D	3	68	3	llevo el efectivo sr.Jeiner	174.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61224	0		68	CHONGOYAPE-PC	t
3283	2019-03-18 19:40:22.908045	4	2019-03-18	llevo el efectivo sr.Jeiner	D	3	68	3	llevo el efectivo sr.Jeiner	435.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61225	0		68	CHONGOYAPE-PC	t
3284	2019-03-18 19:40:22.908045	4	2019-03-18	llevo el efectivo sr.Jeiner	D	3	68	3	llevo el efectivo sr.Jeiner	3865.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61226	0		68	CHONGOYAPE-PC	t
3285	2019-03-18 19:40:22.908045	4	2019-03-18	llevo el efectivo sr.Jeiner	D	3	68	3	llevo el efectivo sr.Jeiner	10814.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61227	0		68	CHONGOYAPE-PC	t
3286	2019-03-19 11:21:43.825813	4	2019-03-19	ENTREGUE SEÑOR JEYNER	D	3	12736	3	ENTREGUE SEÑOR JEYNER	3083.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61258	0		12736	CHEPEN-PC	t
3287	2019-03-19 11:21:43.825813	4	2019-03-19	ENTREGUE SEÑOR JEYNER	D	3	12736	3	ENTREGUE SEÑOR JEYNER	62.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61259	0		12736	CHEPEN-PC	t
3288	2019-03-19 11:45:58.068867	4	2019-03-19	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	164.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61262	0		70	PC-PUEBLONUEVO	t
3289	2019-03-19 11:45:58.068867	4	2019-03-19	ENTREGUE EFECTIVO AL SR. JEINER	D	3	70	3	ENTREGUE EFECTIVO AL SR. JEINER	332.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61263	0		70	PC-PUEBLONUEVO	t
3290	2019-03-19 14:28:31.278312	4	2019-03-19	se entrego al señor enrique	D	3	12685	3	se entrego al señor enrique	2.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	61266	0		12685	JDCORNEJO-PC	t
3291	2019-03-19 14:28:31.278312	4	2019-03-19	se entrego al señor enrique	D	3	12685	3	se entrego al señor enrique	262.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	61267	0		12685	JDCORNEJO-PC	t
3292	2019-03-19 14:28:31.278312	4	2019-03-19	se entrego al señor enrique	D	3	12685	3	se entrego al señor enrique	2651.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	61268	0		12685	JDCORNEJO-PC	t
3293	2019-03-19 15:23:33.893086	23	2019-03-18	OP.7016 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7016 SAN JUAN ALIMENTOS Y BEBIDAS	3356.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	61270	0		11891	EC-PC	t
3294	2019-03-19 16:41:02.842314	4	2019-03-19	0000	D	3	66	3	0000	3538.00	0.0000	DEPOSITO EFECTIVO OFC. CHICHAYO	0	PCD	61285	0		66	TUCUME-PC	t
3296	2019-03-19 17:01:58.319728	4	2019-03-19	000000000000000000	D	3	67	3	000000000000000000	2658.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61288	0		67	STA-PUNTO9	t
3297	2019-03-19 17:32:05.802893	36	2019-03-19	OP.1905 SANTA ANA FERTILIZANTES SAC	D	3	11891	3	OP.1905 SANTA ANA FERTILIZANTES SAC	3750.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	61292	0		11891	EC-PC	t
3298	2019-03-19 18:37:46.618942	23	2019-03-19	7019	D	3	11037	3	7019	2817.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61296	0		11037	BOLIVAR-PC	t
3299	2019-03-19 18:41:15.460314	22	2019-03-19	22906	D	3	11037	3	22906	6600.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61297	0		11037	BOLIVAR-PC	t
3300	2019-03-20 16:38:24.340783	4	2019-03-20	0000	D	3	66	3	0000	808.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61332	0		66	TUCUME-PC	t
3301	2019-03-20 16:39:36.3983	4	2019-03-20	0000	D	3	66	3	0000	1021.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61333	0		66	TUCUME-PC	t
3302	2019-03-20 16:49:56.908492	23	2019-03-19	OP.7032 SAN JUAN ALIMENTOS Y BEBIDAS	D	3	11891	3	OP.7032 SAN JUAN ALIMENTOS Y BEBIDAS	1953.00	0.0000	DEPOSITO CAJA SULLANA BAIRES	0	PCD	61334	0		11891	EC-PC	t
3303	2019-03-20 18:19:01.366124	4	2019-03-20	ENTREGUE EN EFECTIVO 5655.00 SOLES PARA DEPOSITAR A LA SRA DEYCI DIA 20/03/2019	D	3	11037	3	ENTREGUE EN EFECTIVO 5655.00 SOLES PARA DEPOSITAR A LA SRA DEYCI DIA 20/03/2019	5655.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61338	0		11037	BOLIVAR-PC	t
3304	2019-03-21 08:27:24.120966	4	2019-03-21	LLEVO EL SR. JEINER	D	3	68	3	LLEVO EL SR. JEINER	2814.40	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61348	0		68	CHONGOYAPE-PC	t
3305	2019-03-21 08:27:24.120966	4	2019-03-21	LLEVO EL SR. JEINER	D	3	68	3	LLEVO EL SR. JEINER	3030.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61349	0		68	CHONGOYAPE-PC	t
3306	2019-03-21 11:23:59.418306	19	2019-03-20	7035	D	3	10836	3	7035	5070.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61360	0		10836	CAJAMARCA-PC	t
3307	2019-03-21 16:41:18.813098	4	2019-03-21	0000	D	3	66	3	0000	154.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61374	0		66	TUCUME-PC	t
3308	2019-03-21 16:42:41.691523	4	2019-03-21	0000	D	3	66	3	0000	1446.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61376	0		66	TUCUME-PC	t
3309	2019-03-21 17:11:58.003167	4	2019-03-21	000000000000000	D	3	67	3	000000000000000	266.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61380	0		67	STA-PUNTO9	t
3310	2019-03-21 17:46:43.641779	4	2019-03-21	EFECTIVO ENTREGADO A ALEX MARRUFO	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO	3887.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61386	0		73	ADMIN-PC	t
3311	2019-03-21 17:46:43.641779	4	2019-03-21	EFECTIVO ENTREGADO A ALEX MARRUFO	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO	1477.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61387	0		73	ADMIN-PC	t
3312	2019-03-21 17:46:43.641779	4	2019-03-21	EFECTIVO ENTREGADO A ALEX MARRUFO	D	3	73	3	EFECTIVO ENTREGADO A ALEX MARRUFO	2923.50	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61388	0		73	ADMIN-PC	t
3313	2019-03-21 17:57:00.050522	4	2019-03-21	DI EN EFECTIVO EN MARIANO CORNEJO A LA SRA DEYCI 4495.00 SOLES PARA QUE DEPOSITE	D	3	11037	3	DI EN EFECTIVO EN MARIANO CORNEJO A LA SRA DEYCI 4495.00 SOLES PARA QUE DEPOSITE	4495.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61390	0		11037	BOLIVAR-PC	t
3314	2019-03-22 12:11:37.791846	19	2019-02-13	6690	D	3	10836	3	6690	35750.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61405	0		10836	CAJAMARCA-PC	t
3315	2019-03-22 16:34:42.033527	4	2019-03-22	0000	D	3	66	3	0000	1674.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61421	0		66	TUCUME-PC	t
3316	2019-03-22 16:35:59.652003	4	2019-03-22	0000	D	3	66	3	0000	364.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61422	0		66	TUCUME-PC	t
3317	2019-03-22 16:53:26.638043	19	2019-03-22	7042	D	3	10836	3	7042	3120.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61424	0		10836	CAJAMARCA-PC	t
3318	2019-03-22 16:53:58.208533	19	2019-03-22	7045	D	3	10836	3	7045	1099.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61425	0		10836	CAJAMARCA-PC	t
3319	2019-03-22 16:53:58.208533	19	2019-03-22	7045	D	3	10836	3	7045	6630.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61426	0		10836	CAJAMARCA-PC	t
3320	2019-03-22 17:12:55.204279	4	2019-03-22	0000000000000	D	3	67	3	0000000000000	2184.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61429	0		67	STA-PUNTO9	t
3321	2019-03-22 18:24:56.20224	4	2019-03-22	entregue en efectivo al sr GEINER VILLEGAS 12325.00 para depocitar	D	3	11037	3	entregue en efectivo al sr GEINER VILLEGAS 12325.00 para depocitar	12325.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61435	0		11037	BOLIVAR-PC	t
3322	2019-03-23 06:10:28.025763	4	2019-03-23	SE ENTREGO AL SEÑOR JHEYNER	D	3	12685	3	SE ENTREGO AL SEÑOR JHEYNER	2.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	61437	0		12685	JDCORNEJO-PC	t
3323	2019-03-23 06:10:28.025763	4	2019-03-23	SE ENTREGO AL SEÑOR JHEYNER	D	3	12685	3	SE ENTREGO AL SEÑOR JHEYNER	2618.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	61438	0		12685	JDCORNEJO-PC	t
3324	2019-03-23 11:47:27.371372	4	2019-03-23	0000	D	3	66	3	0000	240.00	0.0000	DEPOSITO EN EFECTIVO OFC. CHICLAYO	0	PCD	61455	0		66	TUCUME-PC	t
3325	2019-03-23 11:48:47.867836	4	2019-03-23	0000	D	3	66	3	0000	201.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61456	0		66	TUCUME-PC	t
3326	2019-03-23 13:02:33.483825	4	2019-03-23	ENTREGE EN EFECTIVO 3915.00 SOLES AL SR HEINER VILLEGAS PARA DEPOSITAR	D	3	11037	3	ENTREGE EN EFECTIVO 3915.00 SOLES AL SR HEINER VILLEGAS PARA DEPOSITAR	3915.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61461	0		11037	BOLIVAR-PC	t
3327	2019-03-23 13:20:27.02437	19	2019-03-23	7048	D	3	10836	3	7048	1560.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61462	0		10836	CAJAMARCA-PC	t
3328	2019-03-23 13:20:27.02437	19	2019-03-23	7048	D	3	10836	3	7048	1560.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61463	0		10836	CAJAMARCA-PC	t
3329	2019-03-25 09:05:18.566607	4	2019-03-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	302.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61471	0		12736	CHEPEN-PC	t
3330	2019-03-25 09:05:18.566607	4	2019-03-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	1074.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61472	0		12736	CHEPEN-PC	t
3331	2019-03-25 09:05:18.566607	4	2019-03-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	110.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61473	0		12736	CHEPEN-PC	t
3332	2019-03-25 09:05:18.566607	4	2019-03-25	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	63.50	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61474	0		12736	CHEPEN-PC	t
3333	2019-03-25 17:03:22.076366	4	2019-03-25	0000	D	3	66	3	0000	873.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61498	0		66	TUCUME-PC	t
3334	2019-03-25 17:04:21.047087	4	2019-03-25	0000	D	3	66	3	0000	182.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61499	0		66	TUCUME-PC	t
3335	2019-03-25 17:41:48.721184	4	2019-03-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA	8654.70	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61501	0		73	ADMIN-PC	t
3336	2019-03-25 17:41:48.721184	4	2019-03-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA	149.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61502	0		73	ADMIN-PC	t
3337	2019-03-25 17:41:48.721184	4	2019-03-25	EFECTIVO ENTREGADO A ENRIQUE BARRERA	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA	372.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61503	0		73	ADMIN-PC	t
3338	2019-03-25 18:20:47.424467	4	2019-03-25	00000	D	3	13280	3	00000	5200.00	0.0000	DEPOSITO CAJA CORNEJO	0	PCD	61505	0		13280	DESKTOP-UG2O4HR	t
3339	2019-03-26 12:06:03.350479	23	2019-03-26	7053	D	3	12736	3	7053	8213.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61513	0		12736	CHEPEN-PC	t
3341	2019-03-26 16:42:35.202308	4	2019-03-26	0000	D	3	66	3	0000	679.00	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61522	0		66	TUCUME-PC	t
3342	2019-03-26 16:44:06.840739	4	2019-03-26	0000	D	3	66	3	0000	33.50	0.0000	DEPOSITO EFECTIVO OFC. CHICLAYO	0	PCD	61523	0		66	TUCUME-PC	t
3344	2019-03-27 17:53:41.154454	19	2019-03-27	7058	D	3	10836	3	7058	2210.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61549	0		10836	CAJAMARCA-PC	t
3345	2019-03-27 17:53:41.154454	19	2019-03-27	7058	D	3	10836	3	7058	5990.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61550	0		10836	CAJAMARCA-PC	t
3346	2019-03-27 17:54:12.735198	19	2019-03-27	7061	D	3	10836	3	7061	2152.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61551	0		10836	CAJAMARCA-PC	t
3347	2019-03-27 17:54:12.735198	19	2019-03-27	7061	D	3	10836	3	7061	218.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61552	0		10836	CAJAMARCA-PC	t
3348	2019-03-27 17:54:40.568661	19	2019-03-27	7064	D	3	10836	3	7064	128.60	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61553	0		10836	CAJAMARCA-PC	t
3349	2019-03-27 18:01:30.443758	23	2019-03-27	7068	D	3	11037	3	7068	4495.00	0.0000	DEPOSITO CAJA BOLIVAR	0	PCD	61554	0		11037	BOLIVAR-PC	t
3350	2019-03-28 08:44:54.799424	4	2019-03-28	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	284.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61560	0		70	PC-PUEBLONUEVO	t
3343	2019-03-27 17:05:50.257015	4	2019-03-27	00000000000000000	D	3	67	3	00000000000000000	111.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61544	0		67	STA-PUNTO9	f
3351	2019-03-30 06:52:02.401205	4	2019-03-30	LLEVO EL SR. KIKE	D	3	68	3	LLEVO EL SR. KIKE	889.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61600	0		68	CHONGOYAPE-PC	t
3352	2019-03-30 06:52:02.401205	4	2019-03-30	LLEVO EL SR. KIKE	D	3	68	3	LLEVO EL SR. KIKE	756.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61601	0		68	CHONGOYAPE-PC	t
3353	2019-03-30 06:52:02.401205	4	2019-03-30	LLEVO EL SR. KIKE	D	3	68	3	LLEVO EL SR. KIKE	577.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61602	0		68	CHONGOYAPE-PC	t
3354	2019-03-30 06:52:02.401205	4	2019-03-30	LLEVO EL SR. KIKE	D	3	68	3	LLEVO EL SR. KIKE	4524.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61603	0		68	CHONGOYAPE-PC	t
3355	2019-03-30 06:52:02.401205	4	2019-03-30	LLEVO EL SR. KIKE	D	3	68	3	LLEVO EL SR. KIKE	532.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61604	0		68	CHONGOYAPE-PC	t
3356	2019-03-30 12:09:23.625472	1	2019-03-27	000000000000000	D	3	67	3	000000000000000	111.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61621	0		67	STA-PUNTO9	t
3357	2019-03-30 12:25:00.667226	4	2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	682.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61624	0		73	ADMIN-PC	t
3358	2019-03-30 12:25:00.667226	4	2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1779.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61625	0		73	ADMIN-PC	t
3359	2019-03-30 12:25:00.667226	4	2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2074.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61626	0		73	ADMIN-PC	t
3360	2019-03-30 12:25:00.667226	4	2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	72.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61627	0		73	ADMIN-PC	t
3361	2019-03-30 12:25:00.667226	4	2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	362.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61628	0		73	ADMIN-PC	t
3362	2019-03-30 12:25:00.667226	4	2019-03-30	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	97.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61629	0		73	ADMIN-PC	t
3363	2019-03-30 13:09:57.162653	19	2019-03-30	7074	D	3	10836	3	7074	405.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61633	0		10836	CAJAMARCA-PC	t
3364	2019-03-30 13:09:57.162653	19	2019-03-30	7074	D	3	10836	3	7074	884.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61634	0		10836	CAJAMARCA-PC	t
3365	2019-03-30 13:10:41.316511	19	2019-03-30	7077	D	3	10836	3	7077	409.00	0.0000	DEPOSITO CAJA CAJAMARCA	0	PCD	61635	0		10836	CAJAMARCA-PC	t
3366	2019-04-01 08:33:36.671554	4	2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	124.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61637	0		70	PC-PUEBLONUEVO	t
3367	2019-04-01 08:33:36.671554	4	2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	666.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61638	0		70	PC-PUEBLONUEVO	t
3368	2019-04-01 08:33:36.671554	4	2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	1057.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61639	0		70	PC-PUEBLONUEVO	t
3369	2019-04-01 08:33:36.671554	4	2019-04-01	ENTREGUE EFECTIVO AL SR. QUIQUE	D	3	70	3	ENTREGUE EFECTIVO AL SR. QUIQUE	62.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61640	0		70	PC-PUEBLONUEVO	t
3370	2019-04-02 09:57:29.71216	4	2019-04-02	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	629.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61683	0		12736	CHEPEN-PC	t
3371	2019-04-02 09:57:29.71216	4	2019-04-02	ENTREGUE SEÑOR KIKE	D	3	12736	3	ENTREGUE SEÑOR KIKE	916.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61684	0		12736	CHEPEN-PC	t
3372	2019-04-02 10:10:58.645569	4	2019-04-02	0000	D	3	12685	3	0000	1668.00	0.0000	DEPOSITO CAJA FERREÑAFE PNUEVO	0	PCD	61686	0		13280	DESKTOP-UG2O4HR	t
3373	2019-04-02 17:14:03.844622	4	2019-04-02	00000000000000	D	3	67	3	00000000000000	910.00	0.0000	DEPOSITO CAJA PUNTO 9	0	PCD	61694	0		67	STA-PUNTO9	t
3374	2019-04-04 17:52:31.602271	4	2019-04-04	ENTREGUE SEÑOR JEYNER	D	3	12736	3	ENTREGUE SEÑOR JEYNER	261.00	0.0000	DEPOSITO CAJA CHEPEN	0	PCD	61713	0		12736	CHEPEN-PC	t
3375	2019-04-08 09:57:03.201639	4	2019-04-08	SR.JEINER	D	3	68	3	SR.JEINER	456.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61726	0		68	CHONGOYAPE-PC	t
3376	2019-04-08 09:57:03.201639	4	2019-04-08	SR.JEINER	D	3	68	3	SR.JEINER	380.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61727	0		68	CHONGOYAPE-PC	t
3377	2019-04-08 09:57:03.201639	4	2019-04-08	SR.JEINER	D	3	68	3	SR.JEINER	269.50	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61728	0		68	CHONGOYAPE-PC	t
3378	2019-04-08 09:57:03.201639	4	2019-04-08	SR.JEINER	D	3	68	3	SR.JEINER	27.00	0.0000	DEPOSITO CAJA CHONGOYAPE	0	PCD	61729	0		68	CHONGOYAPE-PC	t
3379	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	62.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61756	0		70	PC-PUEBLONUEVO	t
3380	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	62.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61757	0		70	PC-PUEBLONUEVO	t
3381	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	62.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61758	0		70	PC-PUEBLONUEVO	t
3382	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	62.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61759	0		70	PC-PUEBLONUEVO	t
3383	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	62.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61760	0		70	PC-PUEBLONUEVO	t
3384	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	310.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61761	0		70	PC-PUEBLONUEVO	t
3385	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	111.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61762	0		70	PC-PUEBLONUEVO	t
3386	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	62.00	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61763	0		70	PC-PUEBLONUEVO	t
3387	2019-04-17 07:33:03.604509	4	2019-04-17	ENTREGUE EFECTIVO A LA SRTA YAREIY	D	3	70	3	ENTREGUE EFECTIVO A LA SRTA YAREIY	279.50	0.0000	DEPOSITO CAJA PUEBLO NUEVO	0	PCD	61764	0		70	PC-PUEBLONUEVO	t
3388	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	36.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61803	0		73	ADMIN-PC	t
3389	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	170.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61804	0		73	ADMIN-PC	t
3390	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	444.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61805	0		73	ADMIN-PC	t
3391	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	2886.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61806	0		73	ADMIN-PC	t
3392	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	72.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61807	0		73	ADMIN-PC	t
3393	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	244.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61808	0		73	ADMIN-PC	t
3394	2019-04-24 11:08:25.052768	4	2019-04-21	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	D	3	73	3	EFECTIVO ENTREGADO A ENRIQUE BARRERA PAREDES	1736.40	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61809	0		73	ADMIN-PC	t
3395	2019-05-20 09:03:05.916587	4	2019-05-20	efectivo entregado a Deisy Arrascue Diaz	D	3	73	3	efectivo entregado a Deisy Arrascue Diaz	195.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61925	0		73	ADMIN-PC	t
3396	2019-05-20 09:03:05.916587	4	2019-05-20	efectivo entregado a Deisy Arrascue Diaz	D	3	73	3	efectivo entregado a Deisy Arrascue Diaz	4910.00	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61926	0		73	ADMIN-PC	t
3397	2019-05-20 09:03:05.916587	4	2019-05-20	efectivo entregado a Deisy Arrascue Diaz	D	3	73	3	efectivo entregado a Deisy Arrascue Diaz	752.80	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	61927	0		73	ADMIN-PC	t
3398	2019-07-04 16:14:06.785744	4	2019-07-04	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	D	3	73	3	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	195.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	62064	0		73	ADMIN-PC	t
3399	2019-07-04 16:14:06.785744	4	2019-07-04	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	D	3	73	3	EFECTIVO ENTREGADO A YARELIS BARTUREN DIAZ	574.40	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	62065	0		73	ADMIN-PC	t
3400	2019-07-04 16:25:08.027094	4	2019-07-04	efectivo entregado a Yarelis Barturen Diaz	D	3	73	3	efectivo entregado a Yarelis Barturen Diaz	195.60	0.0000	DEPOSITO CAJA PAIJAN	0	PCD	62066	0		73	ADMIN-PC	t
3401	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	1.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62311	0		10836	HOTEL-BALTA	t
3402	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	8.60	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62312	0		10836	HOTEL-BALTA	t
3403	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	42.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62313	0		10836	HOTEL-BALTA	t
3404	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	103.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62314	0		10836	HOTEL-BALTA	t
3405	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	89.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62315	0		10836	HOTEL-BALTA	t
3406	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62316	0		10836	HOTEL-BALTA	t
3407	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	188.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62317	0		10836	HOTEL-BALTA	t
3408	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	64.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62318	0		10836	HOTEL-BALTA	t
3409	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	111.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62319	0		10836	HOTEL-BALTA	t
3410	2019-08-05 14:42:40.361392	4	2019-07-29	efectivo sr. Juan Victor	D	3	10836	3	efectivo sr. Juan Victor	124.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62320	0		10836	HOTEL-BALTA	t
3411	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62375	0		12736	HOTEL-BALTA	t
3412	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	64.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62376	0		12736	HOTEL-BALTA	t
3413	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	132.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62377	0		12736	HOTEL-BALTA	t
3414	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62378	0		12736	HOTEL-BALTA	t
3415	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62379	0		12736	HOTEL-BALTA	t
3416	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	2.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62380	0		12736	HOTEL-BALTA	t
3417	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	361.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62381	0		12736	HOTEL-BALTA	t
3418	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	107.40	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62382	0		12736	HOTEL-BALTA	t
3419	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	152.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62383	0		12736	HOTEL-BALTA	t
3420	2019-08-13 14:03:33.41184	38	2019-08-05	2	D	3	12736	3	2	108.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62384	0		12736	HOTEL-BALTA	t
3421	2019-08-13 14:06:41.800629	4	2019-08-06	Sr. Juan Victor Salas Montenegro	D	3	12736	3	Sr. Juan Victor Salas Montenegro	35.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62385	0		12736	HOTEL-BALTA	t
3422	2019-08-13 14:06:41.800629	4	2019-08-06	Sr. Juan Victor Salas Montenegro	D	3	12736	3	Sr. Juan Victor Salas Montenegro	204.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62386	0		12736	HOTEL-BALTA	t
3423	2019-08-13 14:06:41.800629	4	2019-08-06	Sr. Juan Victor Salas Montenegro	D	3	12736	3	Sr. Juan Victor Salas Montenegro	18.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62387	0		12736	HOTEL-BALTA	t
3424	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	42.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62388	0		12736	HOTEL-BALTA	t
3425	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	115.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62389	0		12736	HOTEL-BALTA	t
3426	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	25.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62390	0		12736	HOTEL-BALTA	t
3427	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	6.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62391	0		12736	HOTEL-BALTA	t
3428	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	77.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62392	0		12736	HOTEL-BALTA	t
3429	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	120.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62393	0		12736	HOTEL-BALTA	t
3430	2019-08-13 14:08:05.408775	4	2019-08-10	Sra. Martha Mendoza	D	3	12736	3	Sra. Martha Mendoza	0.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62394	0		12736	HOTEL-BALTA	t
3431	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	219.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62465	0		10836	HOTEL-BALTA	t
3432	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	198.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62466	0		10836	HOTEL-BALTA	t
3433	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62467	0		10836	HOTEL-BALTA	t
3434	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	35.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62468	0		10836	HOTEL-BALTA	t
3435	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	5.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62469	0		10836	HOTEL-BALTA	t
3436	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	40.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62470	0		10836	HOTEL-BALTA	t
3437	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	30.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62471	0		10836	HOTEL-BALTA	t
3438	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	1.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62472	0		10836	HOTEL-BALTA	t
3439	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	133.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62473	0		10836	HOTEL-BALTA	t
3440	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	65.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62474	0		10836	HOTEL-BALTA	t
3441	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	142.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62475	0		10836	HOTEL-BALTA	t
3442	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	52.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62476	0		10836	HOTEL-BALTA	t
3443	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	93.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62477	0		10836	HOTEL-BALTA	t
3444	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	37.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62478	0		10836	HOTEL-BALTA	t
3445	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62479	0		10836	HOTEL-BALTA	t
3446	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	61.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62480	0		10836	HOTEL-BALTA	t
3447	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	110.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62481	0		10836	HOTEL-BALTA	t
3448	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	220.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62482	0		10836	HOTEL-BALTA	t
3449	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62483	0		10836	HOTEL-BALTA	t
3450	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62484	0		10836	HOTEL-BALTA	t
3451	2019-08-23 11:24:18.145783	4	2019-08-23	Sra. Marta Mendoza	D	3	10836	3	Sra. Marta Mendoza	6.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62485	0		10836	HOTEL-BALTA	t
3452	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	100.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62537	0		10836	HOTEL-BALTA	t
3453	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	4.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62538	0		10836	HOTEL-BALTA	t
3454	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	128.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62539	0		10836	HOTEL-BALTA	t
3455	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	5.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62540	0		10836	HOTEL-BALTA	t
3456	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	318.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62541	0		10836	HOTEL-BALTA	t
3457	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	85.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62542	0		10836	HOTEL-BALTA	t
3458	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62543	0		10836	HOTEL-BALTA	t
3459	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	61.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62544	0		10836	HOTEL-BALTA	t
3460	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	64.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62545	0		10836	HOTEL-BALTA	t
3461	2019-08-28 08:42:59.026774	4	2019-08-28	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	5.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62546	0		10836	HOTEL-BALTA	t
3462	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62729	0		14556	HOTEL-BALTA	t
3463	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	100.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62730	0		14556	HOTEL-BALTA	t
3464	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	95.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62731	0		14556	HOTEL-BALTA	t
3465	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	122.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62732	0		14556	HOTEL-BALTA	t
3466	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	20.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62733	0		14556	HOTEL-BALTA	t
3467	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	212.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62734	0		14556	HOTEL-BALTA	t
3468	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	115.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62735	0		14556	HOTEL-BALTA	t
3469	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	131.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62736	0		14556	HOTEL-BALTA	t
3470	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	180.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62737	0		14556	HOTEL-BALTA	t
3471	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	59.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62738	0		14556	HOTEL-BALTA	t
3472	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	240.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62739	0		14556	HOTEL-BALTA	t
3473	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	255.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62740	0		14556	HOTEL-BALTA	t
3474	2019-09-03 10:04:56.357375	4	2019-09-03	Sra: Martha Mendoza.	D	3	14556	3	Sra: Martha Mendoza.	70.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62741	0		14556	HOTEL-BALTA	t
3475	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	212.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62832	0		10836	HOTEL-BALTA	t
3476	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	80.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62833	0		10836	HOTEL-BALTA	t
3477	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	40.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62834	0		10836	HOTEL-BALTA	t
3478	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62835	0		10836	HOTEL-BALTA	t
3479	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	126.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62836	0		10836	HOTEL-BALTA	t
3480	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	246.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62837	0		10836	HOTEL-BALTA	t
3481	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62838	0		10836	HOTEL-BALTA	t
3482	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	228.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62839	0		10836	HOTEL-BALTA	t
3483	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62840	0		10836	HOTEL-BALTA	t
3484	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	428.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62841	0		10836	HOTEL-BALTA	t
3485	2019-09-09 09:11:56.753727	4	2019-09-07	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	89.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62842	0		10836	HOTEL-BALTA	t
3486	2019-09-09 11:24:18.534731	4	2019-09-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	174.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62847	0		10836	HOTEL-BALTA	t
3487	2019-09-09 11:24:18.534731	4	2019-09-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	555.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62848	0		10836	HOTEL-BALTA	t
3488	2019-09-09 11:24:18.534731	4	2019-09-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	28.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62849	0		10836	HOTEL-BALTA	t
3489	2019-09-09 11:24:18.534731	4	2019-09-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	293.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62850	0		10836	HOTEL-BALTA	t
3490	2019-09-09 11:24:18.534731	4	2019-09-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	30.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62851	0		10836	HOTEL-BALTA	t
3491	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62892	0		10836	HOTEL-BALTA	t
3492	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	223.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62893	0		10836	HOTEL-BALTA	t
3493	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	18.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62894	0		10836	HOTEL-BALTA	t
3494	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	25.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62895	0		10836	HOTEL-BALTA	t
3495	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	221.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62896	0		10836	HOTEL-BALTA	t
3496	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62897	0		10836	HOTEL-BALTA	t
3497	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62898	0		10836	HOTEL-BALTA	t
3498	2019-09-13 18:03:32.241582	4	2019-09-13	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	42.30	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62899	0		10836	HOTEL-BALTA	t
3499	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	191.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62928	0		10836	HOTEL-BALTA	t
3500	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	200.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62929	0		10836	HOTEL-BALTA	t
3501	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	171.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62930	0		10836	HOTEL-BALTA	t
3502	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	188.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62931	0		10836	HOTEL-BALTA	t
3503	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	215.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62932	0		10836	HOTEL-BALTA	t
3504	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	25.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62933	0		10836	HOTEL-BALTA	t
3505	2019-09-16 12:40:59.150208	4	2019-09-16	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	176.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	62934	0		10836	HOTEL-BALTA	t
3506	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	15.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63015	0		10836	HOTEL-BALTA	t
3507	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	30.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63016	0		10836	HOTEL-BALTA	t
3508	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	204.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63017	0		10836	HOTEL-BALTA	t
3509	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63018	0		10836	HOTEL-BALTA	t
3510	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	105.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63019	0		10836	HOTEL-BALTA	t
3511	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	56.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63020	0		10836	HOTEL-BALTA	t
3512	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	211.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63021	0		10836	HOTEL-BALTA	t
3513	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	347.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63022	0		10836	HOTEL-BALTA	t
3514	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	179.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63023	0		10836	HOTEL-BALTA	t
3515	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	185.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63024	0		10836	HOTEL-BALTA	t
3516	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	142.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63025	0		10836	HOTEL-BALTA	t
3517	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	237.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63026	0		10836	HOTEL-BALTA	t
3518	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	90.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63027	0		10836	HOTEL-BALTA	t
3519	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	16.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63028	0		10836	HOTEL-BALTA	t
3520	2019-09-23 12:49:27.766751	4	2019-09-23	SRA: MARTHA MENDOZA	D	3	10836	3	SRA: MARTHA MENDOZA	169.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63029	0		10836	HOTEL-BALTA	t
3521	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	73.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63166	0		10836	HOTEL-BALTA	t
3522	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	75.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63167	0		10836	HOTEL-BALTA	t
3523	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	187.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63168	0		10836	HOTEL-BALTA	t
3524	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	132.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63169	0		10836	HOTEL-BALTA	t
3525	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	353.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63170	0		10836	HOTEL-BALTA	t
3526	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	143.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63171	0		10836	HOTEL-BALTA	t
3527	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	97.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63172	0		10836	HOTEL-BALTA	t
3528	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	360.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63173	0		10836	HOTEL-BALTA	t
3529	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	343.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63174	0		10836	HOTEL-BALTA	t
3530	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	441.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63175	0		10836	HOTEL-BALTA	t
3531	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	395.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63176	0		10836	HOTEL-BALTA	t
3532	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	114.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63177	0		10836	HOTEL-BALTA	t
3533	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	206.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63178	0		10836	HOTEL-BALTA	t
3534	2019-09-30 11:50:08.469761	4	2019-09-30	Sra: Martha  Mendoza	D	3	10836	3	Sra: Martha  Mendoza	30.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63179	0		10836	HOTEL-BALTA	t
3535	2019-10-03 11:48:19.215617	4	2019-10-03	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	105.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63253	0		10836	HOTEL-BALTA	t
3536	2019-10-03 11:48:19.215617	4	2019-10-03	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	54.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63254	0		10836	HOTEL-BALTA	t
3537	2019-10-03 11:48:19.215617	4	2019-10-03	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	136.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63255	0		10836	HOTEL-BALTA	t
3538	2019-10-03 11:48:19.215617	4	2019-10-03	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	135.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63256	0		10836	HOTEL-BALTA	t
3539	2019-10-03 11:48:19.215617	4	2019-10-03	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	160.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63257	0		10836	HOTEL-BALTA	t
3540	2019-10-03 11:48:19.215617	4	2019-10-03	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	22.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63258	0		10836	HOTEL-BALTA	t
3541	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	125.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63348	0		10836	HOTEL-BALTA	t
3542	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	193.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63349	0		10836	HOTEL-BALTA	t
3543	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	318.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63350	0		10836	HOTEL-BALTA	t
3544	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	148.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63351	0		10836	HOTEL-BALTA	t
3545	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	197.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63352	0		10836	HOTEL-BALTA	t
3546	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	219.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63353	0		10836	HOTEL-BALTA	t
3547	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	70.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63354	0		10836	HOTEL-BALTA	t
3548	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	175.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63355	0		10836	HOTEL-BALTA	t
3549	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	200.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63356	0		10836	HOTEL-BALTA	t
3550	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	203.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63357	0		10836	HOTEL-BALTA	t
3551	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	198.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63358	0		10836	HOTEL-BALTA	t
3552	2019-10-09 09:14:58.251534	4	2019-10-09	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	124.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63359	0		10836	HOTEL-BALTA	t
3553	2019-10-12 19:10:19.122375	4	2019-10-12	SRA:MARTHA MENDOZA	D	3	14422	3	SRA:MARTHA MENDOZA	52.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63394	0		14422	HOTEL-BALTA	t
3554	2019-10-12 19:10:19.122375	4	2019-10-12	SRA:MARTHA MENDOZA	D	3	14422	3	SRA:MARTHA MENDOZA	175.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63395	0		14422	HOTEL-BALTA	t
3555	2019-10-12 19:10:19.122375	4	2019-10-12	SRA:MARTHA MENDOZA	D	3	14422	3	SRA:MARTHA MENDOZA	165.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63396	0		14422	HOTEL-BALTA	t
3556	2019-10-12 19:10:19.122375	4	2019-10-12	SRA:MARTHA MENDOZA	D	3	14422	3	SRA:MARTHA MENDOZA	72.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63397	0		14422	HOTEL-BALTA	t
3557	2019-10-12 19:10:19.122375	4	2019-10-12	SRA:MARTHA MENDOZA	D	3	14422	3	SRA:MARTHA MENDOZA	325.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63398	0		14422	HOTEL-BALTA	t
3558	2019-10-12 19:10:19.122375	4	2019-10-12	SRA:MARTHA MENDOZA	D	3	14422	3	SRA:MARTHA MENDOZA	22.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63399	0		14422	HOTEL-BALTA	t
3559	2019-10-14 11:58:22.992915	4	2019-10-14	Sra:Martha Mendoza	D	3	10836	3	Sra:Martha Mendoza	57.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63429	0		10836	HOTEL-BALTA	t
3560	2019-10-14 11:58:22.992915	4	2019-10-14	Sra:Martha Mendoza	D	3	10836	3	Sra:Martha Mendoza	92.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63430	0		10836	HOTEL-BALTA	t
3561	2019-10-14 11:58:22.992915	4	2019-10-14	Sra:Martha Mendoza	D	3	10836	3	Sra:Martha Mendoza	281.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63431	0		10836	HOTEL-BALTA	t
3562	2019-10-14 11:58:22.992915	4	2019-10-14	Sra:Martha Mendoza	D	3	10836	3	Sra:Martha Mendoza	168.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63432	0		10836	HOTEL-BALTA	t
3563	2019-10-14 11:58:22.992915	4	2019-10-14	Sra:Martha Mendoza	D	3	10836	3	Sra:Martha Mendoza	128.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63433	0		10836	HOTEL-BALTA	t
3564	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	166.90	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63530	0		10836	HOTEL-BALTA	t
3565	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	154.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63531	0		10836	HOTEL-BALTA	t
3566	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	29.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63532	0		10836	HOTEL-BALTA	t
3567	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	3.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63533	0		10836	HOTEL-BALTA	t
3568	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	166.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63534	0		10836	HOTEL-BALTA	t
3569	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	67.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63535	0		10836	HOTEL-BALTA	t
3570	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	86.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63536	0		10836	HOTEL-BALTA	t
3571	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63537	0		10836	HOTEL-BALTA	t
3572	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	129.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63538	0		10836	HOTEL-BALTA	t
3573	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	340.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63539	0		10836	HOTEL-BALTA	t
3574	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	269.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63540	0		10836	HOTEL-BALTA	t
3575	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	143.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63541	0		10836	HOTEL-BALTA	t
3576	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	190.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63542	0		10836	HOTEL-BALTA	t
3577	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	40.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63543	0		10836	HOTEL-BALTA	t
3578	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	120.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63544	0		10836	HOTEL-BALTA	t
3579	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	155.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63545	0		10836	HOTEL-BALTA	t
3580	2019-10-22 18:47:31.448447	4	2019-10-22	SRA:Martha Mendoza	D	3	10836	3	SRA:Martha Mendoza	249.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63546	0		10836	HOTEL-BALTA	t
3581	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	390.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63638	0		10836	HOTEL-BALTA	t
3582	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	216.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63639	0		10836	HOTEL-BALTA	t
3583	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	236.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63640	0		10836	HOTEL-BALTA	t
3584	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	72.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63641	0		10836	HOTEL-BALTA	t
3585	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	1175.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63642	0		10836	HOTEL-BALTA	t
3586	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	212.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63643	0		10836	HOTEL-BALTA	t
3587	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	290.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63644	0		10836	HOTEL-BALTA	t
3588	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	289.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63645	0		10836	HOTEL-BALTA	t
3589	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	311.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63646	0		10836	HOTEL-BALTA	t
3590	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	163.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63647	0		10836	HOTEL-BALTA	t
3591	2019-10-28 10:06:21.859594	4	2019-10-28	sra. Martha Mendoza	D	3	10836	3	sra. Martha Mendoza	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63648	0		10836	HOTEL-BALTA	t
3592	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	25.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63781	0		10836	HOTEL-BALTA	t
3593	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	64.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63782	0		10836	HOTEL-BALTA	t
3594	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	76.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63783	0		10836	HOTEL-BALTA	t
3595	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	181.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63784	0		10836	HOTEL-BALTA	t
3596	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	201.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63785	0		10836	HOTEL-BALTA	t
3597	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	160.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63786	0		10836	HOTEL-BALTA	t
3598	2019-10-31 11:42:11.449205	4	2019-10-31	Sra Martha	D	3	10836	3	Sra Martha	109.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63787	0		10836	HOTEL-BALTA	t
3599	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	225.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63868	0		10836	HOTEL-BALTA	t
3600	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	481.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63869	0		10836	HOTEL-BALTA	t
3601	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	885.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63870	0		10836	HOTEL-BALTA	t
3602	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	97.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63871	0		10836	HOTEL-BALTA	t
3603	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	114.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63872	0		10836	HOTEL-BALTA	t
3604	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	461.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63873	0		10836	HOTEL-BALTA	t
3605	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	315.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63874	0		10836	HOTEL-BALTA	t
3606	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	110.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63875	0		10836	HOTEL-BALTA	t
3607	2019-11-04 09:31:10.64213	4	2019-11-04	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	7.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63876	0		10836	HOTEL-BALTA	t
3608	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	202.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63933	0		10836	HOTEL-BALTA	t
3609	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	126.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63934	0		10836	HOTEL-BALTA	t
3610	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	147.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63935	0		10836	HOTEL-BALTA	t
3611	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	20.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63936	0		10836	HOTEL-BALTA	t
3612	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	109.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63937	0		10836	HOTEL-BALTA	t
3613	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	143.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63938	0		10836	HOTEL-BALTA	t
3614	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	253.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63939	0		10836	HOTEL-BALTA	t
3615	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	88.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63940	0		10836	HOTEL-BALTA	t
3616	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	540.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63941	0		10836	HOTEL-BALTA	t
3617	2019-11-08 18:33:26.080799	4	2019-11-08	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	45.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63942	0		10836	HOTEL-BALTA	t
3618	2019-11-11 12:37:15.001247	4	2019-11-11	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	270.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63985	0		10836	HOTEL-BALTA	t
3619	2019-11-11 12:37:15.001247	4	2019-11-11	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63986	0		10836	HOTEL-BALTA	t
3620	2019-11-11 12:37:15.001247	4	2019-11-11	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	140.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63987	0		10836	HOTEL-BALTA	t
3621	2019-11-11 12:37:15.001247	4	2019-11-11	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	482.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63988	0		10836	HOTEL-BALTA	t
3622	2019-11-11 12:37:15.001247	4	2019-11-11	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	91.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	63989	0		10836	HOTEL-BALTA	t
3623	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	93.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64057	0		10836	HOTEL-BALTA	t
3624	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64058	0		10836	HOTEL-BALTA	t
3625	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	67.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64059	0		10836	HOTEL-BALTA	t
3626	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	176.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64060	0		10836	HOTEL-BALTA	t
3627	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	11.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64061	0		10836	HOTEL-BALTA	t
3628	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	56.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64062	0		10836	HOTEL-BALTA	t
3629	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	155.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64063	0		10836	HOTEL-BALTA	t
3630	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	72.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64064	0		10836	HOTEL-BALTA	t
3631	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	14.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64065	0		10836	HOTEL-BALTA	t
3632	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	103.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64066	0		10836	HOTEL-BALTA	t
3633	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	182.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64067	0		10836	HOTEL-BALTA	t
3634	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	95.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64068	0		10836	HOTEL-BALTA	t
3635	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	65.60	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64069	0		10836	HOTEL-BALTA	t
3636	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	66.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64070	0		10836	HOTEL-BALTA	t
3637	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	65.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64071	0		10836	HOTEL-BALTA	t
3638	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	117.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64072	0		10836	HOTEL-BALTA	t
3639	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	2.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64073	0		10836	HOTEL-BALTA	t
3640	2019-11-18 11:45:48.091399	4	2019-11-18	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	113.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64074	0		10836	HOTEL-BALTA	t
3641	2019-11-19 11:39:34.549385	4	2019-11-19	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	112.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64090	0		10836	HOTEL-BALTA	t
3642	2019-11-19 11:39:34.549385	4	2019-11-19	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	84.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64091	0		10836	HOTEL-BALTA	t
3643	2019-11-19 11:39:34.549385	4	2019-11-19	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	79.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64092	0		10836	HOTEL-BALTA	t
3644	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	180.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64134	0		10836	HOTEL-BALTA	t
3645	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	60.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64135	0		10836	HOTEL-BALTA	t
3646	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	184.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64136	0		10836	HOTEL-BALTA	t
3647	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	99.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64137	0		10836	HOTEL-BALTA	t
3648	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	66.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64138	0		10836	HOTEL-BALTA	t
3649	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	201.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64139	0		10836	HOTEL-BALTA	t
3650	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	171.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64140	0		10836	HOTEL-BALTA	t
3651	2019-11-22 11:33:08.355387	4	2019-11-22	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	228.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64141	0		10836	HOTEL-BALTA	t
3652	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	221.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64191	0		10836	HOTEL-BALTA	t
3653	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	49.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64192	0		10836	HOTEL-BALTA	t
3654	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	110.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64193	0		10836	HOTEL-BALTA	t
3655	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	220.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64194	0		10836	HOTEL-BALTA	t
3656	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	43.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64195	0		10836	HOTEL-BALTA	t
3657	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	321.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64196	0		10836	HOTEL-BALTA	t
3658	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	90.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64197	0		10836	HOTEL-BALTA	t
3659	2019-11-25 17:16:47.338791	4	2019-11-25	Sra.Martha Mendoza	D	3	10836	3	Sra.Martha Mendoza	36.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64198	0		10836	HOTEL-BALTA	t
3660	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	270.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64382	0		10836	HOTEL-BALTA	t
3661	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	305.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64383	0		10836	HOTEL-BALTA	t
3662	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	213.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64384	0		10836	HOTEL-BALTA	t
3663	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	127.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64385	0		10836	HOTEL-BALTA	t
3664	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	130.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64386	0		10836	HOTEL-BALTA	t
3665	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	80.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64387	0		10836	HOTEL-BALTA	t
3666	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	118.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64388	0		10836	HOTEL-BALTA	t
3667	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	187.10	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64389	0		10836	HOTEL-BALTA	t
3668	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	2.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64390	0		10836	HOTEL-BALTA	t
3669	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	95.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64391	0		10836	HOTEL-BALTA	t
3670	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	159.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64392	0		10836	HOTEL-BALTA	t
3671	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	348.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64393	0		10836	HOTEL-BALTA	t
3672	2019-12-02 11:58:02.061117	4	2019-12-02	Sra Martha Mendoza.	D	3	10836	3	Sra Martha Mendoza.	398.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64394	0		10836	HOTEL-BALTA	t
3673	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	52.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64450	0		10836	HOTEL-BALTA	t
3674	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	22.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64451	0		10836	HOTEL-BALTA	t
3675	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	130.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64452	0		10836	HOTEL-BALTA	t
3676	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	90.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64453	0		10836	HOTEL-BALTA	t
3677	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64454	0		10836	HOTEL-BALTA	t
3678	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	49.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64455	0		10836	HOTEL-BALTA	t
3679	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	98.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64456	0		10836	HOTEL-BALTA	t
3680	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	284.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64457	0		10836	HOTEL-BALTA	t
3681	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	74.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64458	0		10836	HOTEL-BALTA	t
3682	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	124.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64459	0		10836	HOTEL-BALTA	t
3683	2019-12-06 17:58:15.230284	4	2019-12-06	Sra. Martha Mendoza	D	3	10836	3	Sra. Martha Mendoza	93.60	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64460	0		10836	HOTEL-BALTA	t
3684	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	30.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64533	0		10836	HOTEL-BALTA	t
3685	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	240.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64534	0		10836	HOTEL-BALTA	t
3686	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	282.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64535	0		10836	HOTEL-BALTA	t
3687	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	307.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64536	0		10836	HOTEL-BALTA	t
3688	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	282.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64537	0		10836	HOTEL-BALTA	t
3689	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	130.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64538	0		10836	HOTEL-BALTA	t
3690	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	113.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64539	0		10836	HOTEL-BALTA	t
3691	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	308.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64540	0		10836	HOTEL-BALTA	t
3692	2019-12-11 16:20:58.223468	4	2019-12-11	SRA: MARTHA MEDOZA	D	3	10836	3	SRA: MARTHA MEDOZA	53.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64541	0		10836	HOTEL-BALTA	t
3693	2019-12-13 09:19:56.025106	4	2019-12-13	Sra Martha Mendoza	D	3	10836	3	Sra Martha Mendoza	89.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64578	0		10836	HOTEL-BALTA	t
3694	2019-12-13 09:19:56.025106	4	2019-12-13	Sra Martha Mendoza	D	3	10836	3	Sra Martha Mendoza	123.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64579	0		10836	HOTEL-BALTA	t
3695	2019-12-13 09:19:56.025106	4	2019-12-13	Sra Martha Mendoza	D	3	10836	3	Sra Martha Mendoza	58.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64580	0		10836	HOTEL-BALTA	t
3696	2019-12-13 09:19:56.025106	4	2019-12-13	Sra Martha Mendoza	D	3	10836	3	Sra Martha Mendoza	183.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64581	0		10836	HOTEL-BALTA	t
3697	2019-12-13 09:19:56.025106	4	2019-12-13	Sra Martha Mendoza	D	3	10836	3	Sra Martha Mendoza	298.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64582	0		10836	HOTEL-BALTA	t
3698	2019-12-13 09:19:56.025106	4	2019-12-13	Sra Martha Mendoza	D	3	10836	3	Sra Martha Mendoza	117.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64583	0		10836	HOTEL-BALTA	t
3699	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	37.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64660	0		10836	HOTEL-BALTA	t
3700	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	192.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64661	0		10836	HOTEL-BALTA	t
3701	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	198.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64662	0		10836	HOTEL-BALTA	t
3702	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	226.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64663	0		10836	HOTEL-BALTA	t
3703	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	122.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64664	0		10836	HOTEL-BALTA	t
3704	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	246.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64665	0		10836	HOTEL-BALTA	t
3705	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	164.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64666	0		10836	HOTEL-BALTA	t
3706	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	88.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64667	0		10836	HOTEL-BALTA	t
3707	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	271.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64668	0		10836	HOTEL-BALTA	t
3708	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	192.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64669	0		10836	HOTEL-BALTA	t
3709	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	103.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64670	0		10836	HOTEL-BALTA	t
3710	2019-12-18 10:13:18.596811	1	2019-12-18	EFCTIVO A LA SRA MARTHA	D	3	10836	3	EFCTIVO A LA SRA MARTHA	138.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	64671	0		10836	HOTEL-BALTA	t
3711	2019-12-30 17:18:55.504984	1	2019-12-13	XXXX	D	3	10836	3	XXXX	89.00	0.0000	ENTREGA EFECTVO SRA MARTHA	0	PCD	64965	0		10836	HOTEL-BALTA	t
3712	2019-12-30 17:18:55.504984	1	2019-12-13	XXXX	D	3	10836	3	XXXX	123.00	0.0000	ENTREGA EFECTVO SRA MARTHA	0	PCD	64966	0		10836	HOTEL-BALTA	t
3713	2019-12-30 17:18:55.504984	1	2019-12-13	XXXX	D	3	10836	3	XXXX	58.00	0.0000	ENTREGA EFECTVO SRA MARTHA	0	PCD	64967	0		10836	HOTEL-BALTA	t
3714	2019-12-30 17:18:55.504984	1	2019-12-13	XXXX	D	3	10836	3	XXXX	183.00	0.0000	ENTREGA EFECTVO SRA MARTHA	0	PCD	64968	0		10836	HOTEL-BALTA	t
3715	2019-12-30 17:18:55.504984	1	2019-12-13	XXXX	D	3	10836	3	XXXX	298.00	0.0000	ENTREGA EFECTVO SRA MARTHA	0	PCD	64969	0		10836	HOTEL-BALTA	t
3716	2019-12-30 17:18:55.504984	1	2019-12-13	XXXX	D	3	10836	3	XXXX	117.80	0.0000	ENTREGA EFECTVO SRA MARTHA	0	PCD	64970	0		10836	HOTEL-BALTA	t
3717	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	37.80	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64971	0		10836	HOTEL-BALTA	t
3718	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	192.20	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64972	0		10836	HOTEL-BALTA	t
3719	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	198.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64973	0		10836	HOTEL-BALTA	t
3720	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	226.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64974	0		10836	HOTEL-BALTA	t
3721	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	122.50	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64975	0		10836	HOTEL-BALTA	t
3722	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	246.50	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64976	0		10836	HOTEL-BALTA	t
3723	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	164.50	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64977	0		10836	HOTEL-BALTA	t
3724	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	88.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64978	0		10836	HOTEL-BALTA	t
3725	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	271.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64979	0		10836	HOTEL-BALTA	t
3726	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	172.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64980	0		10836	HOTEL-BALTA	t
3727	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	121.70	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64981	0		10836	HOTEL-BALTA	t
3728	2019-12-30 17:19:28.204115	1	2019-12-18	XXXXX	D	3	10836	3	XXXXX	139.80	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64982	0		10836	HOTEL-BALTA	t
3729	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	156.70	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64984	0		10836	HOTEL-BALTA	t
3730	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	46.40	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64985	0		10836	HOTEL-BALTA	t
3731	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	273.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64986	0		10836	HOTEL-BALTA	t
3732	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	260.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64987	0		10836	HOTEL-BALTA	t
3733	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	38.70	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64988	0		10836	HOTEL-BALTA	t
3734	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	147.20	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64989	0		10836	HOTEL-BALTA	t
3735	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	134.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64990	0		10836	HOTEL-BALTA	t
3736	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	157.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64991	0		10836	HOTEL-BALTA	t
3737	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	372.50	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64992	0		10836	HOTEL-BALTA	t
3738	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	268.00	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64993	0		10836	HOTEL-BALTA	t
3739	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	168.50	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64994	0		10836	HOTEL-BALTA	t
3740	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	184.20	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64995	0		10836	HOTEL-BALTA	t
3741	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	266.50	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64996	0		10836	HOTEL-BALTA	t
3742	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	126.90	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64997	0		10836	HOTEL-BALTA	t
3743	2019-12-30 17:20:20.01066	1	2019-12-24	XXXX	D	3	10836	3	XXXX	66.40	0.0000	ENTREGA EFECTIVO SRA MARTHA	0	PCD	64998	0		10836	HOTEL-BALTA	t
3744	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	121.10	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65111	0		10836	HOTEL-BALTA	t
3745	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	362.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65112	0		10836	HOTEL-BALTA	t
3746	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	97.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65113	0		10836	HOTEL-BALTA	t
3747	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	175.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65114	0		10836	HOTEL-BALTA	t
3748	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	250.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65115	0		10836	HOTEL-BALTA	t
3749	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	322.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65116	0		10836	HOTEL-BALTA	t
3750	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	126.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65117	0		10836	HOTEL-BALTA	t
3751	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	236.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65118	0		10836	HOTEL-BALTA	t
3752	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	509.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65119	0		10836	HOTEL-BALTA	t
3753	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	68.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65120	0		10836	HOTEL-BALTA	t
3754	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	183.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65121	0		10836	HOTEL-BALTA	t
3755	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	143.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65122	0		10836	HOTEL-BALTA	t
3756	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	209.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65123	0		10836	HOTEL-BALTA	t
3757	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	409.40	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65124	0		10836	HOTEL-BALTA	t
3758	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	102.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65125	0		10836	HOTEL-BALTA	t
3759	2020-01-02 10:52:44.492581	4	2020-01-02	ENTREGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA	704.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65126	0		10836	HOTEL-BALTA	t
3760	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	266.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65251	0		10836	HOTEL-BALTA	t
3761	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	147.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65252	0		10836	HOTEL-BALTA	t
3762	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	635.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65253	0		10836	HOTEL-BALTA	t
3763	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	306.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65254	0		10836	HOTEL-BALTA	t
3764	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	32.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65255	0		10836	HOTEL-BALTA	t
3765	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	468.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65256	0		10836	HOTEL-BALTA	t
3766	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	305.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65257	0		10836	HOTEL-BALTA	t
3767	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	492.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65258	0		10836	HOTEL-BALTA	t
3768	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	190.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65259	0		10836	HOTEL-BALTA	t
3769	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	213.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65260	0		10836	HOTEL-BALTA	t
3770	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	174.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65261	0		10836	HOTEL-BALTA	t
3771	2020-01-07 17:27:27.594426	1	2020-01-07	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	295.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65262	0		10836	HOTEL-BALTA	t
3772	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	112.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65362	0		10836	HOTEL-BALTA	t
3773	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	244.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65363	0		10836	HOTEL-BALTA	t
3774	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	162.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65364	0		10836	HOTEL-BALTA	t
3775	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	145.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65365	0		10836	HOTEL-BALTA	t
3776	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	170.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65366	0		10836	HOTEL-BALTA	t
3777	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	180.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65367	0		10836	HOTEL-BALTA	t
3778	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	99.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65368	0		10836	HOTEL-BALTA	t
3779	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	83.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65369	0		10836	HOTEL-BALTA	t
3780	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	172.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65370	0		10836	HOTEL-BALTA	t
3781	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	360.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65371	0		10836	HOTEL-BALTA	t
3782	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	238.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65372	0		10836	HOTEL-BALTA	t
3783	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	34.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65373	0		10836	HOTEL-BALTA	t
3784	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	151.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65374	0		10836	HOTEL-BALTA	t
3785	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	150.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65375	0		10836	HOTEL-BALTA	t
3786	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	57.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65376	0		10836	HOTEL-BALTA	t
3787	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	149.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65377	0		10836	HOTEL-BALTA	t
3788	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	84.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65378	0		10836	HOTEL-BALTA	t
3789	2020-01-16 10:29:14.746232	4	2020-01-16	entregue efectivo sra martha	D	3	10836	3	entregue efectivo sra martha	191.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65379	0		10836	HOTEL-BALTA	t
3790	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	35.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65441	0		10836	HOTEL-BALTA	t
3791	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	190.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65442	0		10836	HOTEL-BALTA	t
3792	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	11.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65443	0		10836	HOTEL-BALTA	t
3793	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	228.40	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65444	0		10836	HOTEL-BALTA	t
3794	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	378.90	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65445	0		10836	HOTEL-BALTA	t
3795	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	148.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65446	0		10836	HOTEL-BALTA	t
3796	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	465.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65447	0		10836	HOTEL-BALTA	t
3797	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	44.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65448	0		10836	HOTEL-BALTA	t
3798	2020-01-20 11:36:41.00324	1	2020-01-20	ENTREGUE EFECTIVO SRA MARTHA..	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA..	30.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65449	0		10836	HOTEL-BALTA	t
3799	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	62.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65533	0		10836	HOTEL-BALTA	t
3800	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	195.60	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65534	0		10836	HOTEL-BALTA	t
3801	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	550.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65535	0		10836	HOTEL-BALTA	t
3802	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	141.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65536	0		10836	HOTEL-BALTA	t
3803	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	90.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65537	0		10836	HOTEL-BALTA	t
3804	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	76.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65538	0		10836	HOTEL-BALTA	t
3805	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	137.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65539	0		10836	HOTEL-BALTA	t
3806	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	235.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65540	0		10836	HOTEL-BALTA	t
3807	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	200.10	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65541	0		10836	HOTEL-BALTA	t
3808	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	63.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65542	0		10836	HOTEL-BALTA	t
3809	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	139.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65543	0		10836	HOTEL-BALTA	t
3810	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	217.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65544	0		10836	HOTEL-BALTA	t
3811	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	137.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65545	0		10836	HOTEL-BALTA	t
3812	2020-01-27 11:46:43.856697	4	2020-01-27	sra Martha Mendoza	D	3	10836	3	sra Martha Mendoza	74.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65546	0		10836	HOTEL-BALTA	t
3813	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	89.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65648	0		10836	HOTEL-BALTA	t
3814	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	206.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65649	0		10836	HOTEL-BALTA	t
3815	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	189.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65650	0		10836	HOTEL-BALTA	t
3816	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	455.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65651	0		10836	HOTEL-BALTA	t
3817	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	67.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65652	0		10836	HOTEL-BALTA	t
3818	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	97.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65653	0		10836	HOTEL-BALTA	t
3819	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	29.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65654	0		10836	HOTEL-BALTA	t
3820	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	146.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65655	0		10836	HOTEL-BALTA	t
3821	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	152.10	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65656	0		10836	HOTEL-BALTA	t
3822	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	208.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65657	0		10836	HOTEL-BALTA	t
3823	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	640.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65658	0		10836	HOTEL-BALTA	t
3824	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	125.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65659	0		10836	HOTEL-BALTA	t
3825	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	221.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65660	0		10836	HOTEL-BALTA	t
3826	2020-02-03 12:16:39.461194	1	2020-02-03	entrgue efectivo sra martha	D	3	10836	3	entrgue efectivo sra martha	16.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65661	0		10836	HOTEL-BALTA	t
3827	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	50.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65763	0		11015	HOTEL-BALTA	t
3828	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	35.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65764	0		11015	HOTEL-BALTA	t
3829	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	54.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65765	0		11015	HOTEL-BALTA	t
3830	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	33.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65766	0		11015	HOTEL-BALTA	t
3831	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	87.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65767	0		11015	HOTEL-BALTA	t
3832	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	148.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65768	0		11015	HOTEL-BALTA	t
3833	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	187.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65769	0		11015	HOTEL-BALTA	t
3834	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	179.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65770	0		11015	HOTEL-BALTA	t
3835	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	142.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65771	0		11015	HOTEL-BALTA	t
3836	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	21.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65772	0		11015	HOTEL-BALTA	t
3837	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	382.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65773	0		11015	HOTEL-BALTA	t
3838	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	347.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65774	0		11015	HOTEL-BALTA	t
3839	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	405.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65775	0		11015	HOTEL-BALTA	t
3840	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	154.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65776	0		11015	HOTEL-BALTA	t
3841	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	191.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65777	0		11015	HOTEL-BALTA	t
3842	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	62.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65778	0		11015	HOTEL-BALTA	t
3843	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	25.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65779	0		11015	HOTEL-BALTA	t
3844	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	70.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65780	0		11015	HOTEL-BALTA	t
3845	2020-02-12 09:35:01.616051	1	2020-02-11	ENTREGUE EFECTIVO SRA MARTHA	D	3	11015	3	ENTREGUE EFECTIVO SRA MARTHA	26.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65781	0		11015	HOTEL-BALTA	t
3846	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	25.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65905	0		10836	HOTEL-BALTA	t
3847	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	187.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65906	0		10836	HOTEL-BALTA	t
3848	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	88.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65907	0		10836	HOTEL-BALTA	t
3849	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	180.10	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65908	0		10836	HOTEL-BALTA	t
3850	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	199.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65909	0		10836	HOTEL-BALTA	t
3851	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	378.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65910	0		10836	HOTEL-BALTA	t
3852	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	573.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65911	0		10836	HOTEL-BALTA	t
3853	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	455.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65912	0		10836	HOTEL-BALTA	t
3854	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	230.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65913	0		10836	HOTEL-BALTA	t
3855	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	249.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65914	0		10836	HOTEL-BALTA	t
3856	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	64.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65915	0		10836	HOTEL-BALTA	t
3857	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	180.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65916	0		10836	HOTEL-BALTA	t
3858	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	38.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65917	0		10836	HOTEL-BALTA	t
3859	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	32.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65918	0		10836	HOTEL-BALTA	t
3860	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	99.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65919	0		10836	HOTEL-BALTA	t
3861	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	130.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65920	0		10836	HOTEL-BALTA	t
3862	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	59.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65921	0		10836	HOTEL-BALTA	t
3863	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	69.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65922	0		10836	HOTEL-BALTA	t
3864	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	90.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65923	0		10836	HOTEL-BALTA	t
3865	2020-02-21 12:09:26.562209	1	2020-02-21	entregue sra martha	D	3	10836	3	entregue sra martha	78.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	65924	0		10836	HOTEL-BALTA	t
3866	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	76.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66057	0		10836	HOTEL-BALTA	t
3867	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	87.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66058	0		10836	HOTEL-BALTA	t
3868	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	145.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66059	0		10836	HOTEL-BALTA	t
3869	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	284.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66060	0		10836	HOTEL-BALTA	t
3870	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	345.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66061	0		10836	HOTEL-BALTA	t
3871	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	205.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66062	0		10836	HOTEL-BALTA	t
3872	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	130.20	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66063	0		10836	HOTEL-BALTA	t
3873	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	181.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66064	0		10836	HOTEL-BALTA	t
3874	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	195.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66065	0		10836	HOTEL-BALTA	t
3875	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	57.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66066	0		10836	HOTEL-BALTA	t
3876	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	82.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66067	0		10836	HOTEL-BALTA	t
3877	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	217.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66068	0		10836	HOTEL-BALTA	t
3878	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	180.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66069	0		10836	HOTEL-BALTA	t
3879	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	87.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66070	0		10836	HOTEL-BALTA	t
3880	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	41.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66071	0		10836	HOTEL-BALTA	t
3881	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	2.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66072	0		10836	HOTEL-BALTA	t
3882	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	355.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66073	0		10836	HOTEL-BALTA	t
3883	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	189.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66074	0		10836	HOTEL-BALTA	t
3884	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	155.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66075	0		10836	HOTEL-BALTA	t
3885	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	70.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66076	0		10836	HOTEL-BALTA	t
3886	2020-03-03 11:01:13.422376	1	2020-03-03	ENTREGUE EFECTIVO SRA MARTHA 3374.7	D	3	10836	3	ENTREGUE EFECTIVO SRA MARTHA 3374.7	286.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66077	0		10836	HOTEL-BALTA	t
3887	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	320.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66154	0		10836	HOTEL-BALTA	t
3888	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	98.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66155	0		10836	HOTEL-BALTA	t
3889	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	120.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66156	0		10836	HOTEL-BALTA	t
3890	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	159.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66157	0		10836	HOTEL-BALTA	t
3891	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	61.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66158	0		10836	HOTEL-BALTA	t
3892	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	179.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66159	0		10836	HOTEL-BALTA	t
3893	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	65.30	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66160	0		10836	HOTEL-BALTA	t
3894	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	277.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66161	0		10836	HOTEL-BALTA	t
3895	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	171.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66162	0		10836	HOTEL-BALTA	t
3896	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	206.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66163	0		10836	HOTEL-BALTA	t
3897	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	95.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66164	0		10836	HOTEL-BALTA	t
3898	2020-03-09 09:51:59.856704	1	2020-03-09	ENTRGUE EFECTIVO SRA MARTHA	D	3	10836	3	ENTRGUE EFECTIVO SRA MARTHA	91.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66165	0		10836	HOTEL-BALTA	t
3899	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	85.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66241	0		10836	HOTEL-BALTA	t
3900	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	55.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66242	0		10836	HOTEL-BALTA	t
3901	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	372.30	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66243	0		10836	HOTEL-BALTA	t
3902	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	185.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66244	0		10836	HOTEL-BALTA	t
3903	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	63.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66245	0		10836	HOTEL-BALTA	t
3904	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	66.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66246	0		10836	HOTEL-BALTA	t
3905	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	88.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66247	0		10836	HOTEL-BALTA	t
3906	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	134.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66248	0		10836	HOTEL-BALTA	t
3907	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	162.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66249	0		10836	HOTEL-BALTA	t
3908	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	96.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66250	0		10836	HOTEL-BALTA	t
3909	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	222.70	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66251	0		10836	HOTEL-BALTA	t
3910	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	365.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66252	0		10836	HOTEL-BALTA	t
3911	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	296.00	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66253	0		10836	HOTEL-BALTA	t
3912	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	84.50	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66254	0		10836	HOTEL-BALTA	t
3913	2020-03-16 13:07:05.295192	4	2020-03-16	SR JUAN VICTOR	D	3	10836	3	SR JUAN VICTOR	61.80	0.0000	DEPOSITO CAJA BALTA 2200	0	PCD	66255	0		10836	HOTEL-BALTA	t
\.


--
-- Name: movban_movbanid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('movban_movbanid_seq', 3913, true);


--
-- Data for Name: porcobrar; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY porcobrar (porcobrarid, registro, signo, planillaid, empresaid, almacenid, personaid, tipodocumentoid, numero, letra, fecha, vencimiento, importe, saldo, moneda, cambio, observacion, referencia, referenciaid1, referenciaid2, referenciaid3, pcgr, centrocostoid, usuarioid, caja, cerrado, estado) FROM stdin;
\.


--
-- Name: porcobrar_porcobrarid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('porcobrar_porcobrarid_seq', 1, false);


--
-- Data for Name: porcobrar_uso; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY porcobrar_uso (porcobrarusoid, registro, porcobrarid, planillaid, referencia, referenciaid1, referenciaid2, fecha, importe, observacion, transaccionid, usuarioid, ip) FROM stdin;
\.


--
-- Name: porcobrar_uso_porcobrarusoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('porcobrar_uso_porcobrarusoid_seq', 1, false);


--
-- Data for Name: proceso; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY proceso (procesoid, codigo, nombre) FROM stdin;
1	PAGINS	PAGO AL INSTANTE
2	AMOCAJ	AMORTIZACION DESDE CAJA
3	ANTCAJ	ANTICIPOS DESDE CAJA
4	AMOBAN	AMORTIZACION DESDE BANCOS
5	ANTBAN	ANTICIPOS DESDE BANCOS
6	DEP	DEPOSITOS
7	PAGPROV	PAGO A PROVEEDOR
8	PAGOPROVMULT	ABONOS A PROVEEDORES
9	PAGOCLIMULT	ABONOS DE CLIENTES
\.


--
-- Name: proceso_procesoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('proceso_procesoid_seq', 9, true);


--
-- Data for Name: tipmovbanco; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipmovbanco (tipoid, nombre, abreviatura, tipo, estructura, pcgr_general, pcgr_empresarial, estado) FROM stdin;
2	PAGO DE CLIENTE	PCLI	I				t
3	INGRESO DE TIENDA	TIEN	I				t
4	PAGO A PROVEEDOR	PPROV	S				t
\.


--
-- Name: tipmovbanco_tipoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipmovbanco_tipoid_seq', 4, true);


--
-- Data for Name: tipmovcaja; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipmovcaja (tipoid, nombre, abreviatura, tipo, estructura, pcgr_general, pcgr_empresarial, estado) FROM stdin;
1	PASAJES	PAS	S				t
2	VIATICOS	VIA	S				t
3	DEPOSITO	DEP	S				t
4	VENTA	VE	I				t
5	AMORTIZACION	AMORT	I				t
6	ANTICIPO	ANT	I				t
7	REGULARIZACION DE CAJA	RCAJ	S				t
8	VIGILANCIA	VIGLA	S				t
9	PAGO DE SERVICIOS	PAGOSER	S				t
10	DESESTIBA	DESTIBA	S				t
11	ABASTECIMIENTO	ABASETEC	S				t
12	RECARGA DE EXTINTORES	RECAEXTIN	S				t
13	PAGO DE INTERNET		S				t
14	COMPRAS VARIOS	COMPVARIOS	S				t
15	PEAJES	PEA	S				t
16	ESTIBA	ESTIBA	S				t
17	PAGO A PROVEEDORES	PPROV	S				t
18	DOSAJE ETILICO	DOSAJEETI	S				t
19	PERITAJE CONSTATACION VEHICULAR	PERITAJEVE	S				t
20	LIMPIEZA	LIMPIA	S				t
21	COCHERA	COCH	S				t
22	PAGO DE MULTA	PAMULTA	S				t
23	CAMBIO DE ACEITE	CA	S				t
24	PAGOS VARIOS	PV	A				t
25	ENTREGA DE EFECTIVO	EFE	S				t
26	DEVOLUCION EFECTIVO	DE	S				t
27	ENVIO DE ENCOMIENDA	ENCO	S				t
\.


--
-- Name: tipmovcaja_tipoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipmovcaja_tipoid_seq', 27, true);


--
-- Data for Name: tipmoventren; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipmoventren (tipoid, nombre, abreviatura, estructura, pcgr_general, pcgr_empresarial, estado) FROM stdin;
\.


--
-- Name: tipmoventren_tipoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipmoventren_tipoid_seq', 1, true);


--
-- Data for Name: tipo_forma_pago; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipo_forma_pago (tipoformapagoid, nombre, abreviatura, estructura, tipo, pcgr_general, pcgr_empresarial, orden, estado) FROM stdin;
0	NO DEFINIDO						0	f
1	EFECTIVO	EFEC	EFE				1	t
2	TARJETA	TAR	TAR				2	t
3	CHEQUE	CHE	CHE				3	t
4	DEPOSITO BANCO	BCO	BCO				4	t
5	ANTICIPO	ANT	ANT				5	t
6	TRANSFERENCIA	TRANS	BCO				6	t
\.


--
-- Name: tipo_forma_pago_tipoformapagoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_forma_pago_tipoformapagoid_seq', 6, true);


--
-- Data for Name: tipo_operacion; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipo_operacion (tipooperacionid, nombre) FROM stdin;
2	SERVICIOS POR PAGAR
3	REMUNERACIONES POR PAGAR
4	LETRAS POR PAGAR
1	OPERACIONES POR PAGAR
\.


--
-- Name: tipo_operacion_tipooperacionid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_operacion_tipooperacionid_seq', 4, true);


--
-- Data for Name: tipo_tarjeta; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipo_tarjeta (tipotarjetaid, nombre, abreviatura, orden, estado) FROM stdin;
0	NO DEFINIDO		0	f
2	TARJETA MASTERCARD	MASTERCARD	2	t
1	TARJETA VISA	VISA	1	t
\.


--
-- Name: tipo_tarjeta_tipotarjetaid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_tarjeta_tipotarjetaid_seq', 2, true);


--
-- Data for Name: tipocentrogasto; Type: TABLE DATA; Schema: tesoreria; Owner: radiosan_ustaana
--

COPY tipocentrogasto (tipocentrogastoid, nombre, abreviatura, referencia, direccionamiento, estado) FROM stdin;
0	NO DEFINIDO	ND			f
\.


--
-- Name: tipocentrogasto_tipocentrogastoid_seq; Type: SEQUENCE SET; Schema: tesoreria; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipocentrogasto_tipocentrogastoid_seq', 1, true);


SET search_path = transa, pg_catalog;

--
-- Data for Name: combustible; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY combustible (combustibleid, tipocombustibleid, nombre, precio, estado) FROM stdin;
\.


--
-- Name: combustible_combustibleid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('combustible_combustibleid_seq', 1, false);


--
-- Data for Name: ctaxrendir; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY ctaxrendir (ctaxrendirid, registro, servicioid, fecha, conductorid, moneda, importe, tipoformapagoid, fechalimiterendir, usuarioid, ip) FROM stdin;
47	2018-11-23 17:44:21.489185	1	2018-11-23	11032	NS	1500.0000	1	\N	\N	\N
\.


--
-- Name: ctaxrendir_ctaxrendirid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ctaxrendir_ctaxrendirid_seq', 52, true);


--
-- Data for Name: incidencia; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY incidencia (incidenciaid, registro, fechahora, asunto, descripcion, personaid, usuarioid, ip, servicioid) FROM stdin;
\.


--
-- Name: incidencia_incidenciaid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('incidencia_incidenciaid_seq', 1, false);


--
-- Data for Name: liquidacion; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY liquidacion (ctaxrendirid, registro, fecha, personaid, observacion, total, saldo, usuario, ip) FROM stdin;
47	2018-11-29 10:27:26.357207	2018-11-29	11032	 	1500.0000	200.0000	\N	\N
\.


--
-- Data for Name: liquidacion_detalle; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY liquidacion_detalle (tipogastoid, documento, fechahora, numero, observacion, moneda, importe, ctaxrendirid, liquidacion_detalleid) FROM stdin;
1	\N	2018-12-12 11:12:22.453549	\N	\N	NS	200.0000	47	11
\.


--
-- Name: liquidacion_detalle_liquidicion_detalleid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('liquidacion_detalle_liquidicion_detalleid_seq', 11, true);


--
-- Data for Name: lugar; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY lugar (lugarid, distritoid, nombre, abreviatura, latitud, longitud, referencia, estado) FROM stdin;
1	1230	FERREÑAFE	 	180	555	 	t
2	280	HUANCARAMA	 	189	5555	 	t
\.


--
-- Name: lugar_lugarid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('lugar_lugarid_seq', 2, true);


--
-- Data for Name: mantenimiento; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY mantenimiento (mantenimientoid, descripcion, tipomantenimientoid, usuario, registro, fecha, personaid, moneda, importe, tipoformapagoid, fechalimiterendir, almacenid, abreviatura, codigo_contable, orden, estado) FROM stdin;
\.


--
-- Name: mantenimiento_mantenimientoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('mantenimiento_mantenimientoid_seq', 1, false);


--
-- Data for Name: mantenimiento_repuesto; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY mantenimiento_repuesto (mantenimientoid, productoid, cantidad, moneda, importe) FROM stdin;
\.


--
-- Data for Name: mantenimiento_vehiculo; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY mantenimiento_vehiculo (vehiculoid, mantenimientoid, fecha, personaid, estado) FROM stdin;
\.


--
-- Data for Name: marca; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY marca (marcaid, nombre, abreviatura, orden, estado) FROM stdin;
1	ACURA	ACURA	1	t
2	ALFA ROMEO	ALFAR	2	t
3	APRILIA	APRILIA	3	t
4	ASIA	ASIA	4	t
5	AUDI	AUDI	5	t
6	BAW	BAW	6	t
7	BAJAJ	BAJAJ	7	t
8	BENELLI	BENLL	8	t
9	BETA	BETA	9	t
10	BMW	BMW	10	t
11	BYD	BYD	11	t
12	BRILLANCE	BRILLANC	12	t
13	BULTACO	BULTACO	13	t
14	BUFFALO	BUFFLO	14	t
15	CADILLAC	CADLLC	15	t
16	CITROEN	CITRN	16	t
17	CHANGAN	CHANGN	17	t
18	CHERY	CHERY	18	t
19	CHEVROLET	CHEVLT	19	t
20	CONSERMET	CONSRMT	20	t
21	CRYSLER	CRISLR	21	t
22	DACIA	DACIA	22	t
23	DAEWOO	DAEW	23	t
24	DAF	DAF	24	t
25	DAIHATSU	DAIHTSU	25	t
26	DERBI	DERBI	26	t
27	DFSK	DFSK	27	t
28	DODGE	DODGE	28	t
29	DONGFENG	DONFG	29	t
30	DUCATI	DUCATI	30	t
31	EAGLE	EAGLE	31	t
32	FAMECA	FAMECA	32	t
33	FAMEL	FAMEL	33	t
34	FAW	FAW	34	t
35	FERRARI	FERRARI	35	t
36	FIAT	FIAT	36	t
37	FORD	FORD	37	t
38	FOTON	FOTN	38	t
39	FREIGHTLINER	FREIGHT	39	t
40	GMC	GMC	40	t
41	GREAT WALL	DAF	41	t
42	GILERA	GILERA	42	t
43	HAVAL	HAVAL	43	t
44	HARLEY DAVIDSON	HARDAV	44	t
45	HANWAY	HANWAY	45	t
46	HINO	HINO	46	t
47	HONDA	HONDA	47	t
48	HYUNDAI	HYNDI	48	t
49	HUMMER	HUMMR	49	t
50	HUSQVARNA	HUSQVRNA	50	t
51	INFINITI	INFIN	51	t
52	INTERNATIONAL	INTERNAT	52	t
53	ISUZO	ISUZO	53	t
54	IVECO	IVECO	54	t
55	ITALIKA	ITALK	55	t
56	JAC	JAC	56	t
57	JAGUAR	JAGR	57	t
58	JEEP	JEEP	58	t
59	JINBEI	JINBEI	59	t
60	JMC	JMC	60	t
61	KVR TRAILERS	KRVTRAILS	61	t
62	KENWORTH	KENWR	62	t
63	KIA	KIA	63	t
64	KAWASAKI	KAWASK	64	t
65	KEEWAY	KEEWAY	65	t
66	KTM	KTM	66	t
67	LADA	LAD	67	t
68	LAMBORGHINI	LAMBGHNI	68	t
69	LANCIA	LANC	69	t
70	LAND ROVER	LANDROV	70	t
71	LEXUS	LEX	71	t
72	LIFAN	LIFAN	72	t
73	LIM	LIM	73	t
74	L&NASSI	L&NASSI	74	t
75	MAHINDRA	MAHNDR	75	t
76	MAN	MAN	76	t
77	MAZDA	MAZDA	77	t
78	MACK	MACK	78	t
79	MERCURY	MERCRY	79	t
80	MERCEDES BENZ	MERVNZ	80	t
81	MG	MG	81	t
82	MITSUBISHI	MITSHB	82	t
83	NISSAN	NISSAN	83	t
84	NORTON	NORTN	84	t
85	OPEL	OPEL	85	t
86	PEUGEOT	PEUGT	86	t
87	PIAGGIO	PIAGGIO	87	t
88	PORSCHE	PORSCH	88	t
89	RAMBLER	RAMBLR	89	t
90	RENAULT	RENLT	90	t
91	ROVER	ROVER	91	t
92	SAMSUNG	SAMSNG	92	t
93	SATECI	SATECI	93	t
94	SCANIA	SCANIA	94	t
95	SMART	SMART	95	t
96	SUBARU	SUBRU	96	t
97	SUZUKI	SUZK	97	t
98	SYM	SYM	98	t
99	TOYOTA	TOYTA	99	t
100	VESPA	VESPA	100	t
101	VOLVO	VOLVO	101	t
102	VOLKSWAGEN	VOLKSW	102	t
103	VOLGA	VOLGA	103	t
104	VICTORIA	VICTRA	104	t
105	WANXIN	WANXN	105	t
106	YAMAHA	YAMAHA	106	t
107	YUGO	YUGO	107	t
108	ZOTYE	ZOTYE	108	t
109	ZONGSHEN	ZONGSHN	109	t
110	ZXAUTO	ZXAUTO	110	t
\.


--
-- Name: marca_marcaid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('marca_marcaid_seq', 110, true);


--
-- Data for Name: modelo; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY modelo (modeloid, nombre, abreviatura, orden, estado, marcaid) FROM stdin;
2	CDX	CDX	1	t	1
3	CSX	CSX	1	t	1
7	TSX	TSX	5	t	1
10	F12 4X2	F12 4X2	8	t	94
15	M2 112	M2 112	13	t	39
14	ACTROS 2646	ACTROS	12	t	80
17	ACTROS 2646 LS	ACTROS LS	15	t	80
13	P410 A6X4	P410	11	t	94
18	G410 A6X4	G410 A6X4	16	t	94
16	FH12 6X4 32 FW ICLH/99	FH12 6X4	14	t	101
12	NL-12 (6X4)	NL-12	10	t	101
20	ESTANDAR	STND	18	t	20
21	STANDAR	STND	19	t	32
22	SF3-01	SF3-01	20	t	61
23	LIM/SRP-03	LIM/SRP-03	21	t	73
24	SRPLAT	SRPLAT	22	t	74
25	SF3-02	SF3-02	23	t	61
26	SF3-03	SF3-03	24	t	61
27	SF3-04	SF3-04	25	t	61
28	SF3-05	SF3-05	26	t	61
29	GLM-SR	GLM-SR	27	t	33
30	K2700	K2700	28	t	63
31	SUBURBAN	SUBURBAN	29	t	19
32	GLE400 4 MATIC	GLE400 4 M	30	t	80
33	H3	H3	31	t	49
34	WRANGLER UNLIMITED RUBICOM	WRANGR U R	32	t	58
35	FORTUNER	FORTUNER	33	t	99
36	AVANZA	AVANZA	34	t	99
37	HILUX	HILUX	35	t	99
38	L200	L200	36	t	82
39	YBR110 LIBERO	YBR110 L	37	t	106
6	SLX	SLX	4	t	1
5	RDX	RDX	3	t	1
19	G410 B6X4	G410 B6X4	17	t	94
9	N-1254	N-1254	7	t	101
8	CXU613E	CXU613E	6	t	78
11	T660	T660	9	t	62
4	MDX	MDX	2	t	1
\.


--
-- Name: modelo_modeloid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('modelo_modeloid_seq', 39, true);


--
-- Data for Name: ruta; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY ruta (rutaid, nombre, registro, fechahora, origenid, destinoid, kilometros, galones, precioxtn, estado) FROM stdin;
1	FERREÑAFE - HUANCARAMA	2018-10-30	2018-10-30 10:16:35.246337	1230	280	1233.00	122.00	121.00	t
\.


--
-- Name: ruta_rutaid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('ruta_rutaid_seq', 1, true);


--
-- Data for Name: servicio; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY servicio (servicioid, registro, fecha, descripcion, estado) FROM stdin;
1	2018-11-20 09:35:38.282868	2018-11-20	Transporte de mercaderia	t
\.


--
-- Data for Name: servicio_conductor; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY servicio_conductor (servicioid, conductorid, descripcion, estado) FROM stdin;
1	11032		t
\.


--
-- Data for Name: servicio_producto; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY servicio_producto (servicio_productoid, descripcion, unidadid, servicioid, estado) FROM stdin;
\.


--
-- Name: servicio_producto_servicio_productoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('servicio_producto_servicio_productoid_seq', 1, false);


--
-- Data for Name: servicio_rutas; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY servicio_rutas (servicioid, itemid, origenid, lugarorigenid, distritoid, lugardestinoid, kminicio, kmfin, guia, rutaid) FROM stdin;
1	4	1230	1	280	2	4545	0	4444444444444	1
\.


--
-- Name: servicio_rutas_itemid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('servicio_rutas_itemid_seq', 4, true);


--
-- Name: servicio_servicioid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('servicio_servicioid_seq', 1, true);


--
-- Data for Name: servicio_vehiculo; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY servicio_vehiculo (servicioid, vehiculoid) FROM stdin;
1	1
\.


--
-- Data for Name: tipoaro; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipoaro (tipoaroid, nombre, abreviatura, orden, estado) FROM stdin;
1	AMERICANO	AME	1	t
2	ARTILLERO	ART	2	t
3	EUROPEO	EURO	3	t
5	VOLQUETE	VOLQ	5	t
4	TRAILER	TRAI	4	t
\.


--
-- Name: tipoaro_aroid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipoaro_aroid_seq', 5, true);


--
-- Data for Name: tipocobertor; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipocobertor (tipocobertorid, nombre, abreviatura, orden, estado) FROM stdin;
1	CARPA	CARP	1	t
2	ENCAPSULADA	ENC	2	t
\.


--
-- Name: tipocobertor_cobertorid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipocobertor_cobertorid_seq', 2, true);


--
-- Data for Name: tipocombustible; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipocombustible (tipocombustibleid, nombre, abreviatura, codigo_contable) FROM stdin;
1	GASOLINA	GASO	519535
2	PETROLEO	PET	519535
3	GLP	GLP	519535
4	GNV	GNV	519535
\.


--
-- Name: tipocombustible_tipocombustibleid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipocombustible_tipocombustibleid_seq', 4, true);


--
-- Data for Name: tipodocumentovehiculo; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipodocumentovehiculo (tipodoid, nombre, abreviatura, cofigo_contable, orden, estado) FROM stdin;
1	SOAT	SOAT		1	t
2	TARJETA DE PROPIEDAD	TPROP		2	t
3	REVISION TECNICA	RTEC		3	t
4	PERMISOS DE CIRCULACION	PCIR		4	t
5	PERMISOS ESPECIALES	PESPEC		5	t
\.


--
-- Name: tipodocumentovehiculo_tipodoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipodocumentovehiculo_tipodoid_seq', 5, true);


--
-- Data for Name: tipogastos; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipogastos (tipoid, descripcion, abreviatura, codigo_contable, orden, estado) FROM stdin;
1	PEAJE	PEAJ		1	t
2	ESTIBA	ESTIB		2	t
3	DESESTIBA	DESEST		3	t
4	GUARDIANIA	GUARD		4	t
5	POLICIA	POLIC		5	t
6	ENCARPADA	ENCARP		6	t
7	MOVILIDAD	MOVIL		7	t
8	HOSPEDAJE	HOSP		8	t
9	LIMPIEZA DE BOMBA	LIMBOM		9	t
10	LIMPIEZA DE BOMBA COMPLETA	LIMBOCPL		10	t
11	COCHERA	COCH		11	t
12	ENLLANTE	ENLLAN		12	t
13	PROPINAS	PROP		13	t
14	OTROS	OTROS		14	t
\.


--
-- Name: tipogastos_tipoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipogastos_tipoid_seq', 14, true);


--
-- Data for Name: tipollanta; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipollanta (tipollantaid, nombre, abreviatura, orden, estado) FROM stdin;
1	BALON	BAL	1	t
2	DUAL	DUAL	2	t
\.


--
-- Name: tipollanta_llantaid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipollanta_llantaid_seq', 2, true);


--
-- Data for Name: tipomantenimiento; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipomantenimiento (tipomantenimientoid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
\.


--
-- Name: tipomantenimiento_tipomantenimientoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipomantenimiento_tipomantenimientoid_seq', 1, false);


--
-- Data for Name: tipovehiculo; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY tipovehiculo (tipovehiculoid, nombre, abreviatura, codigo_contable, orden, estado) FROM stdin;
1	AUTO	AUTO		1	t
2	BOMBONERA	BOMB		2	t
3	CAMION	CAMN		3	t
4	CAMIONETA	CAMNT		4	t
5	CISTERNA	CISTER		5	t
6	CORTINERO	CORT		6	t
7	CUATRIMOTO	CUATRM		7	t
8	FURGON CORTINA	FURGCORT		8	t
9	FURGON METALICO	FURGMETAL		9	t
10	MOTO	MOTO		10	t
11	REMOLQUES	REM		11	t
12	SEMIREMOLQUES	SEM		12	t
13	SEMITRACTO	SEMTRAC		13	t
14	TRACTO	TRAC		14	t
15	TOLVA	TOLVA		15	t
\.


--
-- Name: tipovehiculo_tipovehiculoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipovehiculo_tipovehiculoid_seq', 15, true);


--
-- Data for Name: usuario; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY usuario (usuarioid, empleadoid, registro, latitud, longitud, estado) FROM stdin;
\.


--
-- Name: usuario_usuarioid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('usuario_usuarioid_seq', 1, false);


--
-- Data for Name: vehiculo; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY vehiculo (vehiculoid, tipovehiculoid, registro, placa, seriechasis, marcaid, modeloid, aniofab, aniomodelo, cargautil, largo, alto, ruedas, pesobruto, pesoneto, ancho, nejes, observacion, estado, tipoaroid, tipocobertorid, tipollantaid) FROM stdin;
1	2	2018-10-22 13:22:43.726298	AB44684	DASWEEE9	1	2	1999	2000	3123.00	312312.00	312312.00	11	312312.00	312321.00	312321.00	11		t	2	\N	1
2	5	2018-10-24 12:13:41.729738	AB4468	131232	12	3	1994	1993	60.00	2.00	7.00	2	13.00	11.00	2.00	4		t	1	\N	1
4	3	2018-10-24 12:24:59.220919	M1X594	DASWEEE91	1	2	1993	2000	100.00	7.00	5.00	2	50.00	100.00	2.00	2		t	1	\N	1
5	5	2018-10-25 22:01:19.872373	M1M564	322E2	1	2	1993	1998	20.00	6.00	6.00	8	5.00	6.00	76.00	5		t	1	\N	1
\.


--
-- Data for Name: vehiculo_color; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY vehiculo_color (vehiculoid, colorid) FROM stdin;
1	2
1	3
2	2
2	3
4	2
5	1
5	3
5	7
\.


--
-- Data for Name: vehiculo_combustible; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY vehiculo_combustible (combustibleid, vehiculoid) FROM stdin;
1	4
1	5
\.


--
-- Name: vehiculo_vehiculoid_seq; Type: SEQUENCE SET; Schema: transa; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('vehiculo_vehiculoid_seq', 5, true);


--
-- Data for Name: vehiculoid; Type: TABLE DATA; Schema: transa; Owner: radiosan_ustaana
--

COPY vehiculoid (vehiculoid, tipodoid, numero, emision, vencimiento, costo) FROM stdin;
\.


SET search_path = webservice, pg_catalog;

--
-- Data for Name: institucion; Type: TABLE DATA; Schema: webservice; Owner: radiosan_ustaana
--

COPY institucion (institucionid, nombre, abreviatura, referencia, url, orden, estado) FROM stdin;
1	SUNAT	SUNAT	sunat		1	t
2	RENIEC	RENIEC	reniec		2	t
\.


--
-- Name: institucion_institucionid_seq; Type: SEQUENCE SET; Schema: webservice; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('institucion_institucionid_seq', 2, true);


--
-- Data for Name: tipo; Type: TABLE DATA; Schema: webservice; Owner: radiosan_ustaana
--

COPY tipo (tipoid, nombre, abreviatura, referencia, orden, estado) FROM stdin;
1	FACTURACION	FACT	facturacion	1	t
2	CONSULTAS	CONS	consulta	2	t
3	TIPO DE CAMBIO	TC	tipo-cambio	3	t
4	CAPTCHA	CAPTCHA	captcha	4	t
\.


--
-- Name: tipo_tipoid_seq; Type: SEQUENCE SET; Schema: webservice; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('tipo_tipoid_seq', 4, true);


--
-- Data for Name: usuario; Type: TABLE DATA; Schema: webservice; Owner: radiosan_ustaana
--

COPY usuario (usuarioid, institucionid, empresaid, nombre, usuario, clave, orden, estado) FROM stdin;
1	1	1	USUARIO DEMO	MODDATOS	moddatos	1	t
3	1	1	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	3	t
4	1	2	USUARIO DEMO	MODDATOS	moddatos	1	t
2	1	1	USUARIO PRINCIPAL	STANAFER	LYMK2015	2	t
6	1	2	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	3	t
7	1	3	USUARIO PRINCIPAL	ALMACEN1	LYMK2015	1	t
8	1	3	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	2	t
9	1	3	USUARIO DEMO	MODDATOS	moddatos	3	t
10	1	4	USUARIO PRINCIPAL	MONTENEG	LYMK2015	1	t
12	1	4	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	3	t
11	1	4	USUARIO DEMO	MODDATOS	moddatos	2	t
5	1	2	USUARIO PRINCIPAL	PADERIUM	LYMK2015	2	t
15	1	6	USUARIO DEMO	MODDATOS	moddatos	3	t
13	1	6	USUARIO PRINCIPAL	TRANSPSA	TRANSa2017	1	t
14	1	6	USUARIO SECUNDARIO	SISTEM17	SISTEMASSTA1	2	t
16	1	5	USUARIO PRINCIPAL	SADDLETT	LYMK2015	1	t
17	1	5	USUARIO DEMO	MODDATOS	moddatos	2	t
18	1	5	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	3	t
19	1	9	USUARIO PRINCIPAL	TURVETRU	LYMK2015	1	t
20	1	9	USUARIO DEMO	MODDATOS	moddatos	2	t
21	1	9	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	3	t
22	1	7	USUARIO PRINCIPAL	ARSEMBER	LYMK2015c	1	t
23	1	7	USUARIO DEMO	MODDATOS	moddatos	2	t
24	1	7	USUARIO SECUNDARIO	SISTEM17	SistemasSTA1	3	t
25	1	6	USUARIO OSE		BUJM2PUvf3	4	t
26	2	9	demociavassallo	demo	demo	1	t
\.


--
-- Name: usuario_usuarioid_seq; Type: SEQUENCE SET; Schema: webservice; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('usuario_usuarioid_seq', 26, true);


--
-- Data for Name: webservice; Type: TABLE DATA; Schema: webservice; Owner: radiosan_ustaana
--

COPY webservice (webserviceid, institucionid, tipoid, nombre, url, usuarioid, orden, estado) FROM stdin;
10	2	2	CONSULTA DE DNI (SOLUCIONES)	http://solucionesasumedida.com/webservice/dni.php?dni=[dni]&token=bf68f1211461f5b40883849ac44b2f68	0	2	t
15	2	2	CONSULTA DNI OTROS	http://issacloset.com/dnicloud.php?dni=[dni]	0	3	t
6	1	4	CAPTCHA RUC	http://www.sunat.gob.pe/cl-ti-itmrconsruc/captcha?accion=image	0	1	t
8	1	2	CONSULTA DE RUC	http://www.sunat.gob.pe/cl-ti-itmrconsruc/jcrS00Alias?accion=consPorRuc&razSoc=&nroRuc=[ruc]&nrodoc=&contexto=rrrrrrr&tQuery=on&search1=10015569943&codigo=[captcha]&tipdoc=1&search2=&coddpto=&codprov=&coddist=&search3=	0	1	t
9	2	2	CONSULTA DE DNI	https://cel.reniec.gob.pe/valreg/valreg.do?accion=buscar&nuDni=[dni]&imagen=[captcha]	0	1	t
4	1	1	ETAPA DE HOMOLOGACION	https://www.sunat.gob.pe/ol-ti-itcpgem-sqa/billService	0	2	t
7	2	4	CAPTCHA DNI	https://cel.reniec.gob.pe/valreg/codigo.do	0	1	t
2	1	1	ETAPA DE DESARROLLO	https://e-beta.sunat.gob.pe/ol-ti-itcpfegem-beta/billService	0	1	t
3	1	2	CONSULTA CDR Y ESTADOS	https://www.sunat.gob.pe/ol-it-wsconscpegem/billConsultService?wsdl	0	1	t
11	1	2	CONSULTA DE RANDOM ID	http://e-consultaruc.sunat.gob.pe/cl-ti-itmrconsruc/captcha?accion=random	0	2	t
12	1	2	CONSULTA DE RUC (RANDOM)	http://e-consultaruc.sunat.gob.pe/cl-ti-itmrconsruc/jcrS00Alias?accion=consPorRuc&numRnd=[random]&nroRuc=[ruc]	0	3	t
13	1	1	ETAPA DE PRODUCCION WWW	https://www.sunat.gob.pe/ol-ti-itcpfegem/billService	0	4	t
5	1	1	ETAPA DE PRODUCCIÓN	https://e-factura.sunat.gob.pe/ol-ti-itcpfegem/billService	0	3	t
17	1	1	SUNAT - OSE	https://ose.efact.pe/ol-ti-itcpe/billService	25	5	t
18	1	2	CONSULTA CDR Y ESTADOS OSE	https://ose.efact.pe/ol-ti-itcpe/billService	25	4	t
16	2	2	CONSULTA DNI ULTIMO	http://issacloset.com/reniec/consulta_reniec.php?dni=[dni]&token=02e74fd679cd12b739b9db6f66140ec6	0	4	t
\.


--
-- Name: webservice_webserviceid_seq; Type: SEQUENCE SET; Schema: webservice; Owner: radiosan_ustaana
--

SELECT pg_catalog.setval('webservice_webserviceid_seq', 18, true);


SET search_path = basic, pg_catalog;

--
-- Name: almacen_config_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY almacen_config
    ADD CONSTRAINT almacen_config_pkey PRIMARY KEY (almacenid);


--
-- Name: almacen_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY almacen
    ADD CONSTRAINT almacen_pkey PRIMARY KEY (almacenid);


--
-- Name: ambiente_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ambiente
    ADD CONSTRAINT ambiente_pkey PRIMARY KEY (ambienteid);


--
-- Name: area_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY area
    ADD CONSTRAINT area_pkey PRIMARY KEY (areaid);


--
-- Name: banco_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY banco
    ADD CONSTRAINT banco_pkey PRIMARY KEY (bancoid);


--
-- Name: cambiar_clave_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cambiar_clave
    ADD CONSTRAINT cambiar_clave_pkey PRIMARY KEY (codigo);


--
-- Name: cargo_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cargo
    ADD CONSTRAINT cargo_pkey PRIMARY KEY (cargoid);


--
-- Name: categoria_licencia_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY categoria_licencia
    ADD CONSTRAINT categoria_licencia_pkey PRIMARY KEY (categoriaid);


--
-- Name: clave_otros_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY clave_otros
    ADD CONSTRAINT clave_otros_pkey PRIMARY KEY (personaid);


--
-- Name: clave_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY clave
    ADD CONSTRAINT clave_pkey PRIMARY KEY (personaid);


--
-- Name: clave_usuario_key; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY clave
    ADD CONSTRAINT clave_usuario_key UNIQUE (usuario);


--
-- Name: configuracion_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configuracion
    ADD CONSTRAINT configuracion_pkey PRIMARY KEY (tipo, codigo);


--
-- Name: ctacte_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ctacte
    ADD CONSTRAINT ctacte_pkey PRIMARY KEY (ctacteid);


--
-- Name: departamento_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY departamento
    ADD CONSTRAINT departamento_pkey PRIMARY KEY (departamentoid);


--
-- Name: distrito_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY distrito
    ADD CONSTRAINT distrito_pkey PRIMARY KEY (distritoid);


--
-- Name: edificio_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY edificio
    ADD CONSTRAINT edificio_pkey PRIMARY KEY (edificioid);


--
-- Name: empresa_almacen_despacho_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa_almacen_despacho
    ADD CONSTRAINT empresa_almacen_despacho_pkey PRIMARY KEY (empresaid, almacenid, despachoalmacenid);


--
-- Name: empresa_almacen_fp_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa_almacen_fp
    ADD CONSTRAINT empresa_almacen_fp_pkey PRIMARY KEY (empresaid, almacenid, tipoformapagoid);


--
-- Name: empresa_almacen_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa_almacen
    ADD CONSTRAINT empresa_almacen_pkey PRIMARY KEY (empresaid, almacenid);


--
-- Name: empresa_config_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa_config
    ADD CONSTRAINT empresa_config_pkey PRIMARY KEY (empresaid);


--
-- Name: empresa_formatos_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa_formatos
    ADD CONSTRAINT empresa_formatos_pkey PRIMARY KEY (empresaid, tipooperacionid, tipodocumentoid);


--
-- Name: empresa_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa
    ADD CONSTRAINT empresa_pkey PRIMARY KEY (empresaid);


--
-- Name: empresa_tipooperacion_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY empresa_tipooperacion
    ADD CONSTRAINT empresa_tipooperacion_pkey PRIMARY KEY (empresaid, tipooperacionid);


--
-- Name: grupo_permisos_menuweb_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY grupo_permisos_menuweb
    ADD CONSTRAINT grupo_permisos_menuweb_pkey PRIMARY KEY (codigo, menuwebid);


--
-- Name: grupo_permisos_persona_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY grupo_permisos_persona
    ADD CONSTRAINT grupo_permisos_persona_pkey PRIMARY KEY (codigo, personaid);


--
-- Name: grupo_permisos_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY grupo_permisos
    ADD CONSTRAINT grupo_permisos_pkey PRIMARY KEY (codigo);


--
-- Name: licencia_conducir_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY licencia_conducir
    ADD CONSTRAINT licencia_conducir_pkey PRIMARY KEY (licenciaid);


--
-- Name: maquina_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY maquina
    ADD CONSTRAINT maquina_pkey PRIMARY KEY (maquinaid);


--
-- Name: menuweb_persona_rastro_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY menuweb_persona_rastro
    ADD CONSTRAINT menuweb_persona_rastro_pkey PRIMARY KEY (codigo);


--
-- Name: menuweb_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY menuweb
    ADD CONSTRAINT menuweb_pkey PRIMARY KEY (menuwebid);


--
-- Name: menuwindow_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY menuwindow
    ADD CONSTRAINT menuwindow_pkey PRIMARY KEY (menuwindowid);


--
-- Name: modulo_sistema_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY modulo_sistema
    ADD CONSTRAINT modulo_sistema_pkey PRIMARY KEY (codigo);


--
-- Name: opciones_seleccion_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY opciones_seleccion
    ADD CONSTRAINT opciones_seleccion_pkey PRIMARY KEY (codigo);


--
-- Name: opciones_seleccion_rol_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY opciones_seleccion_rol
    ADD CONSTRAINT opciones_seleccion_rol_pkey PRIMARY KEY (codigo, rolid);


--
-- Name: pais_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY pais
    ADD CONSTRAINT pais_pkey PRIMARY KEY (paisid);


--
-- Name: permisos_caja_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_caja
    ADD CONSTRAINT permisos_caja_pkey PRIMARY KEY (personaid, cajaid);


--
-- Name: permisos_empresa_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_empresa
    ADD CONSTRAINT permisos_empresa_pkey PRIMARY KEY (personaid, moduloid, empresaid);


--
-- Name: permisos_menuweb_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_menuweb
    ADD CONSTRAINT permisos_menuweb_pkey PRIMARY KEY (personaid, menuwebid);


--
-- Name: permisos_menuwindow_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_menuwindow
    ADD CONSTRAINT permisos_menuwindow_pkey PRIMARY KEY (personaid, menuwindowid);


--
-- Name: permisos_modulo_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_modulo
    ADD CONSTRAINT permisos_modulo_pkey PRIMARY KEY (personaid, almacenid, modulosistemaid);


--
-- Name: permisos_proceso_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_proceso
    ADD CONSTRAINT permisos_proceso_pkey PRIMARY KEY (personaid, procesoid);


--
-- Name: permisos_unidad_negocio_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_unidad_negocio
    ADD CONSTRAINT permisos_unidad_negocio_pkey PRIMARY KEY (personaid, moduloid, unidadnegocioid);


--
-- Name: persona_conductor_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_conductor
    ADD CONSTRAINT persona_conductor_pkey PRIMARY KEY (personaid);


--
-- Name: persona_config_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_config
    ADD CONSTRAINT persona_config_pkey PRIMARY KEY (personaid);


--
-- Name: persona_direccion_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_direccion
    ADD CONSTRAINT persona_direccion_pkey PRIMARY KEY (direccionid);


--
-- Name: persona_email_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_email
    ADD CONSTRAINT persona_email_pkey PRIMARY KEY (codigo);


--
-- Name: persona_juridica_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_juridica
    ADD CONSTRAINT persona_juridica_pkey PRIMARY KEY (personaid);


--
-- Name: persona_natural_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_natural
    ADD CONSTRAINT persona_natural_pkey PRIMARY KEY (personaid);


--
-- Name: persona_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona
    ADD CONSTRAINT persona_pkey PRIMARY KEY (personaid);


--
-- Name: persona_rol_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_rol
    ADD CONSTRAINT persona_rol_pkey PRIMARY KEY (personaid, rolid);


--
-- Name: persona_socialmedia_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_socialmedia
    ADD CONSTRAINT persona_socialmedia_pkey PRIMARY KEY (personaid, tiposocialmediaid);


--
-- Name: persona_telefono_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_telefono
    ADD CONSTRAINT persona_telefono_pkey PRIMARY KEY (codigo);


--
-- Name: persona_tipoid_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_tipoid
    ADD CONSTRAINT persona_tipoid_pkey PRIMARY KEY (personaid, tipoid);


--
-- Name: personagallery_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY personagallery
    ADD CONSTRAINT personagallery_pkey PRIMARY KEY (personagalleryid);


--
-- Name: proceso_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_pkey PRIMARY KEY (procesoid);


--
-- Name: provincia_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT provincia_pkey PRIMARY KEY (provinciaid);


--
-- Name: rol_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY rol
    ADD CONSTRAINT rol_pkey PRIMARY KEY (rolid);


--
-- Name: seguridad_redirect_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY seguridad_redirect
    ADD CONSTRAINT seguridad_redirect_pkey PRIMARY KEY (codigo);


--
-- Name: servidorcorreo_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servidorcorreo
    ADD CONSTRAINT servidorcorreo_pkey PRIMARY KEY (servidorid);


--
-- Name: servidordb_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servidordb
    ADD CONSTRAINT servidordb_pkey PRIMARY KEY (servidorid);


--
-- Name: sunat_usuarios_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY sunat_usuarios
    ADD CONSTRAINT sunat_usuarios_pkey PRIMARY KEY (usuarioid);


--
-- Name: surtidor_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY surtidor
    ADD CONSTRAINT surtidor_pkey PRIMARY KEY (surtidorid);


--
-- Name: tanque_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tanque
    ADD CONSTRAINT tanque_pkey PRIMARY KEY (tanqueid);


--
-- Name: tipo_direccion_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_direccion
    ADD CONSTRAINT tipo_direccion_pkey PRIMARY KEY (tipodireccionid);


--
-- Name: tipo_documento_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_documento
    ADD CONSTRAINT tipo_documento_pkey PRIMARY KEY (tipodocumentoid);


--
-- Name: tipo_email_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_email
    ADD CONSTRAINT tipo_email_pkey PRIMARY KEY (tipoemailid);


--
-- Name: tipo_empresa_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_empresa
    ADD CONSTRAINT tipo_empresa_pkey PRIMARY KEY (tipoempresaid);


--
-- Name: tipo_moneda_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_moneda
    ADD CONSTRAINT tipo_moneda_pkey PRIMARY KEY (tipomonedaid);


--
-- Name: tipo_proceso_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_proceso
    ADD CONSTRAINT tipo_proceso_pkey PRIMARY KEY (tipoprocesoid);


--
-- Name: tipo_socialmedia_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_socialmedia
    ADD CONSTRAINT tipo_socialmedia_pkey PRIMARY KEY (tiposocialmediaid);


--
-- Name: tipo_telefono_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_telefono
    ADD CONSTRAINT tipo_telefono_pkey PRIMARY KEY (tipotelefonoid);


--
-- Name: tipoarchivo_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoarchivo
    ADD CONSTRAINT tipoarchivo_pkey PRIMARY KEY (tipoarchivoid);


--
-- Name: tipoid_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoid
    ADD CONSTRAINT tipoid_pkey PRIMARY KEY (tipoid);


--
-- Name: tipooperacion_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipooperacion
    ADD CONSTRAINT tipooperacion_pkey PRIMARY KEY (tipooperacionid);


--
-- Name: tiporegimen_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tiporegimen
    ADD CONSTRAINT tiporegimen_pkey PRIMARY KEY (tiporegimenid);


--
-- Name: unidad_negocio_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY unidad_negocio
    ADD CONSTRAINT unidad_negocio_pkey PRIMARY KEY (unidadnegocioid);


--
-- Name: visita_intranet_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY visita_intranet
    ADD CONSTRAINT visita_intranet_pkey PRIMARY KEY (codigo);


--
-- Name: zona_pkey; Type: CONSTRAINT; Schema: basic; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY zona
    ADD CONSTRAINT zona_pkey PRIMARY KEY (zonaid);


SET search_path = boletaje, pg_catalog;

--
-- Name: proceso_pkey; Type: CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_pkey PRIMARY KEY (procesoid);


--
-- Name: proceso_porprocesar_pkey; Type: CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY proceso_porprocesar
    ADD CONSTRAINT proceso_porprocesar_pkey PRIMARY KEY (porprocesarid);


SET search_path = catalogo, pg_catalog;

--
-- Name: cambiar_precios_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_pkey PRIMARY KEY (id);


--
-- Name: categoria_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY categoria
    ADD CONSTRAINT categoria_pkey PRIMARY KEY (categoriaid);


--
-- Name: color_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY color
    ADD CONSTRAINT color_pkey PRIMARY KEY (colorid);


--
-- Name: grupo_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY grupo
    ADD CONSTRAINT grupo_pkey PRIMARY KEY (grupoid);


--
-- Name: laboratorio_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY laboratorio
    ADD CONSTRAINT laboratorio_pkey PRIMARY KEY (laboratorioid);


--
-- Name: linea_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY linea
    ADD CONSTRAINT linea_pkey PRIMARY KEY (lineaid);


--
-- Name: marca_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY marca
    ADD CONSTRAINT marca_pkey PRIMARY KEY (marcaid);


--
-- Name: producto_almacen_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY producto_almacen
    ADD CONSTRAINT producto_almacen_pkey PRIMARY KEY (almacenid, productoid);


--
-- Name: producto_grupo_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY producto_grupo
    ADD CONSTRAINT producto_grupo_pkey PRIMARY KEY (productoid, grupoid);


--
-- Name: producto_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_pkey PRIMARY KEY (productoid);


--
-- Name: producto_tipooperacion_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY producto_tipooperacion
    ADD CONSTRAINT producto_tipooperacion_pkey PRIMARY KEY (productoid, tipooperacionid);


--
-- Name: subcategoria_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY subcategoria
    ADD CONSTRAINT subcategoria_pkey PRIMARY KEY (subcategoriaid);


--
-- Name: tipoprecio_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoprecio
    ADD CONSTRAINT tipoprecio_pkey PRIMARY KEY (tipoprecioid);


--
-- Name: unidad_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY unidad
    ADD CONSTRAINT unidad_pkey PRIMARY KEY (unidadid);


--
-- Name: unidadmedida_pkey; Type: CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY unidadmedida
    ADD CONSTRAINT unidadmedida_pkey PRIMARY KEY (unidadmedidaid);


SET search_path = cms, pg_catalog;

--
-- Name: autoreply_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY autoreply
    ADD CONSTRAINT autoreply_pkey PRIMARY KEY (autoreplyid);


--
-- Name: autoreplydocs_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY autoreplydocs
    ADD CONSTRAINT autoreplydocs_pkey PRIMARY KEY (autoreplyid, galleryid);


--
-- Name: config_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_pkey PRIMARY KEY (configid);


--
-- Name: configgroup_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configgroup
    ADD CONSTRAINT configgroup_pkey PRIMARY KEY (configgroupid);


--
-- Name: galeria_imagenes_detalle_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY galeria_imagenes_detalle
    ADD CONSTRAINT galeria_imagenes_detalle_pkey PRIMARY KEY (imagenid);


--
-- Name: galeria_imagenes_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY galeria_imagenes
    ADD CONSTRAINT galeria_imagenes_pkey PRIMARY KEY (galeriaid);


--
-- Name: gallery_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_pkey PRIMARY KEY (galleryid);


--
-- Name: gallerycategory_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY gallerycategory
    ADD CONSTRAINT gallerycategory_pkey PRIMARY KEY (categoryid);


--
-- Name: galleryimages_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY galleryimages
    ADD CONSTRAINT galleryimages_pkey PRIMARY KEY (galleryimagesid);


--
-- Name: language_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY language
    ADD CONSTRAINT language_pkey PRIMARY KEY (languageid);


--
-- Name: mailing_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY mailing
    ADD CONSTRAINT mailing_pkey PRIMARY KEY (mailingid);


--
-- Name: noticia_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY noticia
    ADD CONSTRAINT noticia_pkey PRIMARY KEY (noticiaid);


--
-- Name: noticia_visitas_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY noticia_visitas
    ADD CONSTRAINT noticia_visitas_pkey PRIMARY KEY (visitaid);


--
-- Name: project_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_pkey PRIMARY KEY (projectid);


--
-- Name: projectcategory_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY projectcategory
    ADD CONSTRAINT projectcategory_pkey PRIMARY KEY (projectcategoryid);


--
-- Name: projectdocs_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY projectdocs
    ADD CONSTRAINT projectdocs_pkey PRIMARY KEY (projectid, galleryid);


--
-- Name: projectphoto_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY projectphoto
    ADD CONSTRAINT projectphoto_pkey PRIMARY KEY (projectphotoid);


--
-- Name: receiver_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY receiver
    ADD CONSTRAINT receiver_pkey PRIMARY KEY (receiverid);


--
-- Name: webcontent_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY webcontent
    ADD CONSTRAINT webcontent_pkey PRIMARY KEY (webcontentid);


--
-- Name: webcontentcategory_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY webcontentcategory
    ADD CONSTRAINT webcontentcategory_pkey PRIMARY KEY (webcontentcategoryid);


--
-- Name: webcontentimages_pkey; Type: CONSTRAINT; Schema: cms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY webcontentimages
    ADD CONSTRAINT webcontentimages_pkey PRIMARY KEY (webcontentimagesid);


SET search_path = contabilidad, pg_catalog;

--
-- Name: asiento_detalle_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY asiento_detalle
    ADD CONSTRAINT asiento_detalle_pkey PRIMARY KEY (asientoid, orden);


--
-- Name: asiento_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY asiento
    ADD CONSTRAINT asiento_pkey PRIMARY KEY (asientoid);


--
-- Name: auditoria_validacion_cuentas_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY auditoria_validacion_cuentas
    ADD CONSTRAINT auditoria_validacion_cuentas_pkey PRIMARY KEY (codigo);


--
-- Name: clasificacion_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY clasificacion
    ADD CONSTRAINT clasificacion_pkey PRIMARY KEY (clasificacionid);


--
-- Name: configuracion_empresa_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configuracion_empresa
    ADD CONSTRAINT configuracion_empresa_pkey PRIMARY KEY (empresaid);


--
-- Name: correlativos_periodo_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY correlativos_periodo
    ADD CONSTRAINT correlativos_periodo_pkey PRIMARY KEY (empresaid, mes, anio, modulo, submodulo);


--
-- Name: costo_moneda_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY costo_moneda
    ADD CONSTRAINT costo_moneda_pkey PRIMARY KEY (moneda, fecha);


--
-- Name: libro_diario_asiento_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY libro_diario_asiento
    ADD CONSTRAINT libro_diario_asiento_pkey PRIMARY KEY (libdiaid, item);


--
-- Name: libro_diario_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY libro_diario
    ADD CONSTRAINT libro_diario_pkey PRIMARY KEY (libdiaid);


--
-- Name: libros_modulo_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY libros_modulo
    ADD CONSTRAINT libros_modulo_pkey PRIMARY KEY (codigo);


--
-- Name: libros_varios_asiento_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY libros_varios_asiento
    ADD CONSTRAINT libros_varios_asiento_pkey PRIMARY KEY (libvarid, item);


--
-- Name: libros_varios_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY libros_varios
    ADD CONSTRAINT libros_varios_pkey PRIMARY KEY (libvarid);


--
-- Name: pcgr_empresaid_anio_numero_key; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY pcgr
    ADD CONSTRAINT pcgr_empresaid_anio_numero_key UNIQUE (empresaid, anio, numero);


--
-- Name: pcgr_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY pcgr
    ADD CONSTRAINT pcgr_pkey PRIMARY KEY (pcgrid);


--
-- Name: registro_compras_asiento_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY registro_compras_asiento
    ADD CONSTRAINT registro_compras_asiento_pkey PRIMARY KEY (codigo);


--
-- Name: registro_compras_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY registro_compras
    ADD CONSTRAINT registro_compras_pkey PRIMARY KEY (regcomid);


--
-- Name: registro_ventas_asiento_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY registro_ventas_asiento
    ADD CONSTRAINT registro_ventas_asiento_pkey PRIMARY KEY (codigo);


--
-- Name: registro_ventas_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY registro_ventas
    ADD CONSTRAINT registro_ventas_pkey PRIMARY KEY (regvenid);


--
-- Name: registro_ventas_referencia_referenciaid1_referenciaid2_key; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY registro_ventas
    ADD CONSTRAINT registro_ventas_referencia_referenciaid1_referenciaid2_key UNIQUE (referencia, referenciaid1, referenciaid2);


--
-- Name: tipo_base_imponible_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_base_imponible
    ADD CONSTRAINT tipo_base_imponible_pkey PRIMARY KEY (tipoid);


--
-- Name: tipo_estfin_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_estfin
    ADD CONSTRAINT tipo_estfin_pkey PRIMARY KEY (tipoestfinid);


--
-- Name: tipo_libro_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_libro
    ADD CONSTRAINT tipo_libro_pkey PRIMARY KEY (tipolibroid);


--
-- Name: tipo_metodo_valuacion_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_metodo_valuacion
    ADD CONSTRAINT tipo_metodo_valuacion_pkey PRIMARY KEY (tipmetvalid);


--
-- Name: tipocuenta_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipocuenta
    ADD CONSTRAINT tipocuenta_pkey PRIMARY KEY (tipocuentaid);


--
-- Name: tipodocumento_pkey; Type: CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipodocumento
    ADD CONSTRAINT tipodocumento_pkey PRIMARY KEY (tipodocumentoid);


SET search_path = docs, pg_catalog;

--
-- Name: category_pkey; Type: CONSTRAINT; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY category
    ADD CONSTRAINT category_pkey PRIMARY KEY (categoryid);


--
-- Name: format_pkey; Type: CONSTRAINT; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY format
    ADD CONSTRAINT format_pkey PRIMARY KEY (formatid);


--
-- Name: gallery_pkey; Type: CONSTRAINT; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_pkey PRIMARY KEY (galleryid);


--
-- Name: gallerykeyword_pkey; Type: CONSTRAINT; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY gallerykeyword
    ADD CONSTRAINT gallerykeyword_pkey PRIMARY KEY (galleryid, keywordid);


--
-- Name: keyword_pkey; Type: CONSTRAINT; Schema: docs; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY keyword
    ADD CONSTRAINT keyword_pkey PRIMARY KEY (keywordid);


SET search_path = forms, pg_catalog;

--
-- Name: contactus_pkey; Type: CONSTRAINT; Schema: forms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY contactus
    ADD CONSTRAINT contactus_pkey PRIMARY KEY (contactusid);


--
-- Name: contactus_response_pkey; Type: CONSTRAINT; Schema: forms; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY contactus_response
    ADD CONSTRAINT contactus_response_pkey PRIMARY KEY (id);


SET search_path = images, pg_catalog;

--
-- Name: category_pkey; Type: CONSTRAINT; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY category
    ADD CONSTRAINT category_pkey PRIMARY KEY (categoryid);


--
-- Name: format_pkey; Type: CONSTRAINT; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY format
    ADD CONSTRAINT format_pkey PRIMARY KEY (formatid);


--
-- Name: gallery_pkey; Type: CONSTRAINT; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_pkey PRIMARY KEY (galleryid);


--
-- Name: gallerykeyword_pkey; Type: CONSTRAINT; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY gallerykeyword
    ADD CONSTRAINT gallerykeyword_pkey PRIMARY KEY (galleryid, keywordid);


--
-- Name: keyword_pkey; Type: CONSTRAINT; Schema: images; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY keyword
    ADD CONSTRAINT keyword_pkey PRIMARY KEY (keywordid);


SET search_path = inventarios, pg_catalog;

--
-- Name: certificadodigital_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY certificadodigital
    ADD CONSTRAINT certificadodigital_pkey PRIMARY KEY (certificadoid);


--
-- Name: configuracion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configuracion
    ADD CONSTRAINT configuracion_pkey PRIMARY KEY (tipo, codigo);


--
-- Name: configuracion_tipdoc_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configuracion_tipdoc
    ADD CONSTRAINT configuracion_tipdoc_pkey PRIMARY KEY (tipodocumentoid);


--
-- Name: configuracion_venta_limite_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configuracion_venta_limite
    ADD CONSTRAINT configuracion_venta_limite_pkey PRIMARY KEY (almacenid, tipodocumentoid);


--
-- Name: configuracion_venta_rango_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configuracion_venta_rango
    ADD CONSTRAINT configuracion_venta_rango_pkey PRIMARY KEY (almacenid, tipodocumentoid);


--
-- Name: conversion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY conversion
    ADD CONSTRAINT conversion_pkey PRIMARY KEY (conversionid);


--
-- Name: detalle_movimiento_mercaderia_modulosistemaid_tipmovmerid_t_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY detalle_movimiento_mercaderia
    ADD CONSTRAINT detalle_movimiento_mercaderia_modulosistemaid_tipmovmerid_t_key UNIQUE (modulosistemaid, tipmovmerid, tipodocumentoid);


--
-- Name: detalle_movimiento_mercaderia_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY detalle_movimiento_mercaderia
    ADD CONSTRAINT detalle_movimiento_mercaderia_pkey PRIMARY KEY (codigo);


--
-- Name: firmadigital_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY firmadigital
    ADD CONSTRAINT firmadigital_pkey PRIMARY KEY (firmaid);


--
-- Name: firmador_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY firmador
    ADD CONSTRAINT firmador_pkey PRIMARY KEY (firmadorid);


--
-- Name: ganancias_metas_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ganancias_metas
    ADD CONSTRAINT ganancias_metas_pkey PRIMARY KEY (empresaid, almacenid, fecha, vendedorid);


--
-- Name: guia_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY guia_detalle
    ADD CONSTRAINT guia_detalle_pkey PRIMARY KEY (guiaid, productoid);


--
-- Name: guia_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_pkey PRIMARY KEY (guiaid);


--
-- Name: guia_referencias_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY guia_referencias
    ADD CONSTRAINT guia_referencias_pkey PRIMARY KEY (guiaid, ventaid);


--
-- Name: ingreso_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ingreso_detalle
    ADD CONSTRAINT ingreso_detalle_pkey PRIMARY KEY (ingresoid, productoid);


--
-- Name: ingreso_empresaid_almacenid_correlativo_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_empresaid_almacenid_correlativo_key UNIQUE (empresaid, almacenid, correlativo);


--
-- Name: ingreso_gasto_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ingreso_gasto
    ADD CONSTRAINT ingreso_gasto_pkey PRIMARY KEY (ingresoid, tipogastoid);


--
-- Name: ingreso_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_pkey PRIMARY KEY (ingresoid);


--
-- Name: inventario_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY inventario_detalle
    ADD CONSTRAINT inventario_detalle_pkey PRIMARY KEY (inventarioid, productoid);


--
-- Name: inventario_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY inventario
    ADD CONSTRAINT inventario_pkey PRIMARY KEY (inventarioid);


--
-- Name: lote_almacenid_productoid_ano_vencimiento_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY lote
    ADD CONSTRAINT lote_almacenid_productoid_ano_vencimiento_key UNIQUE (almacenid, productoid, ano, vencimiento);


--
-- Name: lote_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY lote
    ADD CONSTRAINT lote_pkey PRIMARY KEY (almacenid, productoid, ano, loteid);


--
-- Name: loteid_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY loteid
    ADD CONSTRAINT loteid_pkey PRIMARY KEY (almacenid, productoid, ano);


--
-- Name: motivo_anulacion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY motivo_anulacion
    ADD CONSTRAINT motivo_anulacion_pkey PRIMARY KEY (motivoid);


--
-- Name: motivo_notas_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY motivo_notas
    ADD CONSTRAINT motivo_notas_pkey PRIMARY KEY (motivoid);


--
-- Name: ordencompra_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordencompra_detalle
    ADD CONSTRAINT ordencompra_detalle_pkey PRIMARY KEY (ordencompraid, productoid);


--
-- Name: ordencompra_empresaid_correlativo_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_empresaid_correlativo_key UNIQUE (empresaid, correlativo);


--
-- Name: ordencompra_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_pkey PRIMARY KEY (ordencompraid);


--
-- Name: ordenrecojo_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordenrecojo_detalle
    ADD CONSTRAINT ordenrecojo_detalle_pkey PRIMARY KEY (ordenrecojoid, productoid);


--
-- Name: ordenrecojo_empresaid_correlativo_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_empresaid_correlativo_key UNIQUE (empresaid, correlativo);


--
-- Name: ordenrecojo_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_pkey PRIMARY KEY (ordenrecojoid);


--
-- Name: origen_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY origen
    ADD CONSTRAINT origen_pkey PRIMARY KEY (origenid);


--
-- Name: pedido_correlativos_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY pedido_correlativos
    ADD CONSTRAINT pedido_correlativos_pkey PRIMARY KEY (empresaid, almacenid, fecha);


--
-- Name: pedido_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY pedido
    ADD CONSTRAINT pedido_pkey PRIMARY KEY (pedidoid);


--
-- Name: permisos_impresion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_impresion
    ADD CONSTRAINT permisos_impresion_pkey PRIMARY KEY (codigo);


--
-- Name: permisos_menu_desktop_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_menu_desktop
    ADD CONSTRAINT permisos_menu_desktop_pkey PRIMARY KEY (usuarioid, clave);


--
-- Name: proveedores_producto_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY proveedores_producto
    ADD CONSTRAINT proveedores_producto_pkey PRIMARY KEY (productoid, proveedorid, ano);


--
-- Name: resumen_anuladas_correlativos_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_anuladas_correlativos
    ADD CONSTRAINT resumen_anuladas_correlativos_pkey PRIMARY KEY (empresaid, fecha);


--
-- Name: resumen_anuladas_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_anuladas
    ADD CONSTRAINT resumen_anuladas_pkey PRIMARY KEY (resumenid);


--
-- Name: resumen_anuladas_rpta_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_anuladas_rpta_detalle
    ADD CONSTRAINT resumen_anuladas_rpta_detalle_pkey PRIMARY KEY (id);


--
-- Name: resumen_anuladas_rpta_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_anuladas_rpta
    ADD CONSTRAINT resumen_anuladas_rpta_pkey PRIMARY KEY (resumenid);


--
-- Name: resumen_diario_correlativos_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_diario_correlativos
    ADD CONSTRAINT resumen_diario_correlativos_pkey PRIMARY KEY (empresaid, fecha);


--
-- Name: resumen_diario_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_diario
    ADD CONSTRAINT resumen_diario_pkey PRIMARY KEY (resumenid);


--
-- Name: resumen_diario_rpta_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_diario_rpta_detalle
    ADD CONSTRAINT resumen_diario_rpta_detalle_pkey PRIMARY KEY (id);


--
-- Name: resumen_diario_rpta_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY resumen_diario_rpta
    ADD CONSTRAINT resumen_diario_rpta_pkey PRIMARY KEY (resumenid);


--
-- Name: salida_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY salida_detalle
    ADD CONSTRAINT salida_detalle_pkey PRIMARY KEY (salidaid, productoid);


--
-- Name: salida_empresaid_almacenid_correlativo_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_empresaid_almacenid_correlativo_key UNIQUE (empresaid, almacenid, correlativo);


--
-- Name: salida_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_pkey PRIMARY KEY (salidaid);


--
-- Name: serie_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY serie
    ADD CONSTRAINT serie_pkey PRIMARY KEY (serieid);


--
-- Name: serie_unique; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY serie
    ADD CONSTRAINT serie_unique UNIQUE (empresaid, tipodocumentoid, serie);


--
-- Name: stock_inicial_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY stock_inicial
    ADD CONSTRAINT stock_inicial_pkey PRIMARY KEY (empresaid, almacenid, productoid, ano);


--
-- Name: stock_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY stock
    ADD CONSTRAINT stock_pkey PRIMARY KEY (empresaid, productoid, almacenid);


--
-- Name: tipo_movimiento_mercaderia_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_movimiento_mercaderia
    ADD CONSTRAINT tipo_movimiento_mercaderia_pkey PRIMARY KEY (tipmovmerid);


--
-- Name: tipo_operacion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_operacion
    ADD CONSTRAINT tipo_operacion_pkey PRIMARY KEY (tipoid);


--
-- Name: tipogasto_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipogasto
    ADD CONSTRAINT tipogasto_pkey PRIMARY KEY (tipogastoid);


--
-- Name: transaccion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY transaccion
    ADD CONSTRAINT transaccion_pkey PRIMARY KEY (transaccionid);


--
-- Name: transferencia_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY transferencia_detalle
    ADD CONSTRAINT transferencia_detalle_pkey PRIMARY KEY (transferenciaid, productoid);


--
-- Name: transferencia_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_pkey PRIMARY KEY (transferenciaid);


--
-- Name: transferencia_stock_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY transferencia_stock
    ADD CONSTRAINT transferencia_stock_pkey PRIMARY KEY (almacenid, ano_origen, ano_destino, tipo, codigo);


--
-- Name: traslados_venta_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY traslados_venta_detalle
    ADD CONSTRAINT traslados_venta_detalle_pkey PRIMARY KEY (trasladoid, productoid);


--
-- Name: traslados_venta_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY traslados_venta
    ADD CONSTRAINT traslados_venta_pkey PRIMARY KEY (trasladoid);


--
-- Name: venta_anulacion_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_anulacion_detalle
    ADD CONSTRAINT venta_anulacion_detalle_pkey PRIMARY KEY (detalleid);


--
-- Name: venta_anulacion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_anulacion
    ADD CONSTRAINT venta_anulacion_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_detalle
    ADD CONSTRAINT venta_detalle_pkey PRIMARY KEY (ventaid, productoid, itemid);


--
-- Name: venta_detraccion_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_detraccion
    ADD CONSTRAINT venta_detraccion_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_empresaid_tipdocid_numero_key; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_empresaid_tipdocid_numero_key UNIQUE (empresaid, tipodocumentoid, numero);


--
-- Name: venta_forma_pago_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_reparto_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_reparto
    ADD CONSTRAINT venta_reparto_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_sunat_detalle_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_sunat_detalle
    ADD CONSTRAINT venta_sunat_detalle_pkey PRIMARY KEY (id);


--
-- Name: venta_sunat_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_sunat
    ADD CONSTRAINT venta_sunat_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_sunat_voided_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_sunat_voided
    ADD CONSTRAINT venta_sunat_voided_pkey PRIMARY KEY (ventaid);


--
-- Name: venta_uso_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_uso
    ADD CONSTRAINT venta_uso_pkey PRIMARY KEY (ventausoid);


--
-- Name: zona_pkey; Type: CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY zona
    ADD CONSTRAINT zona_pkey PRIMARY KEY (zonaid);


SET search_path = planillas, pg_catalog;

--
-- Name: afp_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY afp
    ADD CONSTRAINT afp_pkey PRIMARY KEY (afpid);


--
-- Name: concepto_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY concepto
    ADD CONSTRAINT concepto_pkey PRIMARY KEY (conceptoid);


--
-- Name: contrato_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_pkey PRIMARY KEY (contratoid);


--
-- Name: formapago_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY formapago
    ADD CONSTRAINT formapago_pkey PRIMARY KEY (formapagoid);


--
-- Name: horario_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY horario
    ADD CONSTRAINT horario_pkey PRIMARY KEY (horarioid);


--
-- Name: periodo_dias_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY periodo_dias
    ADD CONSTRAINT periodo_dias_pkey PRIMARY KEY (tipoperiodo, anio, periodo);


--
-- Name: planilla_calculo_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY planilla_calculo
    ADD CONSTRAINT planilla_calculo_pkey PRIMARY KEY (tipoplanillaid, empresaid, empleadoid, anio, periodo, conceptoid);


--
-- Name: planilla_ingreso_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY planilla_ingreso
    ADD CONSTRAINT planilla_ingreso_pkey PRIMARY KEY (tipoplanillaid, empresaid, empleadoid, anio, periodo, conceptoid);


--
-- Name: tipoconcepto_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoconcepto
    ADD CONSTRAINT tipoconcepto_pkey PRIMARY KEY (tipoconceptoid);


--
-- Name: tipocontrato_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipocontrato
    ADD CONSTRAINT tipocontrato_pkey PRIMARY KEY (tipocontratoid);


--
-- Name: tipoplanilla_calculo_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoplanilla_calculo
    ADD CONSTRAINT tipoplanilla_calculo_pkey PRIMARY KEY (tipoplanillaid, conceptoid);


--
-- Name: tipoplanilla_ingreso_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoplanilla_ingreso
    ADD CONSTRAINT tipoplanilla_ingreso_pkey PRIMARY KEY (tipoplanillaid, conceptoid);


--
-- Name: tipoplanilla_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoplanilla
    ADD CONSTRAINT tipoplanilla_pkey PRIMARY KEY (tipoplanillaid);


--
-- Name: tiposegurosalud_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tiposegurosalud
    ADD CONSTRAINT tiposegurosalud_pkey PRIMARY KEY (tiposegurosaludid);


--
-- Name: turno_pkey; Type: CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY turno
    ADD CONSTRAINT turno_pkey PRIMARY KEY (turnoid);


SET search_path = public, pg_catalog;

--
-- Name: config_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_pkey PRIMARY KEY (unidadid, procesomatriculaid, periodoid, nivelid, gradoid, gradoseccionid, configgroupid, configsubgroupid, configvarsid);


--
-- Name: configgroup_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configgroup
    ADD CONSTRAINT configgroup_pkey PRIMARY KEY (configgroupid);


--
-- Name: configsubgroup_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configsubgroup
    ADD CONSTRAINT configsubgroup_pkey PRIMARY KEY (configsubgroupid);


--
-- Name: configsubgroupvars_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configsubgroupvars
    ADD CONSTRAINT configsubgroupvars_pkey PRIMARY KEY (configsubgroupid, configvarsid);


--
-- Name: configvalues_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configvalues
    ADD CONSTRAINT configvalues_pkey PRIMARY KEY (configvaluesid);


--
-- Name: configvaluestype_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configvaluestype
    ADD CONSTRAINT configvaluestype_pkey PRIMARY KEY (configvaluestypeid);


--
-- Name: configvars_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configvars
    ADD CONSTRAINT configvars_pkey PRIMARY KEY (configvarsid);


--
-- Name: configvarstype_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configvarstype
    ADD CONSTRAINT configvarstype_pkey PRIMARY KEY (configvarstypeid);


--
-- Name: configvarsvalues_pkey; Type: CONSTRAINT; Schema: public; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY configvarsvalues
    ADD CONSTRAINT configvarsvalues_pkey PRIMARY KEY (configvarsid, configvaluesid);


SET search_path = rastro, pg_catalog;

--
-- Name: cajaplanilladetalle_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilladetalle
    ADD CONSTRAINT cajaplanilladetalle_pkey PRIMARY KEY (detalleeditid, tipoedit);


--
-- Name: cajaplanilladetalleedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilladetalleedit
    ADD CONSTRAINT cajaplanilladetalleedit_pkey PRIMARY KEY (detalleeditid);


--
-- Name: cambiar_precios_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_pkey PRIMARY KEY (cambiarpreciosid);


--
-- Name: campo_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY campo
    ADD CONSTRAINT campo_pkey PRIMARY KEY (campoid);


--
-- Name: documentos_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_pkey PRIMARY KEY (documentoeditid, tipoedit);


--
-- Name: documentosedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY documentosedit
    ADD CONSTRAINT documentosedit_pkey PRIMARY KEY (documentoeditid);


--
-- Name: grupo_permisos_persona_detalle_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY grupo_permisos_persona_detalle
    ADD CONSTRAINT grupo_permisos_persona_detalle_pkey PRIMARY KEY (codigo, tipo, grupopermisosid);


--
-- Name: grupo_permisos_persona_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY grupo_permisos_persona
    ADD CONSTRAINT grupo_permisos_persona_pkey PRIMARY KEY (codigo);


--
-- Name: guia_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_pkey PRIMARY KEY (guiaeditid, tipoedit);


--
-- Name: guiaedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY guiaedit
    ADD CONSTRAINT guiaedit_pkey PRIMARY KEY (guiaeditid);


--
-- Name: ingreso_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_pkey PRIMARY KEY (ingresoeditid, tipoedit);


--
-- Name: ingresoedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ingresoedit
    ADD CONSTRAINT ingresoedit_pkey PRIMARY KEY (ingresoeditid);


--
-- Name: ordencompra_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_pkey PRIMARY KEY (ordencompraeditid, tipoedit);


--
-- Name: ordencompraedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordencompraedit
    ADD CONSTRAINT ordencompraedit_pkey PRIMARY KEY (ordencompraeditid);


--
-- Name: ordenrecojo_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_pkey PRIMARY KEY (ordenrecojoeditid, tipoedit);


--
-- Name: ordenrecojoedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ordenrecojoedit
    ADD CONSTRAINT ordenrecojoedit_pkey PRIMARY KEY (ordenrecojoeditid);


--
-- Name: permisos_caja_detalle_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_caja_detalle
    ADD CONSTRAINT permisos_caja_detalle_pkey PRIMARY KEY (codigo, tipo, cajaid);


--
-- Name: permisos_caja_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_caja
    ADD CONSTRAINT permisos_caja_pkey PRIMARY KEY (codigo);


--
-- Name: permisos_empresa_detalle_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_empresa_detalle
    ADD CONSTRAINT permisos_empresa_detalle_pkey PRIMARY KEY (codigo, tipo, modulosistemaid, empresaid);


--
-- Name: permisos_empresa_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_empresa
    ADD CONSTRAINT permisos_empresa_pkey PRIMARY KEY (codigo);


--
-- Name: permisos_modulo_detalle_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_modulo_detalle
    ADD CONSTRAINT permisos_modulo_detalle_pkey PRIMARY KEY (codigo, tipo, almacenid, modulosistemaid);


--
-- Name: permisos_modulo_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_modulo
    ADD CONSTRAINT permisos_modulo_pkey PRIMARY KEY (codigo);


--
-- Name: permisos_proceso_detalle_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_proceso_detalle
    ADD CONSTRAINT permisos_proceso_detalle_pkey PRIMARY KEY (codigo, tipo, procesoid);


--
-- Name: permisos_proceso_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY permisos_proceso
    ADD CONSTRAINT permisos_proceso_pkey PRIMARY KEY (codigo);


--
-- Name: persona_conductor_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_conductor
    ADD CONSTRAINT persona_conductor_pkey PRIMARY KEY (personaeditid, tipoedit);


--
-- Name: persona_juridica_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_juridica
    ADD CONSTRAINT persona_juridica_pkey PRIMARY KEY (personaeditid, tipoedit);


--
-- Name: persona_natural_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona_natural
    ADD CONSTRAINT persona_natural_pkey PRIMARY KEY (personaeditid, tipoedit);


--
-- Name: persona_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY persona
    ADD CONSTRAINT persona_pkey PRIMARY KEY (personaeditid, tipoedit);


--
-- Name: personaedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY personaedit
    ADD CONSTRAINT personaedit_pkey PRIMARY KEY (personaeditid);


--
-- Name: producto_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_pkey PRIMARY KEY (productoeditid, tipoedit);


--
-- Name: productoedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY productoedit
    ADD CONSTRAINT productoedit_pkey PRIMARY KEY (productoeditid);


--
-- Name: replace_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY replace
    ADD CONSTRAINT replace_pkey PRIMARY KEY (replaceid);


--
-- Name: salida_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_pkey PRIMARY KEY (salidaeditid, tipoedit);


--
-- Name: salidaedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY salidaedit
    ADD CONSTRAINT salidaedit_pkey PRIMARY KEY (salidaeditid);


--
-- Name: venta_forma_pago_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_pkey PRIMARY KEY (ventaeditid, tipoedit);


--
-- Name: venta_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_pkey PRIMARY KEY (ventaeditid, tipoedit);


--
-- Name: ventaedit_pkey; Type: CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ventaedit
    ADD CONSTRAINT ventaedit_pkey PRIMARY KEY (ventaeditid);


SET search_path = spool, pg_catalog;

--
-- Name: atributo_pkey; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY atributo
    ADD CONSTRAINT atributo_pkey PRIMARY KEY (codigo);


--
-- Name: detalle_formato_codigo_for_key; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY detalle_formato
    ADD CONSTRAINT detalle_formato_codigo_for_key UNIQUE (codigo_for, linea, item);


--
-- Name: detalle_formato_pkey; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY detalle_formato
    ADD CONSTRAINT detalle_formato_pkey PRIMARY KEY (codigo);


--
-- Name: detalle_formato_reporte_codigo_for_key; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY detalle_formato_reporte
    ADD CONSTRAINT detalle_formato_reporte_codigo_for_key UNIQUE (codigo_for, linea, item);


--
-- Name: detalle_formato_reporte_pkey; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY detalle_formato_reporte
    ADD CONSTRAINT detalle_formato_reporte_pkey PRIMARY KEY (codigo);


--
-- Name: formato_pkey; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY formato
    ADD CONSTRAINT formato_pkey PRIMARY KEY (codigo);


--
-- Name: formato_reporte_pkey; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY formato_reporte
    ADD CONSTRAINT formato_reporte_pkey PRIMARY KEY (codigo);


--
-- Name: tipo_impresora_pkey; Type: CONSTRAINT; Schema: spool; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_impresora
    ADD CONSTRAINT tipo_impresora_pkey PRIMARY KEY (codigo);


SET search_path = sunat, pg_catalog;

--
-- Name: clase_pkey; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY clase
    ADD CONSTRAINT clase_pkey PRIMARY KEY (claseid);


--
-- Name: codigo_detraccion_pkey; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY codigo_detraccion
    ADD CONSTRAINT codigo_detraccion_pkey PRIMARY KEY (codigo);


--
-- Name: codigos_retorno_codigo_key; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY codigos_retorno
    ADD CONSTRAINT codigos_retorno_codigo_key UNIQUE (codigo);


--
-- Name: codigos_retorno_pkey; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY codigos_retorno
    ADD CONSTRAINT codigos_retorno_pkey PRIMARY KEY (id);


--
-- Name: familia_pkey; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY familia
    ADD CONSTRAINT familia_pkey PRIMARY KEY (familiaid);


--
-- Name: producto_pkey; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_pkey PRIMARY KEY (productoid);


--
-- Name: segmento_pkey; Type: CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY segmento
    ADD CONSTRAINT segmento_pkey PRIMARY KEY (segmentoid);


SET search_path = tesoreria, pg_catalog;

--
-- Name: caja_empresa_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY caja_empresa
    ADD CONSTRAINT caja_empresa_pkey PRIMARY KEY (cajaid, empresaid);


--
-- Name: caja_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY caja
    ADD CONSTRAINT caja_pkey PRIMARY KEY (cajaid);


--
-- Name: cajachica_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_pkey PRIMARY KEY (cajachicaid);


--
-- Name: cajanumero_cajaid_numero_key; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajanumero
    ADD CONSTRAINT cajanumero_cajaid_numero_key UNIQUE (cajaid, numero);


--
-- Name: cajanumero_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajanumero
    ADD CONSTRAINT cajanumero_pkey PRIMARY KEY (cajanumeroid);


--
-- Name: cajaplanilla_cajaid_numero_key; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilla
    ADD CONSTRAINT cajaplanilla_cajaid_numero_key UNIQUE (cajaid, numero);


--
-- Name: cajaplanilla_cerrar_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilla_cerrar
    ADD CONSTRAINT cajaplanilla_cerrar_pkey PRIMARY KEY (id);


--
-- Name: cajaplanilla_detalle_incluidos_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilla_detalle_incluidos
    ADD CONSTRAINT cajaplanilla_detalle_incluidos_pkey PRIMARY KEY (id);


--
-- Name: cajaplanilla_detalle_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_pkey PRIMARY KEY (detalleid);


--
-- Name: cajaplanilla_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilla
    ADD CONSTRAINT cajaplanilla_pkey PRIMARY KEY (planillaid);


--
-- Name: cajaplanilla_resumen_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY cajaplanilla_resumen
    ADD CONSTRAINT cajaplanilla_resumen_pkey PRIMARY KEY (planillaid);


--
-- Name: categoria_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY categoria
    ADD CONSTRAINT categoria_pkey PRIMARY KEY (categoriaid);


--
-- Name: centrocosto_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY centrocosto
    ADD CONSTRAINT centrocosto_pkey PRIMARY KEY (centrocostoid);


--
-- Name: centrogasto_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY centrogasto
    ADD CONSTRAINT centrogasto_pkey PRIMARY KEY (centrogastoid);


--
-- Name: concepto_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY concepto
    ADD CONSTRAINT concepto_pkey PRIMARY KEY (conceptoid);


--
-- Name: condicionpago_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY condicionpago
    ADD CONSTRAINT condicionpago_pkey PRIMARY KEY (condicionpagoid);


--
-- Name: config_proceso_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY config_proceso
    ADD CONSTRAINT config_proceso_pkey PRIMARY KEY (procesoid);


--
-- Name: documentos_detalle_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY documentos_detalle
    ADD CONSTRAINT documentos_detalle_pkey PRIMARY KEY (detalleid);


--
-- Name: documentos_detraccion_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY documentos_detraccion
    ADD CONSTRAINT documentos_detraccion_pkey PRIMARY KEY (documentoid);


--
-- Name: documentos_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_pkey PRIMARY KEY (documentoid);


--
-- Name: medio_pago_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY medio_pago
    ADD CONSTRAINT medio_pago_pkey PRIMARY KEY (mediopagoid);


--
-- Name: movban_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY movban
    ADD CONSTRAINT movban_pkey PRIMARY KEY (movbanid);


--
-- Name: porcobrar_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_pkey PRIMARY KEY (porcobrarid);


--
-- Name: porcobrar_uso_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY porcobrar_uso
    ADD CONSTRAINT porcobrar_uso_pkey PRIMARY KEY (porcobrarusoid);


--
-- Name: proceso_codigo_key; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_codigo_key UNIQUE (codigo);


--
-- Name: proceso_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_pkey PRIMARY KEY (procesoid);


--
-- Name: tipmovbanco_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipmovbanco
    ADD CONSTRAINT tipmovbanco_pkey PRIMARY KEY (tipoid);


--
-- Name: tipmovcaja_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipmovcaja
    ADD CONSTRAINT tipmovcaja_pkey PRIMARY KEY (tipoid);


--
-- Name: tipmoventren_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipmoventren
    ADD CONSTRAINT tipmoventren_pkey PRIMARY KEY (tipoid);


--
-- Name: tipo_forma_pago_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_forma_pago
    ADD CONSTRAINT tipo_forma_pago_pkey PRIMARY KEY (tipoformapagoid);


--
-- Name: tipo_operacion_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_operacion
    ADD CONSTRAINT tipo_operacion_pkey PRIMARY KEY (tipooperacionid);


--
-- Name: tipo_tarjeta_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo_tarjeta
    ADD CONSTRAINT tipo_tarjeta_pkey PRIMARY KEY (tipotarjetaid);


--
-- Name: tipocentrogasto_pkey; Type: CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipocentrogasto
    ADD CONSTRAINT tipocentrogasto_pkey PRIMARY KEY (tipocentrogastoid);


SET search_path = transa, pg_catalog;

--
-- Name: combustible_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY combustible
    ADD CONSTRAINT combustible_pkey PRIMARY KEY (combustibleid);


--
-- Name: ctaxrendir_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ctaxrendir
    ADD CONSTRAINT ctaxrendir_pkey PRIMARY KEY (ctaxrendirid);


--
-- Name: incidencia_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY incidencia
    ADD CONSTRAINT incidencia_pkey PRIMARY KEY (incidenciaid);


--
-- Name: liquidacion_detalle_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY liquidacion_detalle
    ADD CONSTRAINT liquidacion_detalle_pkey PRIMARY KEY (liquidacion_detalleid);


--
-- Name: liquidacion_pk; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY liquidacion
    ADD CONSTRAINT liquidacion_pk PRIMARY KEY (ctaxrendirid);


--
-- Name: lugar_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY lugar
    ADD CONSTRAINT lugar_pkey PRIMARY KEY (lugarid);


--
-- Name: mantenimiento_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY mantenimiento
    ADD CONSTRAINT mantenimiento_pkey PRIMARY KEY (mantenimientoid);


--
-- Name: mantenimiento_repuesto_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY mantenimiento_repuesto
    ADD CONSTRAINT mantenimiento_repuesto_pkey PRIMARY KEY (productoid, mantenimientoid);


--
-- Name: mantenimiento_vehiculo_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY mantenimiento_vehiculo
    ADD CONSTRAINT mantenimiento_vehiculo_pkey PRIMARY KEY (vehiculoid, mantenimientoid);


--
-- Name: marca_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY marca
    ADD CONSTRAINT marca_pkey PRIMARY KEY (marcaid);


--
-- Name: modelo_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY modelo
    ADD CONSTRAINT modelo_pkey PRIMARY KEY (modeloid);


--
-- Name: ruta_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY ruta
    ADD CONSTRAINT ruta_pkey PRIMARY KEY (rutaid);


--
-- Name: servicio_conductor_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servicio_conductor
    ADD CONSTRAINT servicio_conductor_pkey PRIMARY KEY (servicioid, conductorid);


--
-- Name: servicio_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servicio
    ADD CONSTRAINT servicio_pkey PRIMARY KEY (servicioid);


--
-- Name: servicio_producto_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servicio_producto
    ADD CONSTRAINT servicio_producto_pkey PRIMARY KEY (servicio_productoid);


--
-- Name: servicio_rutas_pk; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_pk PRIMARY KEY (itemid);


--
-- Name: servicio_vehiculo_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY servicio_vehiculo
    ADD CONSTRAINT servicio_vehiculo_pkey PRIMARY KEY (vehiculoid, servicioid);


--
-- Name: tipoaro_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipoaro
    ADD CONSTRAINT tipoaro_pkey PRIMARY KEY (tipoaroid);


--
-- Name: tipocobertor_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipocobertor
    ADD CONSTRAINT tipocobertor_pkey PRIMARY KEY (tipocobertorid);


--
-- Name: tipocombustible_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipocombustible
    ADD CONSTRAINT tipocombustible_pkey PRIMARY KEY (tipocombustibleid);


--
-- Name: tipodocumentovehiculo_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipodocumentovehiculo
    ADD CONSTRAINT tipodocumentovehiculo_pkey PRIMARY KEY (tipodoid);


--
-- Name: tipogastos_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipogastos
    ADD CONSTRAINT tipogastos_pkey PRIMARY KEY (tipoid);


--
-- Name: tipollanta_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipollanta
    ADD CONSTRAINT tipollanta_pkey PRIMARY KEY (tipollantaid);


--
-- Name: tipomantenimiento_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipomantenimiento
    ADD CONSTRAINT tipomantenimiento_pkey PRIMARY KEY (tipomantenimientoid);


--
-- Name: tipovehiculo_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipovehiculo
    ADD CONSTRAINT tipovehiculo_pkey PRIMARY KEY (tipovehiculoid);


--
-- Name: usuario_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY usuario
    ADD CONSTRAINT usuario_pkey PRIMARY KEY (usuarioid);


--
-- Name: vehiculo_combustible_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY vehiculo_combustible
    ADD CONSTRAINT vehiculo_combustible_pkey PRIMARY KEY (vehiculoid, combustibleid);


--
-- Name: vehiculo_pk; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_pk PRIMARY KEY (vehiculoid);


--
-- Name: vehiculo_placa_key; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_placa_key UNIQUE (placa);


--
-- Name: vehiculo_seriechasis_key; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_seriechasis_key UNIQUE (seriechasis);


--
-- Name: vehiculo_vehiculoid_key; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_vehiculoid_key UNIQUE (vehiculoid);


--
-- Name: vehiculoid_pkey; Type: CONSTRAINT; Schema: transa; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY vehiculoid
    ADD CONSTRAINT vehiculoid_pkey PRIMARY KEY (vehiculoid, tipodoid);


SET search_path = webservice, pg_catalog;

--
-- Name: institucion_pkey; Type: CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY institucion
    ADD CONSTRAINT institucion_pkey PRIMARY KEY (institucionid);


--
-- Name: tipo_pkey; Type: CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY tipo
    ADD CONSTRAINT tipo_pkey PRIMARY KEY (tipoid);


--
-- Name: usuario_pkey; Type: CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY usuario
    ADD CONSTRAINT usuario_pkey PRIMARY KEY (usuarioid);


--
-- Name: webservice_pkey; Type: CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana; Tablespace: 
--

ALTER TABLE ONLY webservice
    ADD CONSTRAINT webservice_pkey PRIMARY KEY (webserviceid);


SET search_path = inventarios, pg_catalog;

--
-- Name: ingreso_referencia_referenciaid1_referenciaid2_idx; Type: INDEX; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE INDEX ingreso_referencia_referenciaid1_referenciaid2_idx ON ingreso USING btree (referencia, referenciaid1, referenciaid2);


--
-- Name: salida_referencia_referenciaid1_referenciaid2_idx; Type: INDEX; Schema: inventarios; Owner: radiosan_ustaana; Tablespace: 
--

CREATE INDEX salida_referencia_referenciaid1_referenciaid2_idx ON salida USING btree (referencia, referenciaid1, referenciaid2);


SET search_path = catalogo, pg_catalog;

--
-- Name: trproducto_antes; Type: TRIGGER; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TRIGGER trproducto_antes BEFORE DELETE ON producto FOR EACH ROW EXECUTE PROCEDURE funproducto_antes();


--
-- Name: trproducto_despues; Type: TRIGGER; Schema: catalogo; Owner: radiosan_ustaana
--

CREATE TRIGGER trproducto_despues AFTER INSERT ON producto FOR EACH ROW EXECUTE PROCEDURE funproducto_despues();


SET search_path = contabilidad, pg_catalog;

--
-- Name: trlibros_varios; Type: TRIGGER; Schema: contabilidad; Owner: radiosan_ustaana
--

CREATE TRIGGER trlibros_varios AFTER INSERT OR DELETE OR UPDATE ON libros_varios FOR EACH ROW EXECUTE PROCEDURE funlibros_varios();


SET search_path = inventarios, pg_catalog;

--
-- Name: trconversion; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trconversion AFTER INSERT OR DELETE OR UPDATE ON conversion FOR EACH ROW EXECUTE PROCEDURE funconversion();


--
-- Name: tringreso; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER tringreso AFTER INSERT OR DELETE OR UPDATE ON ingreso FOR EACH ROW EXECUTE PROCEDURE funingreso();


--
-- Name: tringreso_detalle; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER tringreso_detalle AFTER INSERT OR DELETE OR UPDATE ON ingreso_detalle FOR EACH ROW EXECUTE PROCEDURE funingreso_detalle();


--
-- Name: trordenrecojo; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trordenrecojo AFTER INSERT OR DELETE OR UPDATE ON ordenrecojo FOR EACH ROW EXECUTE PROCEDURE funordenrecojo();


--
-- Name: trordenrecojo_detalle; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trordenrecojo_detalle AFTER INSERT OR DELETE OR UPDATE ON ordenrecojo_detalle FOR EACH ROW EXECUTE PROCEDURE funordenrecojo_detalle();


--
-- Name: trsalida; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trsalida AFTER INSERT OR DELETE OR UPDATE ON salida FOR EACH ROW EXECUTE PROCEDURE funsalida();


--
-- Name: trsalida_detalle; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trsalida_detalle AFTER INSERT OR DELETE OR UPDATE ON salida_detalle FOR EACH ROW EXECUTE PROCEDURE funsalida_detalle();


--
-- Name: trtransferencia; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trtransferencia AFTER INSERT OR DELETE OR UPDATE ON transferencia FOR EACH ROW EXECUTE PROCEDURE funtransferencia();


--
-- Name: trtraslados_venta; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trtraslados_venta AFTER INSERT OR DELETE OR UPDATE ON traslados_venta FOR EACH ROW EXECUTE PROCEDURE funtraslados_venta();


--
-- Name: trtraslados_venta_detalle; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trtraslados_venta_detalle AFTER INSERT OR DELETE OR UPDATE ON traslados_venta_detalle FOR EACH ROW EXECUTE PROCEDURE funtraslados_venta_detalle();


--
-- Name: trventa; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trventa AFTER INSERT OR DELETE OR UPDATE ON venta FOR EACH ROW EXECUTE PROCEDURE funventas();


--
-- Name: trventa_uso; Type: TRIGGER; Schema: inventarios; Owner: radiosan_ustaana
--

CREATE TRIGGER trventa_uso AFTER INSERT OR DELETE OR UPDATE ON venta_uso FOR EACH ROW EXECUTE PROCEDURE funventa_uso();


SET search_path = tesoreria, pg_catalog;

--
-- Name: trcajaplanilla_detalle; Type: TRIGGER; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TRIGGER trcajaplanilla_detalle AFTER INSERT OR DELETE OR UPDATE ON cajaplanilla_detalle FOR EACH ROW EXECUTE PROCEDURE funcajaplanilla_detalle();


--
-- Name: trcajaplanilla_detalle_incluidos; Type: TRIGGER; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TRIGGER trcajaplanilla_detalle_incluidos AFTER INSERT OR DELETE OR UPDATE ON cajaplanilla_detalle_incluidos FOR EACH ROW EXECUTE PROCEDURE funcajaplanilla_detalle_incluidos();


--
-- Name: trporcobrar; Type: TRIGGER; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TRIGGER trporcobrar AFTER INSERT OR DELETE OR UPDATE ON porcobrar FOR EACH ROW EXECUTE PROCEDURE funporcobrar();


--
-- Name: trporcobrar_uso; Type: TRIGGER; Schema: tesoreria; Owner: radiosan_ustaana
--

CREATE TRIGGER trporcobrar_uso AFTER INSERT OR DELETE OR UPDATE ON porcobrar_uso FOR EACH ROW EXECUTE PROCEDURE funporcobrar_uso();


SET search_path = basic, pg_catalog;

--
-- Name: almacen_config_almacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY almacen_config
    ADD CONSTRAINT almacen_config_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: almacen_unidadnegocioid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY almacen
    ADD CONSTRAINT almacen_unidadnegocioid_fkey FOREIGN KEY (unidadnegocioid) REFERENCES unidad_negocio(unidadnegocioid);


--
-- Name: almacen_zonaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY almacen
    ADD CONSTRAINT almacen_zonaid_fkey FOREIGN KEY (zonaid) REFERENCES zona(zonaid);


--
-- Name: ambiente_edificioid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ambiente
    ADD CONSTRAINT ambiente_edificioid_fkey FOREIGN KEY (edificioid) REFERENCES edificio(edificioid);


--
-- Name: cambiar_clave_otros_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_clave_otros
    ADD CONSTRAINT cambiar_clave_otros_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: cambiar_clave_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_clave
    ADD CONSTRAINT cambiar_clave_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: clave_otros_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY clave_otros
    ADD CONSTRAINT clave_otros_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: clave_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY clave
    ADD CONSTRAINT clave_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: ctacte_bancoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctacte
    ADD CONSTRAINT ctacte_bancoid_fkey FOREIGN KEY (bancoid) REFERENCES banco(bancoid);


--
-- Name: ctacte_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctacte
    ADD CONSTRAINT ctacte_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: ctacte_moneda_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctacte
    ADD CONSTRAINT ctacte_moneda_fkey FOREIGN KEY (moneda) REFERENCES tipo_moneda(tipomonedaid);


--
-- Name: departamento_paisid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY departamento
    ADD CONSTRAINT departamento_paisid_fkey FOREIGN KEY (paisid) REFERENCES pais(paisid);


--
-- Name: distrito_provinciaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY distrito
    ADD CONSTRAINT distrito_provinciaid_fkey FOREIGN KEY (provinciaid) REFERENCES provincia(provinciaid);


--
-- Name: empresa_almacen_almacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen
    ADD CONSTRAINT empresa_almacen_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: empresa_almacen_despacho_almacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen_despacho
    ADD CONSTRAINT empresa_almacen_despacho_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: empresa_almacen_despacho_despachoalmacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen_despacho
    ADD CONSTRAINT empresa_almacen_despacho_despachoalmacenid_fkey FOREIGN KEY (despachoalmacenid) REFERENCES almacen(almacenid);


--
-- Name: empresa_almacen_despacho_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen_despacho
    ADD CONSTRAINT empresa_almacen_despacho_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: empresa_almacen_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen
    ADD CONSTRAINT empresa_almacen_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: empresa_almacen_fp_almacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen_fp
    ADD CONSTRAINT empresa_almacen_fp_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: empresa_almacen_fp_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen_fp
    ADD CONSTRAINT empresa_almacen_fp_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: empresa_almacen_fp_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_almacen_fp
    ADD CONSTRAINT empresa_almacen_fp_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tesoreria.tipo_forma_pago(tipoformapagoid);


--
-- Name: empresa_config_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_config
    ADD CONSTRAINT empresa_config_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: empresa_formatos_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_formatos
    ADD CONSTRAINT empresa_formatos_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: empresa_formatos_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_formatos
    ADD CONSTRAINT empresa_formatos_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: empresa_formatos_tipooperacionid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_formatos
    ADD CONSTRAINT empresa_formatos_tipooperacionid_fkey FOREIGN KEY (tipooperacionid) REFERENCES tipooperacion(tipooperacionid);


--
-- Name: empresa_tipooperacion_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_tipooperacion
    ADD CONSTRAINT empresa_tipooperacion_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: empresa_tipooperacion_tipooperacionid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY empresa_tipooperacion
    ADD CONSTRAINT empresa_tipooperacion_tipooperacionid_fkey FOREIGN KEY (tipooperacionid) REFERENCES tipooperacion(tipooperacionid);


--
-- Name: grupo_permisos_menuweb_codigo_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos_menuweb
    ADD CONSTRAINT grupo_permisos_menuweb_codigo_fkey FOREIGN KEY (codigo) REFERENCES grupo_permisos(codigo);


--
-- Name: grupo_permisos_menuweb_menuwebid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos_menuweb
    ADD CONSTRAINT grupo_permisos_menuweb_menuwebid_fkey FOREIGN KEY (menuwebid) REFERENCES menuweb(menuwebid);


--
-- Name: grupo_permisos_persona_codigo_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos_persona
    ADD CONSTRAINT grupo_permisos_persona_codigo_fkey FOREIGN KEY (codigo) REFERENCES grupo_permisos(codigo);


--
-- Name: grupo_permisos_persona_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos_persona
    ADD CONSTRAINT grupo_permisos_persona_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: licencia_conducir_categoriaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY licencia_conducir
    ADD CONSTRAINT licencia_conducir_categoriaid_fkey FOREIGN KEY (categoriaid) REFERENCES categoria_licencia(categoriaid);


--
-- Name: licencia_conducir_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY licencia_conducir
    ADD CONSTRAINT licencia_conducir_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: licencia_conducir_usuarioid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY licencia_conducir
    ADD CONSTRAINT licencia_conducir_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES persona(personaid);


--
-- Name: maquina_almacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY maquina
    ADD CONSTRAINT maquina_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: menuweb_favoritos_menuweb_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuweb_favoritos
    ADD CONSTRAINT menuweb_favoritos_menuweb_fkey FOREIGN KEY (menuwebid) REFERENCES menuweb(menuwebid);


--
-- Name: menuweb_favoritos_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuweb_favoritos
    ADD CONSTRAINT menuweb_favoritos_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: menuweb_persona_rastro_menuwebid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuweb_persona_rastro
    ADD CONSTRAINT menuweb_persona_rastro_menuwebid_fkey FOREIGN KEY (menuwebid) REFERENCES menuweb(menuwebid);


--
-- Name: menuweb_persona_rastro_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY menuweb_persona_rastro
    ADD CONSTRAINT menuweb_persona_rastro_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: opciones_seleccion_rol_codigo_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY opciones_seleccion_rol
    ADD CONSTRAINT opciones_seleccion_rol_codigo_fkey FOREIGN KEY (codigo) REFERENCES opciones_seleccion(codigo);


--
-- Name: opciones_seleccion_rol_rolid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY opciones_seleccion_rol
    ADD CONSTRAINT opciones_seleccion_rol_rolid_fkey FOREIGN KEY (rolid) REFERENCES rol(rolid);


--
-- Name: permisos_caja_cajaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_caja
    ADD CONSTRAINT permisos_caja_cajaid_fkey FOREIGN KEY (cajaid) REFERENCES tesoreria.caja(cajaid);


--
-- Name: permisos_caja_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_caja
    ADD CONSTRAINT permisos_caja_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_empresa_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_empresa
    ADD CONSTRAINT permisos_empresa_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: permisos_empresa_moduloid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_empresa
    ADD CONSTRAINT permisos_empresa_moduloid_fkey FOREIGN KEY (moduloid) REFERENCES modulo_sistema(codigo);


--
-- Name: permisos_empresa_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_empresa
    ADD CONSTRAINT permisos_empresa_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_menuweb_menuwebid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_menuweb
    ADD CONSTRAINT permisos_menuweb_menuwebid_fkey FOREIGN KEY (menuwebid) REFERENCES menuweb(menuwebid);


--
-- Name: permisos_menuweb_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_menuweb
    ADD CONSTRAINT permisos_menuweb_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_menuwindow_menuwebid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_menuwindow
    ADD CONSTRAINT permisos_menuwindow_menuwebid_fkey FOREIGN KEY (menuwindowid) REFERENCES menuwindow(menuwindowid);


--
-- Name: permisos_menuwindow_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_menuwindow
    ADD CONSTRAINT permisos_menuwindow_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_modulo_alamcenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_modulo
    ADD CONSTRAINT permisos_modulo_alamcenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: permisos_modulo_modulosistemaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_modulo
    ADD CONSTRAINT permisos_modulo_modulosistemaid_fkey FOREIGN KEY (modulosistemaid) REFERENCES modulo_sistema(codigo);


--
-- Name: permisos_modulo_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_modulo
    ADD CONSTRAINT permisos_modulo_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_proceso_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_proceso
    ADD CONSTRAINT permisos_proceso_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_proceso_procesoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_proceso
    ADD CONSTRAINT permisos_proceso_procesoid_fkey FOREIGN KEY (procesoid) REFERENCES proceso(procesoid);


--
-- Name: permisos_unidad_negocio_moduloid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_unidad_negocio
    ADD CONSTRAINT permisos_unidad_negocio_moduloid_fkey FOREIGN KEY (moduloid) REFERENCES modulo_sistema(codigo);


--
-- Name: permisos_unidad_negocio_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_unidad_negocio
    ADD CONSTRAINT permisos_unidad_negocio_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: permisos_unidad_negocio_unidadnegocioid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_unidad_negocio
    ADD CONSTRAINT permisos_unidad_negocio_unidadnegocioid_fkey FOREIGN KEY (unidadnegocioid) REFERENCES unidad_negocio(unidadnegocioid);


--
-- Name: persona_config_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_config
    ADD CONSTRAINT persona_config_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_direccion_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_direccion
    ADD CONSTRAINT persona_direccion_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_direccion_tipodireccionid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_direccion
    ADD CONSTRAINT persona_direccion_tipodireccionid_fkey FOREIGN KEY (tipodireccionid) REFERENCES tipo_direccion(tipodireccionid);


--
-- Name: persona_distritoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona
    ADD CONSTRAINT persona_distritoid_fkey FOREIGN KEY (distritoid) REFERENCES distrito(distritoid);


--
-- Name: persona_email_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_email
    ADD CONSTRAINT persona_email_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_email_tipoemailid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_email
    ADD CONSTRAINT persona_email_tipoemailid_fkey FOREIGN KEY (tipoemailid) REFERENCES tipo_email(tipoemailid);


--
-- Name: persona_juridica_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_juridica
    ADD CONSTRAINT persona_juridica_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_natural_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_natural
    ADD CONSTRAINT persona_natural_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_rol_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_rol
    ADD CONSTRAINT persona_rol_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_rol_rolid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_rol
    ADD CONSTRAINT persona_rol_rolid_fkey FOREIGN KEY (rolid) REFERENCES rol(rolid);


--
-- Name: persona_socialmedia_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_socialmedia
    ADD CONSTRAINT persona_socialmedia_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_socialmedia_tiposocialmediaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_socialmedia
    ADD CONSTRAINT persona_socialmedia_tiposocialmediaid_fkey FOREIGN KEY (tiposocialmediaid) REFERENCES tipo_socialmedia(tiposocialmediaid);


--
-- Name: persona_telefono_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_telefono
    ADD CONSTRAINT persona_telefono_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_telefono_tipotelefonoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_telefono
    ADD CONSTRAINT persona_telefono_tipotelefonoid_fkey FOREIGN KEY (tipotelefonoid) REFERENCES tipo_telefono(tipotelefonoid);


--
-- Name: persona_tipoid_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_tipoid
    ADD CONSTRAINT persona_tipoid_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: persona_tipoid_tipoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_tipoid
    ADD CONSTRAINT persona_tipoid_tipoid_fkey FOREIGN KEY (tipoid) REFERENCES tipoid(tipoid);


--
-- Name: personagallery_personaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY personagallery
    ADD CONSTRAINT personagallery_personaid_fkey FOREIGN KEY (personaid) REFERENCES persona(personaid);


--
-- Name: proceso_tipoprocesoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_tipoprocesoid_fkey FOREIGN KEY (tipoprocesoid) REFERENCES tipo_proceso(tipoprocesoid);


--
-- Name: provincia_departamentoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT provincia_departamentoid_fkey FOREIGN KEY (departamentoid) REFERENCES departamento(departamentoid);


--
-- Name: surtidor_maquinaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY surtidor
    ADD CONSTRAINT surtidor_maquinaid_fkey FOREIGN KEY (maquinaid) REFERENCES maquina(maquinaid);


--
-- Name: surtidor_tanqueid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY surtidor
    ADD CONSTRAINT surtidor_tanqueid_fkey FOREIGN KEY (tanqueid) REFERENCES tanque(tanqueid);


--
-- Name: tanque_almacenid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tanque
    ADD CONSTRAINT tanque_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES almacen(almacenid);


--
-- Name: tanque_productoid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tanque
    ADD CONSTRAINT tanque_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: unidad_negocio_empresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY unidad_negocio
    ADD CONSTRAINT unidad_negocio_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES empresa(empresaid);


--
-- Name: unidad_negocio_tipoempresaid_fkey; Type: FK CONSTRAINT; Schema: basic; Owner: radiosan_ustaana
--

ALTER TABLE ONLY unidad_negocio
    ADD CONSTRAINT unidad_negocio_tipoempresaid_fkey FOREIGN KEY (tipoempresaid) REFERENCES tipo_empresa(tipoempresaid);


SET search_path = boletaje, pg_catalog;

--
-- Name: proceso_almacenid_fkey; Type: FK CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: proceso_empresaid_fkey; Type: FK CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: proceso_porprocesar_procesoid_fkey; Type: FK CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso_porprocesar
    ADD CONSTRAINT proceso_porprocesar_procesoid_fkey FOREIGN KEY (procesoid) REFERENCES proceso(procesoid);


--
-- Name: proceso_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: proceso_usuarioid_fkey; Type: FK CONSTRAINT; Schema: boletaje; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proceso
    ADD CONSTRAINT proceso_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


SET search_path = catalogo, pg_catalog;

--
-- Name: cambiar_precios_almacenid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: cambiar_precios_empresaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: cambiar_precios_productoid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_productoid_fkey FOREIGN KEY (productoid) REFERENCES producto(productoid);


--
-- Name: cambiar_precios_usuariorespuestaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_usuariorespuestaid_fkey FOREIGN KEY (usuariorespuestaid) REFERENCES basic.persona(personaid);


--
-- Name: cambiar_precios_usuariosolicitaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cambiar_precios
    ADD CONSTRAINT cambiar_precios_usuariosolicitaid_fkey FOREIGN KEY (usuariosolicitaid) REFERENCES basic.persona(personaid);


--
-- Name: producto_almacen_almacenid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_almacen
    ADD CONSTRAINT producto_almacen_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: producto_almacen_productoid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_almacen
    ADD CONSTRAINT producto_almacen_productoid_fkey FOREIGN KEY (productoid) REFERENCES producto(productoid);


--
-- Name: producto_colorid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_colorid_fkey FOREIGN KEY (colorid) REFERENCES color(colorid);


--
-- Name: producto_grupo_grupoid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_grupo
    ADD CONSTRAINT producto_grupo_grupoid_fkey FOREIGN KEY (grupoid) REFERENCES grupo(grupoid);


--
-- Name: producto_grupo_productoid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_grupo
    ADD CONSTRAINT producto_grupo_productoid_fkey FOREIGN KEY (productoid) REFERENCES producto(productoid);


--
-- Name: producto_laboratorioid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_laboratorioid_fkey FOREIGN KEY (laboratorioid) REFERENCES laboratorio(laboratorioid);


--
-- Name: producto_lineaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_lineaid_fkey FOREIGN KEY (lineaid) REFERENCES linea(lineaid);


--
-- Name: producto_marcaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_marcaid_fkey FOREIGN KEY (marcaid) REFERENCES marca(marcaid);


--
-- Name: producto_subcategoriaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_subcategoriaid_fkey FOREIGN KEY (subcategoriaid) REFERENCES subcategoria(subcategoriaid);


--
-- Name: producto_tipooperacion_productoid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_tipooperacion
    ADD CONSTRAINT producto_tipooperacion_productoid_fkey FOREIGN KEY (productoid) REFERENCES producto(productoid);


--
-- Name: producto_tipooperacion_tipooperacionid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_tipooperacion
    ADD CONSTRAINT producto_tipooperacion_tipooperacionid_fkey FOREIGN KEY (tipooperacionid) REFERENCES basic.tipooperacion(tipooperacionid);


--
-- Name: producto_tipoprecio_productoid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_tipoprecio
    ADD CONSTRAINT producto_tipoprecio_productoid_fkey FOREIGN KEY (productoid) REFERENCES producto(productoid);


--
-- Name: producto_tipoprecio_tipoprecioid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_tipoprecio
    ADD CONSTRAINT producto_tipoprecio_tipoprecioid_fkey FOREIGN KEY (tipoprecioid) REFERENCES tipoprecio(tipoprecioid);


--
-- Name: producto_unidadid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_unidadid_fkey FOREIGN KEY (unidadid) REFERENCES unidad(unidadid);


--
-- Name: producto_unidadmedidaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_unidadmedidaid_fkey FOREIGN KEY (unidadmedidaid) REFERENCES unidadmedida(unidadmedidaid);


--
-- Name: subcategoria_categoriaid_fkey; Type: FK CONSTRAINT; Schema: catalogo; Owner: radiosan_ustaana
--

ALTER TABLE ONLY subcategoria
    ADD CONSTRAINT subcategoria_categoriaid_fkey FOREIGN KEY (categoriaid) REFERENCES categoria(categoriaid);


SET search_path = cms, pg_catalog;

--
-- Name: autoreply_mailingid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY autoreply
    ADD CONSTRAINT autoreply_mailingid_fkey FOREIGN KEY (mailingid) REFERENCES mailing(mailingid);


--
-- Name: autoreplydocs_autoreplyid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY autoreplydocs
    ADD CONSTRAINT autoreplydocs_autoreplyid_fkey FOREIGN KEY (autoreplyid) REFERENCES autoreply(autoreplyid);


--
-- Name: autoreplydocs_galleryid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY autoreplydocs
    ADD CONSTRAINT autoreplydocs_galleryid_fkey FOREIGN KEY (galleryid) REFERENCES docs.gallery(galleryid);


--
-- Name: autoreplydocs_galleryid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY projectdocs
    ADD CONSTRAINT autoreplydocs_galleryid_fkey FOREIGN KEY (galleryid) REFERENCES docs.gallery(galleryid);


--
-- Name: config_configgroupid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_configgroupid_fkey FOREIGN KEY (configgroupid) REFERENCES configgroup(configgroupid);


--
-- Name: galeria_imagenes_detalle_galeriaid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galeria_imagenes_detalle
    ADD CONSTRAINT galeria_imagenes_detalle_galeriaid_fkey FOREIGN KEY (galeriaid) REFERENCES galeria_imagenes(galeriaid);


--
-- Name: galeria_imagenes_visitas_galeriaid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galeria_imagenes_visitas
    ADD CONSTRAINT galeria_imagenes_visitas_galeriaid_fkey FOREIGN KEY (galeriaid) REFERENCES galeria_imagenes(galeriaid);


--
-- Name: gallery_categoryid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_categoryid_fkey FOREIGN KEY (categoryid) REFERENCES gallerycategory(categoryid);


--
-- Name: galleryimages_galleryid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY galleryimages
    ADD CONSTRAINT galleryimages_galleryid_fkey FOREIGN KEY (galleryid) REFERENCES gallery(galleryid);


--
-- Name: noticia_usuarioid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY noticia
    ADD CONSTRAINT noticia_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: noticia_visitas_noticiaid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY noticia_visitas
    ADD CONSTRAINT noticia_visitas_noticiaid_fkey FOREIGN KEY (noticiaid) REFERENCES noticia(noticiaid);


--
-- Name: project_projectcategoryid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_projectcategoryid_fkey FOREIGN KEY (projectcategoryid) REFERENCES projectcategory(projectcategoryid);


--
-- Name: projectdocs_projectid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY projectdocs
    ADD CONSTRAINT projectdocs_projectid_fkey FOREIGN KEY (projectid) REFERENCES project(projectid);


--
-- Name: projectphoto_projectid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY projectphoto
    ADD CONSTRAINT projectphoto_projectid_fkey FOREIGN KEY (projectid) REFERENCES project(projectid);


--
-- Name: receiver_autoreplyid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY receiver
    ADD CONSTRAINT receiver_autoreplyid_fkey FOREIGN KEY (autoreplyid) REFERENCES autoreply(autoreplyid);


--
-- Name: webcontent_languageid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webcontent
    ADD CONSTRAINT webcontent_languageid_fkey FOREIGN KEY (languageid) REFERENCES language(languageid);


--
-- Name: webcontent_webcontentcategoryid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webcontent
    ADD CONSTRAINT webcontent_webcontentcategoryid_fkey FOREIGN KEY (webcontentcategoryid) REFERENCES webcontentcategory(webcontentcategoryid);


--
-- Name: webcontentimages_webcontentid_fkey; Type: FK CONSTRAINT; Schema: cms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webcontentimages
    ADD CONSTRAINT webcontentimages_webcontentid_fkey FOREIGN KEY (webcontentid) REFERENCES webcontent(webcontentid);


SET search_path = contabilidad, pg_catalog;

--
-- Name: asiento_detalle_asientoid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY asiento_detalle
    ADD CONSTRAINT asiento_detalle_asientoid_fkey FOREIGN KEY (asientoid) REFERENCES asiento(asientoid);


--
-- Name: asiento_detalle_codigo_asi_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY asiento_detalle
    ADD CONSTRAINT asiento_detalle_codigo_asi_fkey FOREIGN KEY (asientoid) REFERENCES asiento(asientoid);


--
-- Name: configuracion_empresa_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configuracion_empresa
    ADD CONSTRAINT configuracion_empresa_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: correlativos_periodo_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY correlativos_periodo
    ADD CONSTRAINT correlativos_periodo_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: libro_diario_asiento_libdiaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libro_diario_asiento
    ADD CONSTRAINT libro_diario_asiento_libdiaid_fkey FOREIGN KEY (libdiaid) REFERENCES libro_diario(libdiaid);


--
-- Name: libro_diario_asiento_personaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libro_diario_asiento
    ADD CONSTRAINT libro_diario_asiento_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: libro_diario_asiento_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libro_diario_asiento
    ADD CONSTRAINT libro_diario_asiento_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES tipodocumento(tipodocumentoid);


--
-- Name: libro_diario_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libro_diario
    ADD CONSTRAINT libro_diario_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: libro_diario_usuarioid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libro_diario
    ADD CONSTRAINT libro_diario_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: libros_modulo_modulosistemaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_modulo
    ADD CONSTRAINT libros_modulo_modulosistemaid_fkey FOREIGN KEY (modulosistemaid) REFERENCES basic.modulo_sistema(codigo);


--
-- Name: libros_modulo_tipolibroid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_modulo
    ADD CONSTRAINT libros_modulo_tipolibroid_fkey FOREIGN KEY (tipolibroid) REFERENCES tipo_libro(tipolibroid);


--
-- Name: libros_varios_asiento_libvarid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_varios_asiento
    ADD CONSTRAINT libros_varios_asiento_libvarid_fkey FOREIGN KEY (libvarid) REFERENCES libros_varios(libvarid);


--
-- Name: libros_varios_asiento_personaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_varios_asiento
    ADD CONSTRAINT libros_varios_asiento_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: libros_varios_asiento_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_varios_asiento
    ADD CONSTRAINT libros_varios_asiento_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES tipodocumento(tipodocumentoid);


--
-- Name: libros_varios_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_varios
    ADD CONSTRAINT libros_varios_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: libros_varios_usuarioid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY libros_varios
    ADD CONSTRAINT libros_varios_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: pcgr_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pcgr
    ADD CONSTRAINT pcgr_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: pcgr_tipocuentaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pcgr
    ADD CONSTRAINT pcgr_tipocuentaid_fkey FOREIGN KEY (tipocuentaid) REFERENCES tipocuenta(tipocuentaid);


--
-- Name: pcgr_tipoestfinid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pcgr
    ADD CONSTRAINT pcgr_tipoestfinid_fkey FOREIGN KEY (tipoestfinid) REFERENCES tipo_estfin(tipoestfinid);


--
-- Name: registro_compras_asiento_regcomid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_compras_asiento
    ADD CONSTRAINT registro_compras_asiento_regcomid_fkey FOREIGN KEY (regcomid) REFERENCES registro_compras(regcomid);


--
-- Name: registro_compras_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_compras
    ADD CONSTRAINT registro_compras_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: registro_ventas_asiento_regvenid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_ventas_asiento
    ADD CONSTRAINT registro_ventas_asiento_regvenid_fkey FOREIGN KEY (regvenid) REFERENCES registro_ventas(regvenid);


--
-- Name: registro_ventas_empresaid_fkey; Type: FK CONSTRAINT; Schema: contabilidad; Owner: radiosan_ustaana
--

ALTER TABLE ONLY registro_ventas
    ADD CONSTRAINT registro_ventas_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


SET search_path = docs, pg_catalog;

--
-- Name: gallery_categoryid_fkey; Type: FK CONSTRAINT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_categoryid_fkey FOREIGN KEY (categoryid) REFERENCES category(categoryid);


--
-- Name: gallery_formatid_fkey; Type: FK CONSTRAINT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_formatid_fkey FOREIGN KEY (formatid) REFERENCES format(formatid);


--
-- Name: gallerykeyword_galleryid_fkey; Type: FK CONSTRAINT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallerykeyword
    ADD CONSTRAINT gallerykeyword_galleryid_fkey FOREIGN KEY (galleryid) REFERENCES gallery(galleryid);


--
-- Name: gallerykeyword_keywordid_fkey; Type: FK CONSTRAINT; Schema: docs; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallerykeyword
    ADD CONSTRAINT gallerykeyword_keywordid_fkey FOREIGN KEY (keywordid) REFERENCES keyword(keywordid);


SET search_path = forms, pg_catalog;

--
-- Name: contactus_response_contactusid_fkey; Type: FK CONSTRAINT; Schema: forms; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contactus_response
    ADD CONSTRAINT contactus_response_contactusid_fkey FOREIGN KEY (contactusid) REFERENCES contactus(contactusid);


SET search_path = images, pg_catalog;

--
-- Name: gallery_categoryid_fkey; Type: FK CONSTRAINT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_categoryid_fkey FOREIGN KEY (categoryid) REFERENCES category(categoryid);


--
-- Name: gallery_formatid_fkey; Type: FK CONSTRAINT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallery
    ADD CONSTRAINT gallery_formatid_fkey FOREIGN KEY (formatid) REFERENCES format(formatid);


--
-- Name: gallerykeyword_galleryid_fkey; Type: FK CONSTRAINT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallerykeyword
    ADD CONSTRAINT gallerykeyword_galleryid_fkey FOREIGN KEY (galleryid) REFERENCES gallery(galleryid);


--
-- Name: gallerykeyword_keywordid_fkey; Type: FK CONSTRAINT; Schema: images; Owner: radiosan_ustaana
--

ALTER TABLE ONLY gallerykeyword
    ADD CONSTRAINT gallerykeyword_keywordid_fkey FOREIGN KEY (keywordid) REFERENCES keyword(keywordid);


SET search_path = inventarios, pg_catalog;

--
-- Name: cliente_personaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cliente
    ADD CONSTRAINT cliente_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: configuracion_tipdoc_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configuracion_tipdoc
    ADD CONSTRAINT configuracion_tipdoc_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: configuracion_venta_limite_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configuracion_venta_limite
    ADD CONSTRAINT configuracion_venta_limite_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: configuracion_venta_limite_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configuracion_venta_limite
    ADD CONSTRAINT configuracion_venta_limite_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: configuracion_venta_rango_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configuracion_venta_rango
    ADD CONSTRAINT configuracion_venta_rango_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: configuracion_venta_rango_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configuracion_venta_rango
    ADD CONSTRAINT configuracion_venta_rango_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: conversion_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY conversion
    ADD CONSTRAINT conversion_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: conversion_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY conversion
    ADD CONSTRAINT conversion_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: conversion_productodestinoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY conversion
    ADD CONSTRAINT conversion_productodestinoid_fkey FOREIGN KEY (productodestinoid) REFERENCES catalogo.producto(productoid);


--
-- Name: conversion_productoorigenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY conversion
    ADD CONSTRAINT conversion_productoorigenid_fkey FOREIGN KEY (productoorigenid) REFERENCES catalogo.producto(productoid);


--
-- Name: detalle_movimiento_mercaderia_modulosistemaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_movimiento_mercaderia
    ADD CONSTRAINT detalle_movimiento_mercaderia_modulosistemaid_fkey FOREIGN KEY (modulosistemaid) REFERENCES basic.modulo_sistema(codigo);


--
-- Name: detalle_movimiento_mercaderia_tipmovmerid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_movimiento_mercaderia
    ADD CONSTRAINT detalle_movimiento_mercaderia_tipmovmerid_fkey FOREIGN KEY (tipmovmerid) REFERENCES tipo_movimiento_mercaderia(tipmovmerid);


--
-- Name: detalle_movimiento_mercaderia_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_movimiento_mercaderia
    ADD CONSTRAINT detalle_movimiento_mercaderia_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: ganancias_metas_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ganancias_metas
    ADD CONSTRAINT ganancias_metas_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: ganancias_metas_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ganancias_metas
    ADD CONSTRAINT ganancias_metas_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: ganancias_metas_vendedorid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ganancias_metas
    ADD CONSTRAINT ganancias_metas_vendedorid_fkey FOREIGN KEY (vendedorid) REFERENCES basic.persona(personaid);


--
-- Name: guia_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: guia_choferid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_choferid_fkey FOREIGN KEY (choferid) REFERENCES basic.persona(personaid);


--
-- Name: guia_clienteid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_clienteid_fkey FOREIGN KEY (clienteid) REFERENCES basic.persona(personaid);


--
-- Name: guia_detalle_guiaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia_detalle
    ADD CONSTRAINT guia_detalle_guiaid_fkey FOREIGN KEY (guiaid) REFERENCES guia(guiaid);


--
-- Name: guia_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia_detalle
    ADD CONSTRAINT guia_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: guia_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: guia_emptransid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_emptransid_fkey FOREIGN KEY (emptransid) REFERENCES basic.persona(personaid);


--
-- Name: guia_referencias_guiaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia_referencias
    ADD CONSTRAINT guia_referencias_guiaid_fkey FOREIGN KEY (guiaid) REFERENCES guia(guiaid);


--
-- Name: guia_referencias_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia_referencias
    ADD CONSTRAINT guia_referencias_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: guia_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: guia_vendedorid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_vendedorid_fkey FOREIGN KEY (vendedorid) REFERENCES basic.persona(personaid);


--
-- Name: ingreso_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: ingreso_detalle_ingresoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso_detalle
    ADD CONSTRAINT ingreso_detalle_ingresoid_fkey FOREIGN KEY (ingresoid) REFERENCES ingreso(ingresoid);


--
-- Name: ingreso_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso_detalle
    ADD CONSTRAINT ingreso_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: ingreso_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: ingreso_gasto_ingresoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso_gasto
    ADD CONSTRAINT ingreso_gasto_ingresoid_fkey FOREIGN KEY (ingresoid) REFERENCES ingreso(ingresoid);


--
-- Name: ingreso_gasto_tipogastoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso_gasto
    ADD CONSTRAINT ingreso_gasto_tipogastoid_fkey FOREIGN KEY (tipogastoid) REFERENCES tipogasto(tipogastoid);


--
-- Name: ingreso_personaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: ingreso_tipmovmerid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_tipmovmerid_fkey FOREIGN KEY (tipmovmerid) REFERENCES tipo_movimiento_mercaderia(tipmovmerid);


--
-- Name: ingreso_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: inventario_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY inventario
    ADD CONSTRAINT inventario_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: inventario_detalle_inventarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY inventario_detalle
    ADD CONSTRAINT inventario_detalle_inventarioid_fkey FOREIGN KEY (inventarioid) REFERENCES inventario(inventarioid);


--
-- Name: inventario_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY inventario_detalle
    ADD CONSTRAINT inventario_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: inventario_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY inventario
    ADD CONSTRAINT inventario_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: inventario_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY inventario
    ADD CONSTRAINT inventario_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: lote_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY lote
    ADD CONSTRAINT lote_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: lote_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY lote
    ADD CONSTRAINT lote_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: loteid_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY loteid
    ADD CONSTRAINT loteid_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: loteid_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY loteid
    ADD CONSTRAINT loteid_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: ordencompra_condicionpagoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_condicionpagoid_fkey FOREIGN KEY (condicionpagoid) REFERENCES tesoreria.condicionpago(condicionpagoid);


--
-- Name: ordencompra_detalle_ordencompraid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra_detalle
    ADD CONSTRAINT ordencompra_detalle_ordencompraid_fkey FOREIGN KEY (ordencompraid) REFERENCES ordencompra(ordencompraid);


--
-- Name: ordencompra_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra_detalle
    ADD CONSTRAINT ordencompra_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: ordencompra_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: ordencompra_paraareaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_paraareaid_fkey FOREIGN KEY (paraareaid) REFERENCES basic.area(areaid);


--
-- Name: ordenrecojo_almacendestinoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_almacendestinoid_fkey FOREIGN KEY (almacendestinoid) REFERENCES basic.almacen(almacenid);


--
-- Name: ordenrecojo_detalle_ordenrecojoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo_detalle
    ADD CONSTRAINT ordenrecojo_detalle_ordenrecojoid_fkey FOREIGN KEY (ordenrecojoid) REFERENCES ordenrecojo(ordenrecojoid);


--
-- Name: ordenrecojo_origenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_origenid_fkey FOREIGN KEY (origenid) REFERENCES origen(origenid);


--
-- Name: ordenrecojo_proveedorid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_proveedorid_fkey FOREIGN KEY (proveedorid) REFERENCES basic.persona(personaid);


--
-- Name: origen_distritoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY origen
    ADD CONSTRAINT origen_distritoid_fkey FOREIGN KEY (distritoid) REFERENCES basic.distrito(distritoid);


--
-- Name: pedido_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido
    ADD CONSTRAINT pedido_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: pedido_clienteid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido
    ADD CONSTRAINT pedido_clienteid_fkey FOREIGN KEY (clienteid) REFERENCES basic.persona(personaid);


--
-- Name: pedido_correlativos_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido_correlativos
    ADD CONSTRAINT pedido_correlativos_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: pedido_correlativos_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido_correlativos
    ADD CONSTRAINT pedido_correlativos_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: pedido_detalle_pedidoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido_detalle
    ADD CONSTRAINT pedido_detalle_pedidoid_fkey FOREIGN KEY (pedidoid) REFERENCES pedido(pedidoid);


--
-- Name: pedido_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido_detalle
    ADD CONSTRAINT pedido_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: pedido_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido
    ADD CONSTRAINT pedido_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: pedido_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY pedido
    ADD CONSTRAINT pedido_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: permisos_impresion_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_impresion
    ADD CONSTRAINT permisos_impresion_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: permisos_impresion_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_impresion
    ADD CONSTRAINT permisos_impresion_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: permisos_impresion_serieid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_impresion
    ADD CONSTRAINT permisos_impresion_serieid_fkey FOREIGN KEY (serieid) REFERENCES serie(serieid);


--
-- Name: permisos_impresion_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_impresion
    ADD CONSTRAINT permisos_impresion_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: permisos_impresion_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_impresion
    ADD CONSTRAINT permisos_impresion_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: proveedores_producto_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proveedores_producto
    ADD CONSTRAINT proveedores_producto_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: proveedores_producto_proveedorid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY proveedores_producto
    ADD CONSTRAINT proveedores_producto_proveedorid_fkey FOREIGN KEY (proveedorid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_anuladas_correlativos_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_correlativos
    ADD CONSTRAINT resumen_anuladas_correlativos_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: resumen_anuladas_documentos_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_documentos
    ADD CONSTRAINT resumen_anuladas_documentos_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_anuladas(resumenid);


--
-- Name: resumen_anuladas_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas
    ADD CONSTRAINT resumen_anuladas_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: resumen_anuladas_rpta_detalle_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_rpta_detalle
    ADD CONSTRAINT resumen_anuladas_rpta_detalle_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_anuladas(resumenid);


--
-- Name: resumen_anuladas_rpta_detalle_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_rpta_detalle
    ADD CONSTRAINT resumen_anuladas_rpta_detalle_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_anuladas_rpta_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_rpta
    ADD CONSTRAINT resumen_anuladas_rpta_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_anuladas(resumenid);


--
-- Name: resumen_anuladas_rpta_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas_rpta
    ADD CONSTRAINT resumen_anuladas_rpta_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_anuladas_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_anuladas
    ADD CONSTRAINT resumen_anuladas_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_diario_correlativos_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_correlativos
    ADD CONSTRAINT resumen_diario_correlativos_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: resumen_diario_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario
    ADD CONSTRAINT resumen_diario_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: resumen_diario_rpta_detalle_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_rpta_detalle
    ADD CONSTRAINT resumen_diario_rpta_detalle_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_diario(resumenid);


--
-- Name: resumen_diario_rpta_detalle_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_rpta_detalle
    ADD CONSTRAINT resumen_diario_rpta_detalle_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_diario_rpta_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_rpta
    ADD CONSTRAINT resumen_diario_rpta_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_diario(resumenid);


--
-- Name: resumen_diario_rpta_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_rpta
    ADD CONSTRAINT resumen_diario_rpta_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_diario_series_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_series
    ADD CONSTRAINT resumen_diario_series_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_diario(resumenid);


--
-- Name: resumen_diario_series_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_series
    ADD CONSTRAINT resumen_diario_series_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: resumen_diario_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario
    ADD CONSTRAINT resumen_diario_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: resumen_diario_venta_resumenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_venta
    ADD CONSTRAINT resumen_diario_venta_resumenid_fkey FOREIGN KEY (resumenid) REFERENCES resumen_diario(resumenid);


--
-- Name: resumen_diario_venta_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY resumen_diario_venta
    ADD CONSTRAINT resumen_diario_venta_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: salida_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: salida_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida_detalle
    ADD CONSTRAINT salida_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: salida_detalle_salidaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida_detalle
    ADD CONSTRAINT salida_detalle_salidaid_fkey FOREIGN KEY (salidaid) REFERENCES salida(salidaid);


--
-- Name: salida_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: salida_personaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: salida_tipmovmerid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_tipmovmerid_fkey FOREIGN KEY (tipmovmerid) REFERENCES tipo_movimiento_mercaderia(tipmovmerid);


--
-- Name: salida_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: salida_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: serie_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY serie
    ADD CONSTRAINT serie_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: serie_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY serie
    ADD CONSTRAINT serie_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: stock_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY stock
    ADD CONSTRAINT stock_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: stock_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY stock
    ADD CONSTRAINT stock_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: stock_inicial_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY stock_inicial
    ADD CONSTRAINT stock_inicial_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: stock_inicial_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY stock_inicial
    ADD CONSTRAINT stock_inicial_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: stock_inicial_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY stock_inicial
    ADD CONSTRAINT stock_inicial_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: stock_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY stock
    ADD CONSTRAINT stock_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: transferencia_almacendestinoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_almacendestinoid_fkey FOREIGN KEY (almacendestinoid) REFERENCES basic.almacen(almacenid);


--
-- Name: transferencia_almacenorigenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_almacenorigenid_fkey FOREIGN KEY (almacenorigenid) REFERENCES basic.almacen(almacenid);


--
-- Name: transferencia_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia_detalle
    ADD CONSTRAINT transferencia_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: transferencia_detalle_transferenciaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia_detalle
    ADD CONSTRAINT transferencia_detalle_transferenciaid_fkey FOREIGN KEY (transferenciaid) REFERENCES transferencia(transferenciaid);


--
-- Name: transferencia_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: transferencia_stock_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia_stock
    ADD CONSTRAINT transferencia_stock_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: transferencia_tipmovmerid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_tipmovmerid_fkey FOREIGN KEY (tipmovmerid) REFERENCES tipo_movimiento_mercaderia(tipmovmerid);


--
-- Name: transferencia_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: transferencia_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY transferencia
    ADD CONSTRAINT transferencia_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: traslados_venta_almacendestinoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY traslados_venta
    ADD CONSTRAINT traslados_venta_almacendestinoid_fkey FOREIGN KEY (almacendestinoid) REFERENCES basic.almacen(almacenid);


--
-- Name: traslados_venta_almacenorigenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY traslados_venta
    ADD CONSTRAINT traslados_venta_almacenorigenid_fkey FOREIGN KEY (almacenorigenid) REFERENCES basic.almacen(almacenid);


--
-- Name: traslados_venta_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY traslados_venta_detalle
    ADD CONSTRAINT traslados_venta_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: traslados_venta_detalle_trasladoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY traslados_venta_detalle
    ADD CONSTRAINT traslados_venta_detalle_trasladoid_fkey FOREIGN KEY (trasladoid) REFERENCES traslados_venta(trasladoid);


--
-- Name: traslados_venta_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY traslados_venta
    ADD CONSTRAINT traslados_venta_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: venta_almacenid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: venta_anulacion_detalle_motivoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_anulacion_detalle
    ADD CONSTRAINT venta_anulacion_detalle_motivoid_fkey FOREIGN KEY (motivoid) REFERENCES motivo_anulacion(motivoid);


--
-- Name: venta_anulacion_detalle_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_anulacion_detalle
    ADD CONSTRAINT venta_anulacion_detalle_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_anulacion_motivoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_anulacion
    ADD CONSTRAINT venta_anulacion_motivoid_fkey FOREIGN KEY (motivoid) REFERENCES motivo_anulacion(motivoid);


--
-- Name: venta_anulacion_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_anulacion
    ADD CONSTRAINT venta_anulacion_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_clienteid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_clienteid_fkey FOREIGN KEY (clienteid) REFERENCES basic.persona(personaid);


--
-- Name: venta_detalle_productoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_detalle
    ADD CONSTRAINT venta_detalle_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: venta_detalle_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_detalle
    ADD CONSTRAINT venta_detalle_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_detraccion_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_detraccion
    ADD CONSTRAINT venta_detraccion_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_empresaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: venta_forma_pago_bancoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_bancoid_fkey FOREIGN KEY (bancoid) REFERENCES basic.banco(bancoid);


--
-- Name: venta_forma_pago_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tesoreria.tipo_forma_pago(tipoformapagoid);


--
-- Name: venta_forma_pago_tipotarjetaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_tipotarjetaid_fkey FOREIGN KEY (tipotarjetaid) REFERENCES tesoreria.tipo_tarjeta(tipotarjetaid);


--
-- Name: venta_forma_pago_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_planillaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES tesoreria.cajaplanilla(planillaid);


--
-- Name: venta_reparto_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_reparto
    ADD CONSTRAINT venta_reparto_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_reparto_zonaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_reparto
    ADD CONSTRAINT venta_reparto_zonaid_fkey FOREIGN KEY (zonaid) REFERENCES zona(zonaid);


--
-- Name: venta_sunat_detalle_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_sunat_detalle
    ADD CONSTRAINT venta_sunat_detalle_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_sunat_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_sunat
    ADD CONSTRAINT venta_sunat_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_sunat_voided_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_sunat_voided
    ADD CONSTRAINT venta_sunat_voided_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


--
-- Name: venta_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: venta_tipooperacionid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_tipooperacionid_fkey FOREIGN KEY (tipooperacionid) REFERENCES tipo_operacion(tipoid);


--
-- Name: venta_uso_planillaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_uso
    ADD CONSTRAINT venta_uso_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES tesoreria.cajaplanilla(planillaid);


--
-- Name: venta_uso_usuarioid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_uso
    ADD CONSTRAINT venta_uso_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: venta_uso_ventaid_fkey; Type: FK CONSTRAINT; Schema: inventarios; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_uso
    ADD CONSTRAINT venta_uso_ventaid_fkey FOREIGN KEY (ventaid) REFERENCES venta(ventaid);


SET search_path = planillas, pg_catalog;

--
-- Name: concepto_tipoconceptoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY concepto
    ADD CONSTRAINT concepto_tipoconceptoid_fkey FOREIGN KEY (tipoconceptoid) REFERENCES tipoconcepto(tipoconceptoid);


--
-- Name: contrato_afpid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_afpid_fkey FOREIGN KEY (afpid) REFERENCES afp(afpid);


--
-- Name: contrato_areaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_areaid_fkey FOREIGN KEY (areaid) REFERENCES basic.area(areaid);


--
-- Name: contrato_cargoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_cargoid_fkey FOREIGN KEY (cargoid) REFERENCES basic.cargo(cargoid);


--
-- Name: contrato_empresaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: contrato_formapagoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_formapagoid_fkey FOREIGN KEY (formapagoid) REFERENCES formapago(formapagoid);


--
-- Name: contrato_horarioid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_horarioid_fkey FOREIGN KEY (horarioid) REFERENCES horario(horarioid);


--
-- Name: contrato_personaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: contrato_tipocontratoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_tipocontratoid_fkey FOREIGN KEY (tipocontratoid) REFERENCES tipocontrato(tipocontratoid);


--
-- Name: contrato_tipoplanillaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_tipoplanillaid_fkey FOREIGN KEY (tipoplanillaid) REFERENCES tipoplanilla(tipoplanillaid);


--
-- Name: contrato_tiposegurosaludid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_tiposegurosaludid_fkey FOREIGN KEY (tiposegurosaludid) REFERENCES tiposegurosalud(tiposegurosaludid);


--
-- Name: contrato_turnoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY contrato
    ADD CONSTRAINT contrato_turnoid_fkey FOREIGN KEY (turnoid) REFERENCES turno(turnoid);


--
-- Name: planilla_calculo_conceptoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_calculo
    ADD CONSTRAINT planilla_calculo_conceptoid_fkey FOREIGN KEY (conceptoid) REFERENCES concepto(conceptoid);


--
-- Name: planilla_calculo_empleadoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_calculo
    ADD CONSTRAINT planilla_calculo_empleadoid_fkey FOREIGN KEY (empleadoid) REFERENCES basic.persona(personaid);


--
-- Name: planilla_calculo_empresaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_calculo
    ADD CONSTRAINT planilla_calculo_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: planilla_calculo_tipoplanillaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_calculo
    ADD CONSTRAINT planilla_calculo_tipoplanillaid_fkey FOREIGN KEY (tipoplanillaid) REFERENCES tipoplanilla(tipoplanillaid);


--
-- Name: planilla_ingreso_conceptoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_ingreso
    ADD CONSTRAINT planilla_ingreso_conceptoid_fkey FOREIGN KEY (conceptoid) REFERENCES concepto(conceptoid);


--
-- Name: planilla_ingreso_empleadoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_ingreso
    ADD CONSTRAINT planilla_ingreso_empleadoid_fkey FOREIGN KEY (empleadoid) REFERENCES basic.persona(personaid);


--
-- Name: planilla_ingreso_empresaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_ingreso
    ADD CONSTRAINT planilla_ingreso_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: planilla_ingreso_tipoplanillaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY planilla_ingreso
    ADD CONSTRAINT planilla_ingreso_tipoplanillaid_fkey FOREIGN KEY (tipoplanillaid) REFERENCES tipoplanilla(tipoplanillaid);


--
-- Name: tipoplanilla_ingreso_conceptoid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoplanilla_ingreso
    ADD CONSTRAINT tipoplanilla_ingreso_conceptoid_fkey FOREIGN KEY (conceptoid) REFERENCES concepto(conceptoid);


--
-- Name: tipoplanilla_ingreso_tipoplanillaid_fkey; Type: FK CONSTRAINT; Schema: planillas; Owner: radiosan_ustaana
--

ALTER TABLE ONLY tipoplanilla_ingreso
    ADD CONSTRAINT tipoplanilla_ingreso_tipoplanillaid_fkey FOREIGN KEY (tipoplanillaid) REFERENCES tipoplanilla(tipoplanillaid);


SET search_path = public, pg_catalog;

--
-- Name: config_configgroupid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_configgroupid_fkey FOREIGN KEY (configgroupid) REFERENCES configgroup(configgroupid);


--
-- Name: config_configsubgroupid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_configsubgroupid_fkey FOREIGN KEY (configsubgroupid) REFERENCES configsubgroup(configsubgroupid);


--
-- Name: config_configvarsid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_configvarsid_fkey FOREIGN KEY (configvarsid) REFERENCES configvars(configvarsid);


--
-- Name: configsubgroup_configgroupid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configsubgroup
    ADD CONSTRAINT configsubgroup_configgroupid_fkey FOREIGN KEY (configgroupid) REFERENCES configgroup(configgroupid);


--
-- Name: configsubgroupvars_configsubgroupid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configsubgroupvars
    ADD CONSTRAINT configsubgroupvars_configsubgroupid_fkey FOREIGN KEY (configsubgroupid) REFERENCES configsubgroup(configsubgroupid);


--
-- Name: configsubgroupvars_configvarsid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configsubgroupvars
    ADD CONSTRAINT configsubgroupvars_configvarsid_fkey FOREIGN KEY (configvarsid) REFERENCES configvars(configvarsid);


--
-- Name: configvalues_configvaluestypeid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvalues
    ADD CONSTRAINT configvalues_configvaluestypeid_fkey FOREIGN KEY (configvaluestypeid) REFERENCES configvaluestype(configvaluestypeid);


--
-- Name: configvars_configvarstypeid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvars
    ADD CONSTRAINT configvars_configvarstypeid_fkey FOREIGN KEY (configvarstypeid) REFERENCES configvarstype(configvarstypeid);


--
-- Name: configvarsvalues_configvaluesid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvarsvalues
    ADD CONSTRAINT configvarsvalues_configvaluesid_fkey FOREIGN KEY (configvaluesid) REFERENCES configvalues(configvaluesid);


--
-- Name: configvarsvalues_configvarsid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: radiosan_ustaana
--

ALTER TABLE ONLY configvarsvalues
    ADD CONSTRAINT configvarsvalues_configvarsid_fkey FOREIGN KEY (configvarsid) REFERENCES configvars(configvarsid);


SET search_path = rastro, pg_catalog;

--
-- Name: cajaplanilladetalle_detalleeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilladetalle
    ADD CONSTRAINT cajaplanilladetalle_detalleeditid_fkey FOREIGN KEY (detalleeditid) REFERENCES cajaplanilladetalleedit(detalleeditid);


--
-- Name: cajaplanilladetalle_incluidos_detalleeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilladetalle_incluidos
    ADD CONSTRAINT cajaplanilladetalle_incluidos_detalleeditid_fkey FOREIGN KEY (detalleeditid) REFERENCES cajaplanilladetalleedit(detalleeditid);


--
-- Name: documentos_documentoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_documentoeditid_fkey FOREIGN KEY (documentoeditid) REFERENCES documentosedit(documentoeditid);


--
-- Name: grupo_permisos_persona_detalle_codigo_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY grupo_permisos_persona_detalle
    ADD CONSTRAINT grupo_permisos_persona_detalle_codigo_fkey FOREIGN KEY (codigo) REFERENCES grupo_permisos_persona(codigo);


--
-- Name: guia_detalle_guiaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia_detalle
    ADD CONSTRAINT guia_detalle_guiaeditid_fkey FOREIGN KEY (guiaeditid) REFERENCES guiaedit(guiaeditid);


--
-- Name: guia_guiaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia
    ADD CONSTRAINT guia_guiaeditid_fkey FOREIGN KEY (guiaeditid) REFERENCES guiaedit(guiaeditid);


--
-- Name: guia_referencias_guiaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY guia_referencias
    ADD CONSTRAINT guia_referencias_guiaeditid_fkey FOREIGN KEY (guiaeditid) REFERENCES guiaedit(guiaeditid);


--
-- Name: ingreso_detalle_ingresoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso_detalle
    ADD CONSTRAINT ingreso_detalle_ingresoeditid_fkey FOREIGN KEY (ingresoeditid) REFERENCES ingresoedit(ingresoeditid);


--
-- Name: ingreso_gasto_ingresoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso_gasto
    ADD CONSTRAINT ingreso_gasto_ingresoeditid_fkey FOREIGN KEY (ingresoeditid) REFERENCES ingresoedit(ingresoeditid);


--
-- Name: ingreso_ingresoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ingreso
    ADD CONSTRAINT ingreso_ingresoeditid_fkey FOREIGN KEY (ingresoeditid) REFERENCES ingresoedit(ingresoeditid);


--
-- Name: ordencompra_detalle_ordencompraeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra_detalle
    ADD CONSTRAINT ordencompra_detalle_ordencompraeditid_fkey FOREIGN KEY (ordencompraeditid) REFERENCES ordencompraedit(ordencompraeditid);


--
-- Name: ordencompra_ordencompraeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordencompra
    ADD CONSTRAINT ordencompra_ordencompraeditid_fkey FOREIGN KEY (ordencompraeditid) REFERENCES ordencompraedit(ordencompraeditid);


--
-- Name: ordenrecojo_detalle_ordenrecojoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo_detalle
    ADD CONSTRAINT ordenrecojo_detalle_ordenrecojoeditid_fkey FOREIGN KEY (ordenrecojoeditid) REFERENCES ordenrecojoedit(ordenrecojoeditid);


--
-- Name: ordenrecojo_ordenrecojoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ordenrecojo
    ADD CONSTRAINT ordenrecojo_ordenrecojoeditid_fkey FOREIGN KEY (ordenrecojoeditid) REFERENCES ordenrecojoedit(ordenrecojoeditid);


--
-- Name: permisos_caja_detalle_codigo_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_caja_detalle
    ADD CONSTRAINT permisos_caja_detalle_codigo_fkey FOREIGN KEY (codigo) REFERENCES permisos_caja(codigo);


--
-- Name: permisos_empresa_detalle_codigo_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_empresa_detalle
    ADD CONSTRAINT permisos_empresa_detalle_codigo_fkey FOREIGN KEY (codigo) REFERENCES permisos_empresa(codigo);


--
-- Name: permisos_modulo_detalle_codigo_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_modulo_detalle
    ADD CONSTRAINT permisos_modulo_detalle_codigo_fkey FOREIGN KEY (codigo) REFERENCES permisos_modulo(codigo);


--
-- Name: permisos_proceso_detalle_codigo_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY permisos_proceso_detalle
    ADD CONSTRAINT permisos_proceso_detalle_codigo_fkey FOREIGN KEY (codigo) REFERENCES permisos_proceso(codigo);


--
-- Name: persona_conductor_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_conductor
    ADD CONSTRAINT persona_conductor_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_email_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_email
    ADD CONSTRAINT persona_email_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_juridica_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_juridica
    ADD CONSTRAINT persona_juridica_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_natural_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_natural
    ADD CONSTRAINT persona_natural_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona
    ADD CONSTRAINT persona_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_rol_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_rol
    ADD CONSTRAINT persona_rol_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_socialmedia_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_socialmedia
    ADD CONSTRAINT persona_socialmedia_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: persona_telefono_personaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY persona_telefono
    ADD CONSTRAINT persona_telefono_personaeditid_fkey FOREIGN KEY (personaeditid) REFERENCES personaedit(personaeditid);


--
-- Name: producto_grupo_productoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_grupo
    ADD CONSTRAINT producto_grupo_productoeditid_fkey FOREIGN KEY (productoeditid) REFERENCES productoedit(productoeditid);


--
-- Name: producto_productoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_productoeditid_fkey FOREIGN KEY (productoeditid) REFERENCES productoedit(productoeditid);


--
-- Name: producto_tipooperacion_productoeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto_tipooperacion
    ADD CONSTRAINT producto_tipooperacion_productoeditid_fkey FOREIGN KEY (productoeditid) REFERENCES productoedit(productoeditid);


--
-- Name: replacedetails_replaceid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY replacedetails
    ADD CONSTRAINT replacedetails_replaceid_fkey FOREIGN KEY (replaceid) REFERENCES replace(replaceid);


--
-- Name: salida_detalle_salidaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida_detalle
    ADD CONSTRAINT salida_detalle_salidaeditid_fkey FOREIGN KEY (salidaeditid) REFERENCES salidaedit(salidaeditid);


--
-- Name: salida_salidaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY salida
    ADD CONSTRAINT salida_salidaeditid_fkey FOREIGN KEY (salidaeditid) REFERENCES salidaedit(salidaeditid);


--
-- Name: venta_detalle_ventaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_detalle
    ADD CONSTRAINT venta_detalle_ventaeditid_fkey FOREIGN KEY (ventaeditid) REFERENCES ventaedit(ventaeditid);


--
-- Name: venta_forma_pago_ventaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta_forma_pago
    ADD CONSTRAINT venta_forma_pago_ventaeditid_fkey FOREIGN KEY (ventaeditid) REFERENCES ventaedit(ventaeditid);


--
-- Name: venta_ventaeditid_fkey; Type: FK CONSTRAINT; Schema: rastro; Owner: radiosan_ustaana
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_ventaeditid_fkey FOREIGN KEY (ventaeditid) REFERENCES ventaedit(ventaeditid);


SET search_path = spool, pg_catalog;

--
-- Name: atributo_codigo_tip_fkey; Type: FK CONSTRAINT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY atributo
    ADD CONSTRAINT atributo_codigo_tip_fkey FOREIGN KEY (codigo_tip) REFERENCES tipo_impresora(codigo);


--
-- Name: detalle_formato_codigo_for_fkey; Type: FK CONSTRAINT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_formato
    ADD CONSTRAINT detalle_formato_codigo_for_fkey FOREIGN KEY (codigo_for) REFERENCES formato(codigo);


--
-- Name: detalle_formato_reporte_codigo_for_fkey; Type: FK CONSTRAINT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY detalle_formato_reporte
    ADD CONSTRAINT detalle_formato_reporte_codigo_for_fkey FOREIGN KEY (codigo_for) REFERENCES formato_reporte(codigo);


--
-- Name: formato_codigo_doc_fkey; Type: FK CONSTRAINT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY formato
    ADD CONSTRAINT formato_codigo_doc_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: formato_codigo_tip_fkey; Type: FK CONSTRAINT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY formato
    ADD CONSTRAINT formato_codigo_tip_fkey FOREIGN KEY (tipoimpresoraid) REFERENCES tipo_impresora(codigo);


--
-- Name: formato_reporte_codigo_tip_fkey; Type: FK CONSTRAINT; Schema: spool; Owner: radiosan_ustaana
--

ALTER TABLE ONLY formato_reporte
    ADD CONSTRAINT formato_reporte_codigo_tip_fkey FOREIGN KEY (codigo_tip) REFERENCES tipo_impresora(codigo);


SET search_path = sunat, pg_catalog;

--
-- Name: clase_familiaid_fkey; Type: FK CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana
--

ALTER TABLE ONLY clase
    ADD CONSTRAINT clase_familiaid_fkey FOREIGN KEY (familiaid) REFERENCES familia(familiaid);


--
-- Name: familia_segmentoid_fkey; Type: FK CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana
--

ALTER TABLE ONLY familia
    ADD CONSTRAINT familia_segmentoid_fkey FOREIGN KEY (segmentoid) REFERENCES segmento(segmentoid);


--
-- Name: producto_claseid_fkey; Type: FK CONSTRAINT; Schema: sunat; Owner: radiosan_ustaana
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_claseid_fkey FOREIGN KEY (claseid) REFERENCES clase(claseid);


SET search_path = tesoreria, pg_catalog;

--
-- Name: caja_almacenid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY caja
    ADD CONSTRAINT caja_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: caja_empresa_cajaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY caja_empresa
    ADD CONSTRAINT caja_empresa_cajaid_fkey FOREIGN KEY (cajaid) REFERENCES caja(cajaid);


--
-- Name: caja_empresa_empresaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY caja_empresa
    ADD CONSTRAINT caja_empresa_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: cajachica_cajanumeroid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_cajanumeroid_fkey FOREIGN KEY (cajanumeroid) REFERENCES cajanumero(cajanumeroid);


--
-- Name: cajachica_centrocostoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_centrocostoid_fkey FOREIGN KEY (centrocostoid) REFERENCES centrocosto(centrocostoid);


--
-- Name: cajachica_centrogastoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_centrogastoid_fkey FOREIGN KEY (centrogastoid) REFERENCES centrogasto(centrogastoid);


--
-- Name: cajachica_moneda_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_moneda_fkey FOREIGN KEY (moneda) REFERENCES basic.tipo_moneda(tipomonedaid);


--
-- Name: cajachica_personaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: cajachica_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: cajachica_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tipo_forma_pago(tipoformapagoid);


--
-- Name: cajachica_tipoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_tipoid_fkey FOREIGN KEY (tipoid) REFERENCES tipmovcaja(tipoid);


--
-- Name: cajachica_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajachica
    ADD CONSTRAINT cajachica_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: cajanumero_cajaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajanumero
    ADD CONSTRAINT cajanumero_cajaid_fkey FOREIGN KEY (cajaid) REFERENCES caja(cajaid);


--
-- Name: cajanumero_operadorid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajanumero
    ADD CONSTRAINT cajanumero_operadorid_fkey FOREIGN KEY (operadorid) REFERENCES basic.persona(personaid);


--
-- Name: cajanumero_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajanumero
    ADD CONSTRAINT cajanumero_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tipo_forma_pago(tipoformapagoid);


--
-- Name: cajanumero_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajanumero
    ADD CONSTRAINT cajanumero_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: cajaplanilla_cajaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla
    ADD CONSTRAINT cajaplanilla_cajaid_fkey FOREIGN KEY (cajaid) REFERENCES caja(cajaid);


--
-- Name: cajaplanilla_cerrar_planillaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_cerrar
    ADD CONSTRAINT cajaplanilla_cerrar_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES cajaplanilla(planillaid);


--
-- Name: cajaplanilla_cobradorid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla
    ADD CONSTRAINT cajaplanilla_cobradorid_fkey FOREIGN KEY (cobradorid) REFERENCES basic.persona(personaid);


--
-- Name: cajaplanilla_detalle_empresaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: cajaplanilla_detalle_incluidos_detalleid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle_incluidos
    ADD CONSTRAINT cajaplanilla_detalle_incluidos_detalleid_fkey FOREIGN KEY (detalleid) REFERENCES cajaplanilla_detalle(detalleid);


--
-- Name: cajaplanilla_detalle_incluidos_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle_incluidos
    ADD CONSTRAINT cajaplanilla_detalle_incluidos_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: cajaplanilla_detalle_personaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: cajaplanilla_detalle_planillaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES cajaplanilla(planillaid);


--
-- Name: cajaplanilla_detalle_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: cajaplanilla_detalle_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tipo_forma_pago(tipoformapagoid);


--
-- Name: cajaplanilla_detalle_tipoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_tipoid_fkey FOREIGN KEY (tipoid) REFERENCES tipmovcaja(tipoid);


--
-- Name: cajaplanilla_detalle_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_detalle
    ADD CONSTRAINT cajaplanilla_detalle_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: cajaplanilla_resumen_planillaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY cajaplanilla_resumen
    ADD CONSTRAINT cajaplanilla_resumen_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES cajaplanilla(planillaid);


--
-- Name: centrogasto_tipocentrogastoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY centrogasto
    ADD CONSTRAINT centrogasto_tipocentrogastoid_fkey FOREIGN KEY (tipocentrogastoid) REFERENCES tipocentrogasto(tipocentrogastoid);


--
-- Name: config_proceso_procesoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY config_proceso
    ADD CONSTRAINT config_proceso_procesoid_fkey FOREIGN KEY (procesoid) REFERENCES proceso(procesoid);


--
-- Name: documentos_clasificacionid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_clasificacionid_fkey FOREIGN KEY (clasificacionid) REFERENCES contabilidad.clasificacion(clasificacionid);


--
-- Name: documentos_empresaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: documentos_proveedorid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_proveedorid_fkey FOREIGN KEY (proveedorid) REFERENCES basic.persona(personaid);


--
-- Name: documentos_tipbasimpid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_tipbasimpid_fkey FOREIGN KEY (tipbasimpid) REFERENCES contabilidad.tipo_base_imponible(tipoid);


--
-- Name: documentos_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: documentos_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY documentos
    ADD CONSTRAINT documentos_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: movban_ctacteid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY movban
    ADD CONSTRAINT movban_ctacteid_fkey FOREIGN KEY (ctacteid) REFERENCES basic.ctacte(ctacteid);


--
-- Name: movban_mediopagoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY movban
    ADD CONSTRAINT movban_mediopagoid_fkey FOREIGN KEY (mediopagoid) REFERENCES medio_pago(mediopagoid);


--
-- Name: movban_personaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY movban
    ADD CONSTRAINT movban_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: movban_tipoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY movban
    ADD CONSTRAINT movban_tipoid_fkey FOREIGN KEY (tipoid) REFERENCES tipmovbanco(tipoid);


--
-- Name: movban_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY movban
    ADD CONSTRAINT movban_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: porcobrar_almacenid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: porcobrar_empresaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: porcobrar_personaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: porcobrar_planillaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES cajaplanilla(planillaid);


--
-- Name: porcobrar_tipodocumentoid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_tipodocumentoid_fkey FOREIGN KEY (tipodocumentoid) REFERENCES contabilidad.tipodocumento(tipodocumentoid);


--
-- Name: porcobrar_uso_planillaid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar_uso
    ADD CONSTRAINT porcobrar_uso_planillaid_fkey FOREIGN KEY (planillaid) REFERENCES cajaplanilla(planillaid);


--
-- Name: porcobrar_uso_porcobrarid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar_uso
    ADD CONSTRAINT porcobrar_uso_porcobrarid_fkey FOREIGN KEY (porcobrarid) REFERENCES porcobrar(porcobrarid);


--
-- Name: porcobrar_uso_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar_uso
    ADD CONSTRAINT porcobrar_uso_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: porcobrar_usuarioid_fkey; Type: FK CONSTRAINT; Schema: tesoreria; Owner: radiosan_ustaana
--

ALTER TABLE ONLY porcobrar
    ADD CONSTRAINT porcobrar_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


SET search_path = transa, pg_catalog;

--
-- Name: combustible_tipocombustibleid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY combustible
    ADD CONSTRAINT combustible_tipocombustibleid_fkey FOREIGN KEY (tipocombustibleid) REFERENCES tipocombustible(tipocombustibleid);


--
-- Name: ctaxrendir_personaid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctaxrendir
    ADD CONSTRAINT ctaxrendir_personaid_fkey FOREIGN KEY (conductorid) REFERENCES basic.persona(personaid);


--
-- Name: ctaxrendir_servicioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctaxrendir
    ADD CONSTRAINT ctaxrendir_servicioid_fkey FOREIGN KEY (servicioid) REFERENCES servicio(servicioid);


--
-- Name: ctaxrendir_tipo_moneda_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctaxrendir
    ADD CONSTRAINT ctaxrendir_tipo_moneda_fk FOREIGN KEY (moneda) REFERENCES basic.tipo_moneda(tipomonedaid);


--
-- Name: ctaxrendir_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctaxrendir
    ADD CONSTRAINT ctaxrendir_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tesoreria.tipo_forma_pago(tipoformapagoid);


--
-- Name: ctaxrendir_usuario_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ctaxrendir
    ADD CONSTRAINT ctaxrendir_usuario_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: incidencia_personaid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY incidencia
    ADD CONSTRAINT incidencia_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: incidencia_servicioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY incidencia
    ADD CONSTRAINT incidencia_servicioid_fkey FOREIGN KEY (servicioid) REFERENCES servicio(servicioid);


--
-- Name: incidencia_usuarioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY incidencia
    ADD CONSTRAINT incidencia_usuarioid_fkey FOREIGN KEY (usuarioid) REFERENCES basic.persona(personaid);


--
-- Name: liquidacion_ctaxrendirid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion
    ADD CONSTRAINT liquidacion_ctaxrendirid_fkey FOREIGN KEY (ctaxrendirid) REFERENCES ctaxrendir(ctaxrendirid);


--
-- Name: liquidacion_detalle_ctaxrendir_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion_detalle
    ADD CONSTRAINT liquidacion_detalle_ctaxrendir_fk FOREIGN KEY (ctaxrendirid) REFERENCES ctaxrendir(ctaxrendirid);


--
-- Name: liquidacion_detalle_documento_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion_detalle
    ADD CONSTRAINT liquidacion_detalle_documento_fkey FOREIGN KEY (documento) REFERENCES tesoreria.documentos(documentoid);


--
-- Name: liquidacion_detalle_liquidacion_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion_detalle
    ADD CONSTRAINT liquidacion_detalle_liquidacion_fk FOREIGN KEY (ctaxrendirid) REFERENCES liquidacion(ctaxrendirid);


--
-- Name: liquidacion_detalle_tipoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion_detalle
    ADD CONSTRAINT liquidacion_detalle_tipoid_fkey FOREIGN KEY (tipogastoid) REFERENCES tipogastos(tipoid);


--
-- Name: liquidacion_personaid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion
    ADD CONSTRAINT liquidacion_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: liquidacion_usuario_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY liquidacion
    ADD CONSTRAINT liquidacion_usuario_fkey FOREIGN KEY (usuario) REFERENCES basic.persona(personaid);


--
-- Name: lugar_distritoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY lugar
    ADD CONSTRAINT lugar_distritoid_fkey FOREIGN KEY (distritoid) REFERENCES basic.distrito(distritoid);


--
-- Name: mantenimiento_almacenid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento
    ADD CONSTRAINT mantenimiento_almacenid_fkey FOREIGN KEY (almacenid) REFERENCES basic.almacen(almacenid);


--
-- Name: mantenimiento_personaid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento
    ADD CONSTRAINT mantenimiento_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: mantenimiento_repuesto_mantenimientoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento_repuesto
    ADD CONSTRAINT mantenimiento_repuesto_mantenimientoid_fkey FOREIGN KEY (mantenimientoid) REFERENCES mantenimiento(mantenimientoid);


--
-- Name: mantenimiento_repuesto_productoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento_repuesto
    ADD CONSTRAINT mantenimiento_repuesto_productoid_fkey FOREIGN KEY (productoid) REFERENCES catalogo.producto(productoid);


--
-- Name: mantenimiento_tipoformapagoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento
    ADD CONSTRAINT mantenimiento_tipoformapagoid_fkey FOREIGN KEY (tipoformapagoid) REFERENCES tesoreria.tipo_forma_pago(tipoformapagoid);


--
-- Name: mantenimiento_tipomantenimientoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento
    ADD CONSTRAINT mantenimiento_tipomantenimientoid_fkey FOREIGN KEY (tipomantenimientoid) REFERENCES tipomantenimiento(tipomantenimientoid);


--
-- Name: mantenimiento_usuario_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento
    ADD CONSTRAINT mantenimiento_usuario_fkey FOREIGN KEY (usuario) REFERENCES basic.persona(personaid);


--
-- Name: mantenimiento_vehiculo_mantenimientoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento_vehiculo
    ADD CONSTRAINT mantenimiento_vehiculo_mantenimientoid_fkey FOREIGN KEY (mantenimientoid) REFERENCES mantenimiento(mantenimientoid);


--
-- Name: mantenimiento_vehiculo_personaid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento_vehiculo
    ADD CONSTRAINT mantenimiento_vehiculo_personaid_fkey FOREIGN KEY (personaid) REFERENCES basic.persona(personaid);


--
-- Name: mantenimiento_vehiculo_vehiculo_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY mantenimiento_vehiculo
    ADD CONSTRAINT mantenimiento_vehiculo_vehiculo_fk FOREIGN KEY (vehiculoid) REFERENCES vehiculo(vehiculoid);


--
-- Name: ruta_destinoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ruta
    ADD CONSTRAINT ruta_destinoid_fkey FOREIGN KEY (destinoid) REFERENCES basic.distrito(distritoid);


--
-- Name: ruta_origenid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY ruta
    ADD CONSTRAINT ruta_origenid_fkey FOREIGN KEY (origenid) REFERENCES basic.distrito(distritoid);


--
-- Name: servicio_conductor_conductorid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_conductor
    ADD CONSTRAINT servicio_conductor_conductorid_fkey FOREIGN KEY (conductorid) REFERENCES basic.persona(personaid);


--
-- Name: servicio_conductor_servicioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_conductor
    ADD CONSTRAINT servicio_conductor_servicioid_fkey FOREIGN KEY (servicioid) REFERENCES servicio(servicioid);


--
-- Name: servicio_producto_servicioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_producto
    ADD CONSTRAINT servicio_producto_servicioid_fkey FOREIGN KEY (servicioid) REFERENCES servicio(servicioid);


--
-- Name: servicio_producto_unidadid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_producto
    ADD CONSTRAINT servicio_producto_unidadid_fkey FOREIGN KEY (unidadid) REFERENCES catalogo.unidad(unidadid);


--
-- Name: servicio_rutas_distritoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_distritoid_fkey FOREIGN KEY (distritoid) REFERENCES basic.distrito(distritoid);


--
-- Name: servicio_rutas_lugardestinoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_lugardestinoid_fkey FOREIGN KEY (lugardestinoid) REFERENCES lugar(lugarid);


--
-- Name: servicio_rutas_lugarorigenid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_lugarorigenid_fkey FOREIGN KEY (lugarorigenid) REFERENCES lugar(lugarid);


--
-- Name: servicio_rutas_origenid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_origenid_fkey FOREIGN KEY (origenid) REFERENCES basic.distrito(distritoid);


--
-- Name: servicio_rutas_rutaid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_rutaid_fkey FOREIGN KEY (rutaid) REFERENCES ruta(rutaid);


--
-- Name: servicio_rutas_servicioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_rutas
    ADD CONSTRAINT servicio_rutas_servicioid_fkey FOREIGN KEY (servicioid) REFERENCES servicio(servicioid);


--
-- Name: servicio_vehiculo_servicioid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_vehiculo
    ADD CONSTRAINT servicio_vehiculo_servicioid_fkey FOREIGN KEY (servicioid) REFERENCES servicio(servicioid);


--
-- Name: servicio_vehiculo_vehiculo_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY servicio_vehiculo
    ADD CONSTRAINT servicio_vehiculo_vehiculo_fk FOREIGN KEY (vehiculoid) REFERENCES vehiculo(vehiculoid);


--
-- Name: usuario_empleadoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY usuario
    ADD CONSTRAINT usuario_empleadoid_fkey FOREIGN KEY (empleadoid) REFERENCES basic.persona(personaid);


--
-- Name: vehiculo_color_color_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo_color
    ADD CONSTRAINT vehiculo_color_color_fk FOREIGN KEY (colorid) REFERENCES catalogo.color(colorid);


--
-- Name: vehiculo_color_vehiculo_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo_color
    ADD CONSTRAINT vehiculo_color_vehiculo_fk FOREIGN KEY (vehiculoid) REFERENCES vehiculo(vehiculoid);


--
-- Name: vehiculo_combustible_combustibleid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo_combustible
    ADD CONSTRAINT vehiculo_combustible_combustibleid_fkey FOREIGN KEY (combustibleid) REFERENCES tipocombustible(tipocombustibleid);


--
-- Name: vehiculo_combustible_vehiculo_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo_combustible
    ADD CONSTRAINT vehiculo_combustible_vehiculo_fk FOREIGN KEY (vehiculoid) REFERENCES vehiculo(vehiculoid);


--
-- Name: vehiculo_marca_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_marca_fk FOREIGN KEY (marcaid) REFERENCES marca(marcaid);


--
-- Name: vehiculo_modeloid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_modeloid_fkey FOREIGN KEY (modeloid) REFERENCES modelo(modeloid);


--
-- Name: vehiculo_tipoaro_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_tipoaro_fk FOREIGN KEY (tipoaroid) REFERENCES tipoaro(tipoaroid);


--
-- Name: vehiculo_tipocobertor_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_tipocobertor_fk FOREIGN KEY (tipocobertorid) REFERENCES tipocobertor(tipocobertorid);


--
-- Name: vehiculo_tipollanta_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_tipollanta_fk FOREIGN KEY (tipollantaid) REFERENCES tipollanta(tipollantaid);


--
-- Name: vehiculo_tipovehiculo_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculo
    ADD CONSTRAINT vehiculo_tipovehiculo_fk FOREIGN KEY (tipovehiculoid) REFERENCES tipovehiculo(tipovehiculoid);


--
-- Name: vehiculoid_tipodoid_fkey; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculoid
    ADD CONSTRAINT vehiculoid_tipodoid_fkey FOREIGN KEY (tipodoid) REFERENCES tipodocumentovehiculo(tipodoid);


--
-- Name: vehiculoid_vehiculo_fk; Type: FK CONSTRAINT; Schema: transa; Owner: radiosan_ustaana
--

ALTER TABLE ONLY vehiculoid
    ADD CONSTRAINT vehiculoid_vehiculo_fk FOREIGN KEY (vehiculoid) REFERENCES vehiculo(vehiculoid);


SET search_path = webservice, pg_catalog;

--
-- Name: usuario_empresaid_fkey; Type: FK CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY usuario
    ADD CONSTRAINT usuario_empresaid_fkey FOREIGN KEY (empresaid) REFERENCES basic.empresa(empresaid);


--
-- Name: usuario_institucionid_fkey; Type: FK CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY usuario
    ADD CONSTRAINT usuario_institucionid_fkey FOREIGN KEY (institucionid) REFERENCES institucion(institucionid);


--
-- Name: webservice_institucionid_fkey; Type: FK CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webservice
    ADD CONSTRAINT webservice_institucionid_fkey FOREIGN KEY (institucionid) REFERENCES institucion(institucionid);


--
-- Name: webservice_tipoid_fkey; Type: FK CONSTRAINT; Schema: webservice; Owner: radiosan_ustaana
--

ALTER TABLE ONLY webservice
    ADD CONSTRAINT webservice_tipoid_fkey FOREIGN KEY (tipoid) REFERENCES tipo(tipoid);


--
-- Name: basic; Type: ACL; Schema: -; Owner: radiosan_ustaana
--

REVOKE ALL ON SCHEMA basic FROM PUBLIC;
REVOKE ALL ON SCHEMA basic FROM radiosan_ustaana;
GRANT ALL ON SCHEMA basic TO radiosan_ustaana;
GRANT ALL ON SCHEMA basic TO postgres;


--
-- Name: cms; Type: ACL; Schema: -; Owner: radiosan_ustaana
--

REVOKE ALL ON SCHEMA cms FROM PUBLIC;
REVOKE ALL ON SCHEMA cms FROM radiosan_ustaana;
GRANT ALL ON SCHEMA cms TO radiosan_ustaana;
GRANT ALL ON SCHEMA cms TO postgres;


--
-- Name: docs; Type: ACL; Schema: -; Owner: radiosan_ustaana
--

REVOKE ALL ON SCHEMA docs FROM PUBLIC;
REVOKE ALL ON SCHEMA docs FROM radiosan_ustaana;
GRANT ALL ON SCHEMA docs TO radiosan_ustaana;
GRANT ALL ON SCHEMA docs TO postgres;


--
-- Name: forms; Type: ACL; Schema: -; Owner: radiosan_ustaana
--

REVOKE ALL ON SCHEMA forms FROM PUBLIC;
REVOKE ALL ON SCHEMA forms FROM radiosan_ustaana;
GRANT ALL ON SCHEMA forms TO radiosan_ustaana;
GRANT ALL ON SCHEMA forms TO postgres;


--
-- Name: images; Type: ACL; Schema: -; Owner: radiosan_ustaana
--

REVOKE ALL ON SCHEMA images FROM PUBLIC;
REVOKE ALL ON SCHEMA images FROM radiosan_ustaana;
GRANT ALL ON SCHEMA images TO radiosan_ustaana;
GRANT ALL ON SCHEMA images TO postgres;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- Name: rastro; Type: ACL; Schema: -; Owner: radiosan_ustaana
--

REVOKE ALL ON SCHEMA rastro FROM PUBLIC;
REVOKE ALL ON SCHEMA rastro FROM radiosan_ustaana;
GRANT ALL ON SCHEMA rastro TO radiosan_ustaana;
GRANT ALL ON SCHEMA rastro TO postgres;


SET search_path = basic, pg_catalog;

--
-- Name: moneda_base(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION moneda_base() FROM PUBLIC;
REVOKE ALL ON FUNCTION moneda_base() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION moneda_base() TO radiosan_ustaana;
GRANT ALL ON FUNCTION moneda_base() TO postgres;
GRANT ALL ON FUNCTION moneda_base() TO PUBLIC;


--
-- Name: paambiente_cambiar_orden(integer, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paambiente_cambiar_orden(vedificioid integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION paambiente_cambiar_orden(vedificioid integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_cambiar_orden(vedificioid integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_cambiar_orden(vedificioid integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION paambiente_cambiar_orden(vedificioid integer, myarr integer[]) TO PUBLIC;


--
-- Name: paambiente_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paambiente_eliminar(vambienteid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paambiente_eliminar(vambienteid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_eliminar(vambienteid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_eliminar(vambienteid integer) TO postgres;
GRANT ALL ON FUNCTION paambiente_eliminar(vambienteid integer) TO PUBLIC;


--
-- Name: paambiente_leer(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paambiente_leer(vedificioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paambiente_leer(vedificioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_leer(vedificioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_leer(vedificioid integer) TO postgres;
GRANT ALL ON FUNCTION paambiente_leer(vedificioid integer) TO PUBLIC;


--
-- Name: paambiente_ultimo_orden(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paambiente_ultimo_orden(vedificioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paambiente_ultimo_orden(vedificioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_ultimo_orden(vedificioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paambiente_ultimo_orden(vedificioid integer) TO postgres;
GRANT ALL ON FUNCTION paambiente_ultimo_orden(vedificioid integer) TO PUBLIC;


--
-- Name: pabanco_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pabanco_eliminar(inbancoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pabanco_eliminar(inbancoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pabanco_eliminar(inbancoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pabanco_eliminar(inbancoid integer) TO postgres;
GRANT ALL ON FUNCTION pabanco_eliminar(inbancoid integer) TO PUBLIC;


--
-- Name: pacambiar_clave_actualizar(integer, character varying, character varying, character varying, character varying, character varying, boolean, character varying, boolean, date, time without time zone, character varying, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) TO postgres;
GRANT ALL ON FUNCTION pacambiar_clave_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, infecha date, inhora time without time zone, inip character varying, incodigo_usu integer, inobservacion character varying) TO PUBLIC;


--
-- Name: pacambiar_clave_otros_actualizar(integer, character varying, character varying, character varying, character varying, character varying, boolean, character varying, boolean, character varying, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) TO postgres;
GRANT ALL ON FUNCTION pacambiar_clave_otros_actualizar(inpersonaid integer, inusuario_anterior character varying, inusuario_nuevo character varying, inclave_anterior character varying, inclave_nueva character varying, inclave_temporal character varying, inrenovar_clave boolean, intipo_cambio character varying, inexito boolean, inip character varying, incodigo_usu integer, inobservacion character varying) TO PUBLIC;


--
-- Name: paclave_cambiar_temporal(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paclave_cambiar_temporal(vpersonaid integer, vclave character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paclave_cambiar_temporal(vpersonaid integer, vclave character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_cambiar_temporal(vpersonaid integer, vclave character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_cambiar_temporal(vpersonaid integer, vclave character varying) TO postgres;
GRANT ALL ON FUNCTION paclave_cambiar_temporal(vpersonaid integer, vclave character varying) TO PUBLIC;


--
-- Name: paclave_otros_cambiar_temporal(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) TO postgres;
GRANT ALL ON FUNCTION paclave_otros_cambiar_temporal(vpersona integer, vclave character varying) TO PUBLIC;


--
-- Name: paclave_otros_existe_usuario(character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) TO postgres;
GRANT ALL ON FUNCTION paclave_otros_existe_usuario(vusuario character varying, vdistinto integer) TO PUBLIC;


--
-- Name: paclave_otros_renovar(integer[], boolean, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) TO postgres;
GRANT ALL ON FUNCTION paclave_otros_renovar(myarr integer[], vrenovar boolean, vusuario integer, vip character varying) TO PUBLIC;


--
-- Name: paclave_otros_validar(character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paclave_otros_validar(vusuario character varying, vclave character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paclave_otros_validar(vusuario character varying, vclave character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_validar(vusuario character varying, vclave character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_validar(vusuario character varying, vclave character varying) TO postgres;
GRANT ALL ON FUNCTION paclave_otros_validar(vusuario character varying, vclave character varying) TO PUBLIC;


--
-- Name: paclave_otros_validar_usuario(character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paclave_otros_validar_usuario(vusuario character varying, vclave character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paclave_otros_validar_usuario(vusuario character varying, vclave character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_validar_usuario(vusuario character varying, vclave character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paclave_otros_validar_usuario(vusuario character varying, vclave character varying) TO postgres;
GRANT ALL ON FUNCTION paclave_otros_validar_usuario(vusuario character varying, vclave character varying) TO PUBLIC;


--
-- Name: pactacte_consulta(integer, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pactacte_consulta(vbancoid integer, vempresaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pactacte_consulta(vbancoid integer, vempresaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pactacte_consulta(vbancoid integer, vempresaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pactacte_consulta(vbancoid integer, vempresaid integer) TO postgres;
GRANT ALL ON FUNCTION pactacte_consulta(vbancoid integer, vempresaid integer) TO PUBLIC;


--
-- Name: pactacte_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pactacte_eliminar(inctacteid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pactacte_eliminar(inctacteid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pactacte_eliminar(inctacteid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pactacte_eliminar(inctacteid integer) TO postgres;
GRANT ALL ON FUNCTION pactacte_eliminar(inctacteid integer) TO PUBLIC;


--
-- Name: padepartamento_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION padepartamento_eliminar(indepartamentoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION padepartamento_eliminar(indepartamentoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION padepartamento_eliminar(indepartamentoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION padepartamento_eliminar(indepartamentoid integer) TO postgres;
GRANT ALL ON FUNCTION padepartamento_eliminar(indepartamentoid integer) TO PUBLIC;


--
-- Name: padistrito_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION padistrito_eliminar(indistritoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION padistrito_eliminar(indistritoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION padistrito_eliminar(indistritoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION padistrito_eliminar(indistritoid integer) TO postgres;
GRANT ALL ON FUNCTION padistrito_eliminar(indistritoid integer) TO PUBLIC;


--
-- Name: paedificio_actualizar(boolean, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) TO postgres;
GRANT ALL ON FUNCTION paedificio_actualizar(innew boolean, inedificioid integer, innombre character varying) TO PUBLIC;


--
-- Name: paedificio_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paedificio_eliminar(inedificioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paedificio_eliminar(inedificioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paedificio_eliminar(inedificioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paedificio_eliminar(inedificioid integer) TO postgres;
GRANT ALL ON FUNCTION paedificio_eliminar(inedificioid integer) TO PUBLIC;


--
-- Name: paedificio_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paedificio_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION paedificio_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paedificio_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paedificio_leer() TO postgres;
GRANT ALL ON FUNCTION paedificio_leer() TO PUBLIC;


--
-- Name: paexists_email(character varying, boolean, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paexists_email(vemail character varying, vmain boolean, vdistinto integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paexists_email(vemail character varying, vmain boolean, vdistinto integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paexists_email(vemail character varying, vmain boolean, vdistinto integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paexists_email(vemail character varying, vmain boolean, vdistinto integer) TO postgres;
GRANT ALL ON FUNCTION paexists_email(vemail character varying, vmain boolean, vdistinto integer) TO PUBLIC;


--
-- Name: pagrupo_permisos_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION pagrupo_permisos_actualizar(innew boolean, incodigo integer, inproceso character varying, innombre character varying, indescripcion character varying, inestado boolean) TO PUBLIC;


--
-- Name: pagrupo_permisos_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagrupo_permisos_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagrupo_permisos_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION pagrupo_permisos_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: pagrupo_permisos_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagrupo_permisos_eliminar(incodigo integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagrupo_permisos_eliminar(incodigo integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_eliminar(incodigo integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_eliminar(incodigo integer) TO postgres;
GRANT ALL ON FUNCTION pagrupo_permisos_eliminar(incodigo integer) TO PUBLIC;


--
-- Name: pagrupo_permisos_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagrupo_permisos_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION pagrupo_permisos_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_lastorder() TO postgres;
GRANT ALL ON FUNCTION pagrupo_permisos_lastorder() TO PUBLIC;


--
-- Name: pagrupo_permisos_menuweb_registrar(integer, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION pagrupo_permisos_menuweb_registrar(vcodigo integer, myarr integer[]) TO PUBLIC;


--
-- Name: pamenuweb_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, integer, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_actualizar(innew boolean, inmenuwebid integer, inproceso character varying, intitulo character varying, indescripcion character varying, inlink character varying, inimagen character varying, inpadre integer, inestado boolean) TO PUBLIC;


--
-- Name: pamenuweb_cambiar_orden(integer, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_cambiar_orden(vpadre integer, myarr integer[]) TO PUBLIC;


--
-- Name: pamenuweb_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_eliminar(inmenuwebid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_eliminar(inmenuwebid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_eliminar(inmenuwebid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_eliminar(inmenuwebid integer) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_eliminar(inmenuwebid integer) TO PUBLIC;


--
-- Name: pamenuweb_leer_favoritos(integer, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_leer_favoritos(vpersonaid integer, vpadre integer) TO PUBLIC;


--
-- Name: pamenuweb_leer_hijos(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_leer_hijos(vpadre integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_leer_hijos(vpadre integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_leer_hijos(vpadre integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_leer_hijos(vpadre integer) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_leer_hijos(vpadre integer) TO PUBLIC;


--
-- Name: pamenuweb_leer_padres(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_leer_padres() FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_leer_padres() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_leer_padres() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_leer_padres() TO postgres;
GRANT ALL ON FUNCTION pamenuweb_leer_padres() TO PUBLIC;


--
-- Name: pamenuweb_query_hijos(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_query_hijos(vpadre integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_query_hijos(vpadre integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_query_hijos(vpadre integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_query_hijos(vpadre integer) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_query_hijos(vpadre integer) TO PUBLIC;


--
-- Name: pamenuweb_query_padres(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_query_padres() FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_query_padres() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_query_padres() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_query_padres() TO postgres;
GRANT ALL ON FUNCTION pamenuweb_query_padres() TO PUBLIC;


--
-- Name: pamenuweb_ultimo_orden(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamenuweb_ultimo_orden(vpadre integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamenuweb_ultimo_orden(vpadre integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_ultimo_orden(vpadre integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamenuweb_ultimo_orden(vpadre integer) TO postgres;
GRANT ALL ON FUNCTION pamenuweb_ultimo_orden(vpadre integer) TO PUBLIC;


--
-- Name: modulo_sistema; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE modulo_sistema FROM PUBLIC;
REVOKE ALL ON TABLE modulo_sistema FROM radiosan_ustaana;
GRANT ALL ON TABLE modulo_sistema TO radiosan_ustaana;
GRANT ALL ON TABLE modulo_sistema TO postgres;
GRANT ALL ON TABLE modulo_sistema TO radiosan_staana;


--
-- Name: pamodulo_sistema_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamodulo_sistema_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION pamodulo_sistema_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamodulo_sistema_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamodulo_sistema_leer() TO postgres;
GRANT ALL ON FUNCTION pamodulo_sistema_leer() TO PUBLIC;


--
-- Name: paopciones_seleccion_actualizar(boolean, integer, character varying, character varying, boolean, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) TO postgres;
GRANT ALL ON FUNCTION paopciones_seleccion_actualizar(innew boolean, incodigo integer, inproceso character varying, indescripcion character varying, inestado boolean, inarrrol integer[]) TO PUBLIC;


--
-- Name: paopciones_seleccion_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paopciones_seleccion_eliminar(incodigo integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paopciones_seleccion_eliminar(incodigo integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_eliminar(incodigo integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_eliminar(incodigo integer) TO postgres;
GRANT ALL ON FUNCTION paopciones_seleccion_eliminar(incodigo integer) TO PUBLIC;


--
-- Name: paopciones_seleccion_leer(integer, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) TO postgres;
GRANT ALL ON FUNCTION paopciones_seleccion_leer(vinicio integer, vfin integer, vnombre character varying) TO PUBLIC;


--
-- Name: paopciones_seleccion_leer_rol(character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) TO postgres;
GRANT ALL ON FUNCTION paopciones_seleccion_leer_rol(vproceso character varying, vcodigo integer) TO PUBLIC;


--
-- Name: papermisos_menu_web_incluir_grupo(boolean, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) TO postgres;
GRANT ALL ON FUNCTION papermisos_menu_web_incluir_grupo(vincluir boolean, vusuarioid integer, vgrupo character varying) TO PUBLIC;


--
-- Name: papermisos_menu_window_leer_cursor(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menu_window_leer_cursor(vusuarioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menu_window_leer_cursor(vusuarioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menu_window_leer_cursor(vusuarioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menu_window_leer_cursor(vusuarioid integer) TO postgres;
GRANT ALL ON FUNCTION papermisos_menu_window_leer_cursor(vusuarioid integer) TO PUBLIC;


--
-- Name: papermisos_menuweb_eliminar(integer, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuweb_eliminar(vmenuwebid integer, vpersonaid integer) TO PUBLIC;


--
-- Name: papermisos_menuweb_leer_hijos(integer, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_hijos(vusuarioid integer, vpadre integer) TO PUBLIC;


--
-- Name: papermisos_menuweb_leer_padre(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuweb_leer_padre(vusuarioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuweb_leer_padre(vusuarioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_padre(vusuarioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_padre(vusuarioid integer) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_padre(vusuarioid integer) TO PUBLIC;


--
-- Name: papermisos_menuweb_leer_personas(integer, integer, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuweb_leer_personas(vfirst integer, vlast integer, myarr integer[]) TO PUBLIC;


--
-- Name: papermisos_menuweb_registrar(integer, integer[], integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuweb_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) TO PUBLIC;


--
-- Name: papermisos_menuweb_tiene_permiso(integer, character varying[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuweb_tiene_permiso(vpersonaid integer, arrprocesos character varying[]) TO PUBLIC;


--
-- Name: papermisos_menuwindow_registrar(integer, integer[], integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) TO postgres;
GRANT ALL ON FUNCTION papermisos_menuwindow_registrar(vpersonaid integer, myarr integer[], vusuarioid integer, vip character varying) TO PUBLIC;


--
-- Name: papermisos_proceso_leer(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_proceso_leer(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_proceso_leer(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_proceso_leer(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_proceso_leer(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papermisos_proceso_leer(vpersonaid integer) TO PUBLIC;


--
-- Name: papermisos_unidad_negocio_leer(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papermisos_unidad_negocio_leer(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papermisos_unidad_negocio_leer(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_unidad_negocio_leer(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papermisos_unidad_negocio_leer(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papermisos_unidad_negocio_leer(vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_cambiar_estado(integer, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_cambiar_estado(vpersonaid integer, vusuario integer, vip character varying) TO PUBLIC;


--
-- Name: papersona_cambiar_foto(integer, character varying, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_cambiar_foto(vpersonaid integer, vfoto character varying, vusuario integer, vip character varying) TO PUBLIC;


--
-- Name: papersona_claves_leer(integer, integer, character varying, character varying, character varying, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) TO postgres;
GRANT ALL ON FUNCTION papersona_claves_leer(vfirst integer, vlast integer, vape_pat character varying, vape_mat character varying, vnombre character varying, arrrol integer[]) TO PUBLIC;


--
-- Name: papersona_consulta_basico(character varying, character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_consulta_basico(vtipo character varying, vnrodoc character varying, vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_count(character varying, character varying, character varying, character varying, character varying, character varying, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) TO postgres;
GRANT ALL ON FUNCTION papersona_count(vapepat character varying, vapemat character varying, vnombre character varying, vsexo character varying, vestado character varying, vconfoto character varying, arrrol integer[]) TO PUBLIC;


--
-- Name: papersona_eliminar(integer, integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_eliminar(vpersonaid integer, vusuario integer, vip character varying) TO PUBLIC;


--
-- Name: papersona_email_leer(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_email_leer(vpersonaid integer, vpublico character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_email_leer(vpersonaid integer, vpublico character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_email_leer(vpersonaid integer, vpublico character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_email_leer(vpersonaid integer, vpublico character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_email_leer(vpersonaid integer, vpublico character varying) TO PUBLIC;


--
-- Name: papersona_generar_usuario(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_generar_usuario(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_generar_usuario(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_generar_usuario(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_generar_usuario(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_generar_usuario(vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_getemailmain(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_getemailmain(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_getemailmain(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getemailmain(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getemailmain(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_getemailmain(vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_getidbydni(character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_getidbydni(vdni character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_getidbydni(vdni character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getidbydni(vdni character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getidbydni(vdni character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_getidbydni(vdni character varying) TO PUBLIC;


--
-- Name: papersona_getnombre(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_getnombre(inpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_getnombre(inpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getnombre(inpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getnombre(inpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_getnombre(inpersonaid integer) TO PUBLIC;


--
-- Name: papersona_getrol(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_getrol(vpersonaid integer, vseperador character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_getrol(vpersonaid integer, vseperador character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getrol(vpersonaid integer, vseperador character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getrol(vpersonaid integer, vseperador character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_getrol(vpersonaid integer, vseperador character varying) TO PUBLIC;


--
-- Name: papersona_gettelefonomain(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_gettelefonomain(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_gettelefonomain(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_gettelefonomain(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_gettelefonomain(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_gettelefonomain(vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_getusuario(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_getusuario(vpersonaid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_getusuario(vpersonaid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getusuario(vpersonaid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_getusuario(vpersonaid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_getusuario(vpersonaid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersona_proceso_leer(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_proceso_leer(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_proceso_leer(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_proceso_leer(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_proceso_leer(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_proceso_leer(vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_rol_leer(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_rol_leer(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_rol_leer(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_rol_leer(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_rol_leer(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_rol_leer(vpersonaid integer) TO PUBLIC;


--
-- Name: papersona_telefono_leer(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_telefono_leer(vpersonaid integer, vpublico character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_telefono_leer(vpersonaid integer, vpublico character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_telefono_leer(vpersonaid integer, vpublico character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_telefono_leer(vpersonaid integer, vpublico character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_telefono_leer(vpersonaid integer, vpublico character varying) TO PUBLIC;


--
-- Name: papersonagallery_change_order(integer, integer[]); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersonagallery_change_order(vpersonaid integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersonagallery_change_order(vpersonaid integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_change_order(vpersonaid integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_change_order(vpersonaid integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION papersonagallery_change_order(vpersonaid integer, myarr integer[]) TO PUBLIC;


--
-- Name: papersonagallery_delete(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersonagallery_delete(inpersonagalleryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersonagallery_delete(inpersonagalleryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_delete(inpersonagalleryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_delete(inpersonagalleryid integer) TO postgres;
GRANT ALL ON FUNCTION papersonagallery_delete(inpersonagalleryid integer) TO PUBLIC;


--
-- Name: papersonagallery_lastorder(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersonagallery_lastorder(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersonagallery_lastorder(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_lastorder(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_lastorder(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION papersonagallery_lastorder(vpersonaid integer) TO PUBLIC;


--
-- Name: papersonagallery_setdefault(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersonagallery_setdefault(vpersonagalleryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersonagallery_setdefault(vpersonagalleryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_setdefault(vpersonagalleryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersonagallery_setdefault(vpersonagalleryid integer) TO postgres;
GRANT ALL ON FUNCTION papersonagallery_setdefault(vpersonagalleryid integer) TO PUBLIC;


--
-- Name: papersonaid_bydocumento(character varying, integer, character varying, character varying, character varying, character varying, character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) TO postgres;
GRANT ALL ON FUNCTION papersonaid_bydocumento(intipo_per character varying, vrolid integer, indni character varying, inruc character varying, inape_pat character varying, inape_mat character varying, innombre character varying, indireccion character varying) TO PUBLIC;


--
-- Name: papoersona_generar_usuarios(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papoersona_generar_usuarios() FROM PUBLIC;
REVOKE ALL ON FUNCTION papoersona_generar_usuarios() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papoersona_generar_usuarios() TO radiosan_ustaana;
GRANT ALL ON FUNCTION papoersona_generar_usuarios() TO postgres;
GRANT ALL ON FUNCTION papoersona_generar_usuarios() TO PUBLIC;


--
-- Name: paproceso_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paproceso_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paproceso_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION paproceso_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: paproceso_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paproceso_eliminar(inprocesoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paproceso_eliminar(inprocesoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_eliminar(inprocesoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_eliminar(inprocesoid integer) TO postgres;
GRANT ALL ON FUNCTION paproceso_eliminar(inprocesoid integer) TO PUBLIC;


--
-- Name: paproceso_getmsg(character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paproceso_getmsg(vproceso character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paproceso_getmsg(vproceso character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_getmsg(vproceso character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_getmsg(vproceso character varying) TO postgres;
GRANT ALL ON FUNCTION paproceso_getmsg(vproceso character varying) TO PUBLIC;


--
-- Name: paproceso_lastorder(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paproceso_lastorder(vtipo integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paproceso_lastorder(vtipo integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_lastorder(vtipo integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paproceso_lastorder(vtipo integer) TO postgres;
GRANT ALL ON FUNCTION paproceso_lastorder(vtipo integer) TO PUBLIC;


--
-- Name: paprovincia_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paprovincia_eliminar(inprovinciaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paprovincia_eliminar(inprovinciaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paprovincia_eliminar(inprovinciaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paprovincia_eliminar(inprovinciaid integer) TO postgres;
GRANT ALL ON FUNCTION paprovincia_eliminar(inprovinciaid integer) TO PUBLIC;


--
-- Name: parol_actualizar(boolean, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) TO postgres;
GRANT ALL ON FUNCTION parol_actualizar(innew boolean, inrolid integer, innombre character varying, inabreviatura character varying, inimagen character varying, inestructura character varying, intipo character varying, inpordefecto boolean) TO PUBLIC;


--
-- Name: parol_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION parol_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION parol_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION parol_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION parol_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION parol_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: parol_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION parol_eliminar(inrolid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION parol_eliminar(inrolid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION parol_eliminar(inrolid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION parol_eliminar(inrolid integer) TO postgres;
GRANT ALL ON FUNCTION parol_eliminar(inrolid integer) TO PUBLIC;


--
-- Name: parol_getidbyestructura(character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION parol_getidbyestructura(vestructura character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION parol_getidbyestructura(vestructura character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION parol_getidbyestructura(vestructura character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION parol_getidbyestructura(vestructura character varying) TO postgres;
GRANT ALL ON FUNCTION parol_getidbyestructura(vestructura character varying) TO PUBLIC;


--
-- Name: parol_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION parol_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION parol_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION parol_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION parol_lastorder() TO postgres;
GRANT ALL ON FUNCTION parol_lastorder() TO PUBLIC;


--
-- Name: rol; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE rol FROM PUBLIC;
REVOKE ALL ON TABLE rol FROM radiosan_ustaana;
GRANT ALL ON TABLE rol TO radiosan_ustaana;
GRANT ALL ON TABLE rol TO postgres;
GRANT ALL ON TABLE rol TO radiosan_staana;


--
-- Name: parol_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION parol_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION parol_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION parol_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION parol_leer() TO postgres;
GRANT ALL ON FUNCTION parol_leer() TO PUBLIC;


--
-- Name: paseguridad_redirect_agregar(character varying, integer, character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) TO postgres;
GRANT ALL ON FUNCTION paseguridad_redirect_agregar(inip character varying, inusuarioid integer, inusuario character varying, inlink character varying) TO PUBLIC;


--
-- Name: paseguridad_redirect_count(character varying, character varying, character varying, character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) TO postgres;
GRANT ALL ON FUNCTION paseguridad_redirect_count(vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) TO PUBLIC;


--
-- Name: paseguridad_redirect_leer(integer, integer, character varying, character varying, character varying, character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) TO postgres;
GRANT ALL ON FUNCTION paseguridad_redirect_leer(vfirst integer, vlast integer, vdesde character varying, vhasta character varying, vtexto character varying, vip character varying, vusuarioid integer) TO PUBLIC;


--
-- Name: patiene_permiso_proceso(integer, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patiene_permiso_proceso(vusuarioid integer, vproceso character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION patiene_permiso_proceso(vusuarioid integer, vproceso character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patiene_permiso_proceso(vusuarioid integer, vproceso character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patiene_permiso_proceso(vusuarioid integer, vproceso character varying) TO postgres;
GRANT ALL ON FUNCTION patiene_permiso_proceso(vusuarioid integer, vproceso character varying) TO PUBLIC;


--
-- Name: patiene_permisosweb(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patiene_permisosweb(vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patiene_permisosweb(vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patiene_permisosweb(vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patiene_permisosweb(vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION patiene_permisosweb(vpersonaid integer) TO PUBLIC;


--
-- Name: tipo_direccion; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_direccion FROM PUBLIC;
REVOKE ALL ON TABLE tipo_direccion FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_direccion TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_direccion TO radiosan_staana;


--
-- Name: patipo_email_actualizar(boolean, integer, character varying, boolean, boolean, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION patipo_email_actualizar(innew boolean, intipoemailid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) TO PUBLIC;


--
-- Name: patipo_email_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_email_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_email_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION patipo_email_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: patipo_email_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_email_eliminar(intipoemailid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_email_eliminar(intipoemailid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_eliminar(intipoemailid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_eliminar(intipoemailid integer) TO postgres;
GRANT ALL ON FUNCTION patipo_email_eliminar(intipoemailid integer) TO PUBLIC;


--
-- Name: patipo_email_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_email_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_email_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_lastorder() TO postgres;
GRANT ALL ON FUNCTION patipo_email_lastorder() TO PUBLIC;


--
-- Name: tipo_email; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_email FROM PUBLIC;
REVOKE ALL ON TABLE tipo_email FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_email TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_email TO postgres;
GRANT ALL ON TABLE tipo_email TO radiosan_staana;


--
-- Name: patipo_email_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_email_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_email_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_email_leer() TO postgres;
GRANT ALL ON FUNCTION patipo_email_leer() TO PUBLIC;


--
-- Name: patipo_empresa_actualizar(boolean, integer, character varying, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION patipo_empresa_actualizar(innew boolean, intipoempresaid integer, innombre character varying, inestado boolean) TO PUBLIC;


--
-- Name: patipo_empresa_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_empresa_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_empresa_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION patipo_empresa_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: patipo_empresa_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_empresa_eliminar(intipoempresaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_empresa_eliminar(intipoempresaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_eliminar(intipoempresaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_eliminar(intipoempresaid integer) TO postgres;
GRANT ALL ON FUNCTION patipo_empresa_eliminar(intipoempresaid integer) TO PUBLIC;


--
-- Name: patipo_empresa_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_empresa_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_empresa_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_lastorder() TO postgres;
GRANT ALL ON FUNCTION patipo_empresa_lastorder() TO PUBLIC;


--
-- Name: tipo_empresa; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_empresa FROM PUBLIC;
REVOKE ALL ON TABLE tipo_empresa FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_empresa TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_empresa TO postgres;
GRANT ALL ON TABLE tipo_empresa TO radiosan_staana;


--
-- Name: patipo_empresa_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_empresa_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_empresa_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_empresa_leer() TO postgres;
GRANT ALL ON FUNCTION patipo_empresa_leer() TO PUBLIC;


--
-- Name: patipo_proceso_actualizar(boolean, integer, character varying, character varying, integer, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION patipo_proceso_actualizar(innew boolean, intipoprocesoid integer, innombre character varying, indescripcion character varying, inorden integer, inestado boolean) TO PUBLIC;


--
-- Name: patipo_proceso_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_proceso_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_proceso_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION patipo_proceso_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: patipo_proceso_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_proceso_eliminar(intipoprocesoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_proceso_eliminar(intipoprocesoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_eliminar(intipoprocesoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_eliminar(intipoprocesoid integer) TO postgres;
GRANT ALL ON FUNCTION patipo_proceso_eliminar(intipoprocesoid integer) TO PUBLIC;


--
-- Name: patipo_proceso_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_proceso_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_proceso_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_proceso_lastorder() TO postgres;
GRANT ALL ON FUNCTION patipo_proceso_lastorder() TO PUBLIC;


--
-- Name: patipo_socialmedia_actualizar(boolean, integer, character varying, character varying, character varying, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION patipo_socialmedia_actualizar(innew boolean, intiposocialmediaid integer, innombre character varying, inurl character varying, inicono character varying, inestado boolean) TO PUBLIC;


--
-- Name: patipo_socialmedia_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_socialmedia_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_socialmedia_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION patipo_socialmedia_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: patipo_socialmedia_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_socialmedia_eliminar(incodigo integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_socialmedia_eliminar(incodigo integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_eliminar(incodigo integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_eliminar(incodigo integer) TO postgres;
GRANT ALL ON FUNCTION patipo_socialmedia_eliminar(incodigo integer) TO PUBLIC;


--
-- Name: patipo_socialmedia_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_socialmedia_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_socialmedia_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_lastorder() TO postgres;
GRANT ALL ON FUNCTION patipo_socialmedia_lastorder() TO PUBLIC;


--
-- Name: tipo_socialmedia; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_socialmedia FROM PUBLIC;
REVOKE ALL ON TABLE tipo_socialmedia FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_socialmedia TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_socialmedia TO postgres;
GRANT ALL ON TABLE tipo_socialmedia TO radiosan_staana;


--
-- Name: patipo_socialmedia_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_socialmedia_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_socialmedia_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_socialmedia_leer() TO postgres;
GRANT ALL ON FUNCTION patipo_socialmedia_leer() TO PUBLIC;


--
-- Name: patipo_telefono_actualizar(boolean, integer, character varying, boolean, boolean, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION patipo_telefono_actualizar(innew boolean, intipotelefonoid integer, innombre character varying, inrequerido boolean, inpordefecto boolean, inestado boolean) TO PUBLIC;


--
-- Name: patipo_telefono_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_telefono_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_telefono_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION patipo_telefono_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: patipo_telefono_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_telefono_eliminar(intipotelefonoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_telefono_eliminar(intipotelefonoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_eliminar(intipotelefonoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_eliminar(intipotelefonoid integer) TO postgres;
GRANT ALL ON FUNCTION patipo_telefono_eliminar(intipotelefonoid integer) TO PUBLIC;


--
-- Name: patipo_telefono_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_telefono_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_telefono_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_lastorder() TO postgres;
GRANT ALL ON FUNCTION patipo_telefono_lastorder() TO PUBLIC;


--
-- Name: tipo_telefono; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_telefono FROM PUBLIC;
REVOKE ALL ON TABLE tipo_telefono FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_telefono TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_telefono TO postgres;
GRANT ALL ON TABLE tipo_telefono TO radiosan_staana;


--
-- Name: patipo_telefono_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipo_telefono_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipo_telefono_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipo_telefono_leer() TO postgres;
GRANT ALL ON FUNCTION patipo_telefono_leer() TO PUBLIC;


--
-- Name: patipoarchivo_actualizar(boolean, integer, character varying, character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) TO postgres;
GRANT ALL ON FUNCTION patipoarchivo_actualizar(innew boolean, intipoarchivoid integer, innombre character varying, inabreviatura character varying, inextension character varying) TO PUBLIC;


--
-- Name: patipoarchivo_change_order(integer[], integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipoarchivo_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipoarchivo_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION patipoarchivo_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: patipoarchivo_eliminar(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipoarchivo_eliminar(intipoarchivoid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION patipoarchivo_eliminar(intipoarchivoid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_eliminar(intipoarchivoid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_eliminar(intipoarchivoid integer) TO postgres;
GRANT ALL ON FUNCTION patipoarchivo_eliminar(intipoarchivoid integer) TO PUBLIC;


--
-- Name: patipoarchivo_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipoarchivo_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipoarchivo_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_lastorder() TO postgres;
GRANT ALL ON FUNCTION patipoarchivo_lastorder() TO PUBLIC;


--
-- Name: tipoarchivo; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoarchivo FROM PUBLIC;
REVOKE ALL ON TABLE tipoarchivo FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoarchivo TO radiosan_ustaana;
GRANT ALL ON TABLE tipoarchivo TO postgres;
GRANT ALL ON TABLE tipoarchivo TO radiosan_staana;


--
-- Name: patipoarchivo_leer(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION patipoarchivo_leer() FROM PUBLIC;
REVOKE ALL ON FUNCTION patipoarchivo_leer() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_leer() TO radiosan_ustaana;
GRANT ALL ON FUNCTION patipoarchivo_leer() TO postgres;
GRANT ALL ON FUNCTION patipoarchivo_leer() TO PUBLIC;


--
-- Name: paubigeoexport(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paubigeoexport() FROM PUBLIC;
REVOKE ALL ON FUNCTION paubigeoexport() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paubigeoexport() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paubigeoexport() TO postgres;
GRANT ALL ON FUNCTION paubigeoexport() TO PUBLIC;


--
-- Name: paunidad_negocio_actualizar(boolean, integer, integer, character varying, character varying, character varying, character varying, character varying, integer, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION paunidad_negocio_actualizar(innew boolean, inunidadnegocioid integer, inempresaid integer, innombre character varying, inabreviatura character varying, indireccion character varying, intelefono character varying, inurl character varying, intipoempresaid integer, inestado boolean) TO PUBLIC;


--
-- Name: paunidad_negocio_lastorder(); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paunidad_negocio_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION paunidad_negocio_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paunidad_negocio_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paunidad_negocio_lastorder() TO postgres;
GRANT ALL ON FUNCTION paunidad_negocio_lastorder() TO PUBLIC;


--
-- Name: paunidad_negocio_leer(integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paunidad_negocio_leer(vempresaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paunidad_negocio_leer(vempresaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paunidad_negocio_leer(vempresaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paunidad_negocio_leer(vempresaid integer) TO postgres;
GRANT ALL ON FUNCTION paunidad_negocio_leer(vempresaid integer) TO PUBLIC;


--
-- Name: pavisita_intranet_actualizar(boolean, integer, character varying, integer, character varying, character varying, character varying, boolean, character varying, character varying, character varying, boolean); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) TO postgres;
GRANT ALL ON FUNCTION pavisita_intranet_actualizar(innew boolean, inid integer, inintranet character varying, inpersonaid integer, inusuario character varying, inclave character varying, inip character varying, inexito boolean, inbrowser character varying, inbrowser_version character varying, inplataform character varying, inmobile boolean) TO PUBLIC;


--
-- Name: pavisita_intranet_count(character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION pavisita_intranet_count(vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) TO PUBLIC;


--
-- Name: pavisita_intranet_leer(integer, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION pavisita_intranet_leer(vfirst integer, vlast integer, vintranet character varying, vdesde character varying, vhasta character varying, vtexto character varying, vexito character varying, vbrowser character varying, vplataform character varying, vmobile character varying, vpersonaid integer) TO PUBLIC;


--
-- Name: pavisita_intranet_resumen_browser(character varying, character varying, character varying, character varying, character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) TO postgres;
GRANT ALL ON FUNCTION pavisita_intranet_resumen_browser(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vplataform character varying) TO PUBLIC;


--
-- Name: pavisita_intranet_resumen_plataform(character varying, character varying, character varying, character varying, character varying, character varying); Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) TO postgres;
GRANT ALL ON FUNCTION pavisita_intranet_resumen_plataform(vintranet character varying, vdesde character varying, vhasta character varying, vexito character varying, vmobile character varying, vbrowser character varying) TO PUBLIC;


SET search_path = cms, pg_catalog;

--
-- Name: paautoreply_count(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paautoreply_count(vmailingid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paautoreply_count(vmailingid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paautoreply_count(vmailingid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paautoreply_count(vmailingid integer) TO postgres;
GRANT ALL ON FUNCTION paautoreply_count(vmailingid integer) TO PUBLIC;


--
-- Name: paautoreply_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paautoreply_delete(inautoreplyid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paautoreply_delete(inautoreplyid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paautoreply_delete(inautoreplyid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paautoreply_delete(inautoreplyid integer) TO postgres;
GRANT ALL ON FUNCTION paautoreply_delete(inautoreplyid integer) TO PUBLIC;


--
-- Name: paconfig_count(integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfig_count(vconfiggroupid integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfig_count(vconfiggroupid integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_count(vconfiggroupid integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_count(vconfiggroupid integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION paconfig_count(vconfiggroupid integer, vname character varying) TO PUBLIC;


--
-- Name: paconfig_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfig_delete(inconfigid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfig_delete(inconfigid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_delete(inconfigid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_delete(inconfigid integer) TO postgres;
GRANT ALL ON FUNCTION paconfig_delete(inconfigid integer) TO PUBLIC;


--
-- Name: paconfig_query(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfig_query() FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfig_query() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_query() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_query() TO postgres;
GRANT ALL ON FUNCTION paconfig_query() TO PUBLIC;


--
-- Name: paconfig_read(integer, integer, integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION paconfig_read(vfirst integer, vlast integer, vconfiggroupid integer, vname character varying) TO PUBLIC;


--
-- Name: paconfig_update(boolean, integer, character varying, character varying, character varying, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) TO postgres;
GRANT ALL ON FUNCTION paconfig_update(innew boolean, inconfigid integer, inname character varying, indescription character varying, incontent character varying, inconfiggroupid integer) TO PUBLIC;


--
-- Name: paconfiggroup_change_order(integer[], integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION paconfiggroup_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: paconfiggroup_count(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfiggroup_count() FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfiggroup_count() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_count() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_count() TO postgres;
GRANT ALL ON FUNCTION paconfiggroup_count() TO PUBLIC;


--
-- Name: paconfiggroup_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfiggroup_delete(inconfiggroupid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfiggroup_delete(inconfiggroupid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_delete(inconfiggroupid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_delete(inconfiggroupid integer) TO postgres;
GRANT ALL ON FUNCTION paconfiggroup_delete(inconfiggroupid integer) TO PUBLIC;


--
-- Name: paconfiggroup_lastorder(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfiggroup_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfiggroup_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_lastorder() TO postgres;
GRANT ALL ON FUNCTION paconfiggroup_lastorder() TO PUBLIC;


--
-- Name: paconfiggroup_read(integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfiggroup_read(vfirst integer, vlast integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfiggroup_read(vfirst integer, vlast integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_read(vfirst integer, vlast integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_read(vfirst integer, vlast integer) TO postgres;
GRANT ALL ON FUNCTION paconfiggroup_read(vfirst integer, vlast integer) TO PUBLIC;


--
-- Name: paconfiggroup_update(boolean, integer, character varying, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION paconfiggroup_update(innew boolean, inconfiggroupid integer, inname character varying, instatus boolean) TO PUBLIC;


--
-- Name: pagaleria_imagenes_actualizar(boolean, integer, integer, character varying, text, text, date, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_actualizar(innew boolean, ingaleriaid integer, inunidadnegocioid integer, innombre character varying, indescripcion text, incontenido text, inpublicacion date, inestado boolean) TO PUBLIC;


--
-- Name: pagaleria_imagenes_add_visita(integer, character varying, character varying, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_add_visita(vgaleriaid integer, vip character varying, vdedonde character varying, vpersonaid integer) TO PUBLIC;


--
-- Name: pagaleria_imagenes_cambiar_imagen_defecto(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_cambiar_imagen_defecto(vimagenid integer) TO PUBLIC;


--
-- Name: pagaleria_imagenes_cambiar_orden(integer, integer[]); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_cambiar_orden(vgaleriaid integer, myarr integer[]) TO PUBLIC;


--
-- Name: pagaleria_imagenes_count(integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_count(vunidadnegocioid integer, vtexto character varying) TO PUBLIC;


--
-- Name: pagaleria_imagenes_count_website(integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_count_website(vunidadnegocioid integer, vtexto character varying) TO PUBLIC;


--
-- Name: pagaleria_imagenes_detalle_actualizar(boolean, integer, integer, character varying, text); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_detalle_actualizar(innew boolean, inimagenid integer, ingaleriaid integer, innombre character varying, indescripcion text) TO PUBLIC;


--
-- Name: pagaleria_imagenes_detalle_eliminar(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_detalle_eliminar(vimagenid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_detalle_eliminar(vimagenid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_detalle_eliminar(vimagenid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_detalle_eliminar(vimagenid integer) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_detalle_eliminar(vimagenid integer) TO PUBLIC;


--
-- Name: pagaleria_imagenes_eliminar(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_eliminar(vgaleriaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_eliminar(vgaleriaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_eliminar(vgaleriaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_eliminar(vgaleriaid integer) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_eliminar(vgaleriaid integer) TO PUBLIC;


--
-- Name: pagaleria_imagenes_leer(integer, integer, integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_leer(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) TO PUBLIC;


--
-- Name: pagaleria_imagenes_leer_imagenes(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_leer_imagenes(vgaleriaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_leer_imagenes(vgaleriaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_leer_imagenes(vgaleriaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_leer_imagenes(vgaleriaid integer) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_leer_imagenes(vgaleriaid integer) TO PUBLIC;


--
-- Name: pagaleria_imagenes_read_website(integer, integer, integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_read_website(vinicio integer, vfin integer, vunidadnegocioid integer, vtexto character varying) TO PUBLIC;


--
-- Name: pagaleria_imagenes_ultimoorden(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_ultimoorden(vgaleriaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_ultimoorden(vgaleriaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_ultimoorden(vgaleriaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_ultimoorden(vgaleriaid integer) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_ultimoorden(vgaleriaid integer) TO PUBLIC;


--
-- Name: pagaleria_imagenes_visitas_count(integer, character varying, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_visitas_count(vgaleriaid integer, vdedonde character varying, vtexto character varying) TO PUBLIC;


--
-- Name: pagaleria_imagenes_visitas_read(integer, integer, integer, character varying, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION pagaleria_imagenes_visitas_read(vinicio integer, vfin integer, vgaleriaid integer, vdedonde character varying, vtexto character varying) TO PUBLIC;


--
-- Name: palanguage_change_order(integer[], integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION palanguage_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: palanguage_count(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_count() FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_count() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_count() TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_count() TO postgres;
GRANT ALL ON FUNCTION palanguage_count() TO PUBLIC;


--
-- Name: palanguage_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_delete(inlanguageid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_delete(inlanguageid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_delete(inlanguageid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_delete(inlanguageid integer) TO postgres;
GRANT ALL ON FUNCTION palanguage_delete(inlanguageid integer) TO PUBLIC;


--
-- Name: palanguage_lastorder(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_lastorder() TO postgres;
GRANT ALL ON FUNCTION palanguage_lastorder() TO PUBLIC;


--
-- Name: palanguage_read(integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_read(vfirst integer, vlast integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_read(vfirst integer, vlast integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_read(vfirst integer, vlast integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_read(vfirst integer, vlast integer) TO postgres;
GRANT ALL ON FUNCTION palanguage_read(vfirst integer, vlast integer) TO PUBLIC;


--
-- Name: palanguage_read_website(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_read_website() FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_read_website() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_read_website() TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_read_website() TO postgres;
GRANT ALL ON FUNCTION palanguage_read_website() TO PUBLIC;


--
-- Name: palanguage_update(boolean, integer, character varying, character varying, character varying, boolean, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION palanguage_update(innew boolean, inlanguageid integer, inname character varying, innomenclature character varying, inicon character varying, indefault boolean, instatus boolean) TO PUBLIC;


--
-- Name: pamailing_count(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamailing_count() FROM PUBLIC;
REVOKE ALL ON FUNCTION pamailing_count() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_count() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_count() TO postgres;
GRANT ALL ON FUNCTION pamailing_count() TO PUBLIC;


--
-- Name: pamailing_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamailing_delete(inmailingid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamailing_delete(inmailingid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_delete(inmailingid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_delete(inmailingid integer) TO postgres;
GRANT ALL ON FUNCTION pamailing_delete(inmailingid integer) TO PUBLIC;


--
-- Name: pamailing_read(integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamailing_read(vfirst integer, vlast integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamailing_read(vfirst integer, vlast integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_read(vfirst integer, vlast integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_read(vfirst integer, vlast integer) TO postgres;
GRANT ALL ON FUNCTION pamailing_read(vfirst integer, vlast integer) TO PUBLIC;


--
-- Name: pamailing_update(boolean, integer, character varying, character varying, character varying, character varying, character varying, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION pamailing_update(innew boolean, inmailingid integer, inserver character varying, inmailer character varying, inpassword character varying, inport character varying, inencryption character varying, instatus boolean) TO PUBLIC;


--
-- Name: panoticia_actualizar(boolean, integer, integer, date, character varying, text, text, integer, integer, character varying, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) TO postgres;
GRANT ALL ON FUNCTION panoticia_actualizar(innew boolean, innoticiaid integer, inunidadnegocioid integer, inpublicacion date, intitulo character varying, indescripcion text, incontenido text, ingaleriaid integer, inusuarioid integer, inimagen character varying, inestado boolean) TO PUBLIC;


--
-- Name: panoticia_add_visita(integer, character varying, character varying, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) TO postgres;
GRANT ALL ON FUNCTION panoticia_add_visita(vnoticiaid integer, vip character varying, vdedonde character varying, vpersonaid integer) TO PUBLIC;


--
-- Name: panoticia_cantidad(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_cantidad(vunidadnegocioid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_cantidad(vunidadnegocioid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_cantidad(vunidadnegocioid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_cantidad(vunidadnegocioid integer) TO postgres;
GRANT ALL ON FUNCTION panoticia_cantidad(vunidadnegocioid integer) TO PUBLIC;


--
-- Name: panoticia_count(integer, character varying, character varying, character varying, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) TO postgres;
GRANT ALL ON FUNCTION panoticia_count(vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) TO PUBLIC;


--
-- Name: panoticia_eliminar(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_eliminar(vnoticiaid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_eliminar(vnoticiaid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_eliminar(vnoticiaid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_eliminar(vnoticiaid integer) TO postgres;
GRANT ALL ON FUNCTION panoticia_eliminar(vnoticiaid integer) TO PUBLIC;


--
-- Name: panoticia_leer(integer, integer, integer, character varying, character varying, character varying, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) TO postgres;
GRANT ALL ON FUNCTION panoticia_leer(vinicio integer, vfin integer, vunidad integer, vtexto character varying, vdesde character varying, vhasta character varying, vsolo_activos character varying) TO PUBLIC;


--
-- Name: panoticia_query(integer, integer, integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION panoticia_query(vinicio integer, vfin integer, vunidad integer, vtexto character varying) TO PUBLIC;


--
-- Name: panoticia_query_count(integer, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_query_count(vunidad integer, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_query_count(vunidad integer, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_query_count(vunidad integer, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_query_count(vunidad integer, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION panoticia_query_count(vunidad integer, vtexto character varying) TO PUBLIC;


--
-- Name: panoticia_visitas_count(integer, character varying, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION panoticia_visitas_count(vnoticiaid integer, vdedonde character varying, vtexto character varying) TO PUBLIC;


--
-- Name: panoticia_visitas_read(integer, integer, integer, character varying, character varying); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) TO postgres;
GRANT ALL ON FUNCTION panoticia_visitas_read(vinicio integer, vfin integer, vnoticiaid integer, vdedonde character varying, vtexto character varying) TO PUBLIC;


--
-- Name: pareceiver_count(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pareceiver_count(vautoreplyid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pareceiver_count(vautoreplyid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_count(vautoreplyid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_count(vautoreplyid integer) TO postgres;
GRANT ALL ON FUNCTION pareceiver_count(vautoreplyid integer) TO PUBLIC;


--
-- Name: pareceiver_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pareceiver_delete(inreceiverid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pareceiver_delete(inreceiverid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_delete(inreceiverid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_delete(inreceiverid integer) TO postgres;
GRANT ALL ON FUNCTION pareceiver_delete(inreceiverid integer) TO PUBLIC;


--
-- Name: pareceiver_query(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pareceiver_query(vautoreplyid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pareceiver_query(vautoreplyid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_query(vautoreplyid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_query(vautoreplyid integer) TO postgres;
GRANT ALL ON FUNCTION pareceiver_query(vautoreplyid integer) TO PUBLIC;


--
-- Name: pareceiver_read(integer, integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) TO postgres;
GRANT ALL ON FUNCTION pareceiver_read(vfirst integer, vlast integer, vautoreplyid integer) TO PUBLIC;


--
-- Name: pareceiver_update(boolean, integer, integer, character varying, character varying, integer, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION pareceiver_update(innew boolean, inreceiverid integer, inautoreplyid integer, inname character varying, inemail character varying, inunidadnegocioid integer, instatus boolean) TO PUBLIC;


--
-- Name: pawebcontent_change_order(integer, integer[]); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_change_order(vparentid integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_change_order(vparentid integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_change_order(vparentid integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_change_order(vparentid integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_change_order(vparentid integer, myarr integer[]) TO PUBLIC;


--
-- Name: pawebcontent_change_position(integer, integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_change_position(vwebcontentid integer, vwebcontentcategoryid integer, vparentid integer) TO PUBLIC;


--
-- Name: pawebcontent_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_delete(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_delete(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_delete(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_delete(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_delete(vwebcontentid integer) TO PUBLIC;


--
-- Name: pawebcontent_getfirst(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_getfirst(vlanguageid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_getfirst(vlanguageid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_getfirst(vlanguageid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_getfirst(vlanguageid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_getfirst(vlanguageid integer) TO PUBLIC;


--
-- Name: pawebcontent_getparent0(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_getparent0(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_getparent0(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_getparent0(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_getparent0(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_getparent0(vwebcontentid integer) TO PUBLIC;


--
-- Name: pawebcontent_getparentfilename(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_getparentfilename(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_getparentfilename(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_getparentfilename(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_getparentfilename(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_getparentfilename(vwebcontentid integer) TO PUBLIC;


--
-- Name: pawebcontent_lastorder(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_lastorder(vparentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_lastorder(vparentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_lastorder(vparentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_lastorder(vparentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_lastorder(vparentid integer) TO PUBLIC;


--
-- Name: pawebcontent_level(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_level(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_level(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_level(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_level(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_level(vwebcontentid integer) TO PUBLIC;


--
-- Name: pawebcontent_query_all(integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_query_all(vlanguageid integer, vwebcontentcategoryid integer) TO PUBLIC;


--
-- Name: pawebcontent_query_parents(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_query_parents(vlevel integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_query_parents(vlevel integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_query_parents(vlevel integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_query_parents(vlevel integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_query_parents(vlevel integer) TO PUBLIC;


--
-- Name: pawebcontent_query_sitemap(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_query_sitemap() FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_query_sitemap() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_query_sitemap() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_query_sitemap() TO postgres;
GRANT ALL ON FUNCTION pawebcontent_query_sitemap() TO PUBLIC;


--
-- Name: pawebcontent_read_all(integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_read_all(vlanguageid integer, vwebcontentcategoryid integer) TO PUBLIC;


--
-- Name: pawebcontent_read_childs(integer, integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_read_childs(vparent integer, vwebcontentcategoryid integer, vlanguageid integer) TO PUBLIC;


--
-- Name: pawebcontent_read_filename(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_read_filename() FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_read_filename() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_filename() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_filename() TO postgres;
GRANT ALL ON FUNCTION pawebcontent_read_filename() TO PUBLIC;


--
-- Name: pawebcontent_read_parents(integer, integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_read_parents(vparentid integer, vwebcontentcategoryid integer, vlanguageid integer) TO PUBLIC;


--
-- Name: pawebcontent_update(boolean, integer, integer, integer, integer, boolean, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, text, character varying, character varying, text, text, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION pawebcontent_update(innew boolean, inwebcontentid integer, inwebcontentcategoryid integer, inlanguageid integer, inparentid integer, inpage boolean, infilename character varying, incaption character varying, indescription character varying, inmetadata_title character varying, inmetadata_description character varying, inmetadata_keywords character varying, inpage_title character varying, inpage_subtitle character varying, inpage_content text, inurl character varying, intarget character varying, inscript_js text, inscript_php text, instatus boolean) TO PUBLIC;


--
-- Name: pawebcontentcategory_change_order(integer[], integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentcategory_change_order(myarr integer[], vstart integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentcategory_change_order(myarr integer[], vstart integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_change_order(myarr integer[], vstart integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_change_order(myarr integer[], vstart integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentcategory_change_order(myarr integer[], vstart integer) TO PUBLIC;


--
-- Name: pawebcontentcategory_count(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentcategory_count() FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentcategory_count() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_count() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_count() TO postgres;
GRANT ALL ON FUNCTION pawebcontentcategory_count() TO PUBLIC;


--
-- Name: pawebcontentcategory_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentcategory_delete(inwebcontentcategoryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentcategory_delete(inwebcontentcategoryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_delete(inwebcontentcategoryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_delete(inwebcontentcategoryid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentcategory_delete(inwebcontentcategoryid integer) TO PUBLIC;


--
-- Name: pawebcontentcategory_lastorder(); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentcategory_lastorder() FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentcategory_lastorder() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_lastorder() TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_lastorder() TO postgres;
GRANT ALL ON FUNCTION pawebcontentcategory_lastorder() TO PUBLIC;


--
-- Name: pawebcontentcategory_read(integer, integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentcategory_read(vfirst integer, vlast integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentcategory_read(vfirst integer, vlast integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_read(vfirst integer, vlast integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_read(vfirst integer, vlast integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentcategory_read(vfirst integer, vlast integer) TO PUBLIC;


--
-- Name: pawebcontentcategory_update(boolean, integer, character varying, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION pawebcontentcategory_update(innew boolean, inwebcontentcategoryid integer, inname character varying, instatus boolean) TO PUBLIC;


--
-- Name: pawebcontentimages_change_order(integer, integer[]); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_change_order(vwebcontentid integer, myarr integer[]) TO PUBLIC;


--
-- Name: pawebcontentimages_delete(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_delete(vwebcontentimagesid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_delete(vwebcontentimagesid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_delete(vwebcontentimagesid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_delete(vwebcontentimagesid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_delete(vwebcontentimagesid integer) TO PUBLIC;


--
-- Name: pawebcontentimages_lastorder(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_lastorder(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_lastorder(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_lastorder(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_lastorder(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_lastorder(vwebcontentid integer) TO PUBLIC;


--
-- Name: webcontentimages; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE webcontentimages FROM PUBLIC;
REVOKE ALL ON TABLE webcontentimages FROM radiosan_ustaana;
GRANT ALL ON TABLE webcontentimages TO radiosan_ustaana;
GRANT ALL ON TABLE webcontentimages TO postgres;
GRANT ALL ON TABLE webcontentimages TO radiosan_staana;


--
-- Name: pawebcontentimages_query(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_query(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_query(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_query(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_query(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_query(vwebcontentid integer) TO PUBLIC;


--
-- Name: pawebcontentimages_read(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_read(vwebcontentid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_read(vwebcontentid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_read(vwebcontentid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_read(vwebcontentid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_read(vwebcontentid integer) TO PUBLIC;


--
-- Name: pawebcontentimages_setdefault(integer); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_setdefault(vwebcontentimagesid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_setdefault(vwebcontentimagesid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_setdefault(vwebcontentimagesid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_setdefault(vwebcontentimagesid integer) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_setdefault(vwebcontentimagesid integer) TO PUBLIC;


--
-- Name: pawebcontentimages_update(boolean, integer, integer, character varying, character varying, character varying, character varying, character varying, boolean, boolean); Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) TO postgres;
GRANT ALL ON FUNCTION pawebcontentimages_update(innew boolean, inwebcontentimagesid integer, inwebcontentid integer, inimage character varying, incaption character varying, indescription character varying, inurl character varying, intarget character varying, indefault boolean, instatus boolean) TO PUBLIC;


SET search_path = contabilidad, pg_catalog;

--
-- Name: auditoria_validacion_cuentas; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE auditoria_validacion_cuentas FROM PUBLIC;
REVOKE ALL ON TABLE auditoria_validacion_cuentas FROM radiosan_ustaana;
GRANT ALL ON TABLE auditoria_validacion_cuentas TO radiosan_ustaana;
GRANT ALL ON TABLE auditoria_validacion_cuentas TO radiosan_staana;


SET search_path = docs, pg_catalog;

--
-- Name: pacategory_count(character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_count(vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_count(vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_count(vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_count(vname character varying) TO postgres;
GRANT ALL ON FUNCTION pacategory_count(vname character varying) TO PUBLIC;


--
-- Name: pacategory_delete(integer); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_delete(incategoryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_delete(incategoryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_delete(incategoryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_delete(incategoryid integer) TO postgres;
GRANT ALL ON FUNCTION pacategory_delete(incategoryid integer) TO PUBLIC;


--
-- Name: pacategory_read(integer, integer, character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) TO PUBLIC;


--
-- Name: pacategory_update(boolean, integer, character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) TO postgres;
GRANT ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) TO PUBLIC;


--
-- Name: paformat_count(character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_count(vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_count(vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_count(vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_count(vname character varying) TO postgres;
GRANT ALL ON FUNCTION paformat_count(vname character varying) TO PUBLIC;


--
-- Name: paformat_delete(integer); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_delete(informatid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_delete(informatid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_delete(informatid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_delete(informatid integer) TO postgres;
GRANT ALL ON FUNCTION paformat_delete(informatid integer) TO PUBLIC;


--
-- Name: paformat_read(integer, integer, character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) TO PUBLIC;


--
-- Name: paformat_update(boolean, integer, character varying, text, character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) TO postgres;
GRANT ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) TO PUBLIC;


--
-- Name: pagallery_count(character varying, integer[], integer[], integer[]); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO PUBLIC;


--
-- Name: pagallery_delete(integer); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_delete(ingalleryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_delete(ingalleryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_delete(ingalleryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_delete(ingalleryid integer) TO postgres;
GRANT ALL ON FUNCTION pagallery_delete(ingalleryid integer) TO PUBLIC;


--
-- Name: pagallery_keyword_read(integer); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_keyword_read(vgallery integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_keyword_read(vgallery integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keyword_read(vgallery integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keyword_read(vgallery integer) TO postgres;
GRANT ALL ON FUNCTION pagallery_keyword_read(vgallery integer) TO PUBLIC;


--
-- Name: pagallery_keywords(integer); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_keywords(vgalleryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_keywords(vgalleryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keywords(vgalleryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keywords(vgalleryid integer) TO postgres;
GRANT ALL ON FUNCTION pagallery_keywords(vgalleryid integer) TO PUBLIC;


--
-- Name: pagallery_read(integer, integer, character varying, integer[], integer[], integer[]); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO PUBLIC;


--
-- Name: pagallery_read_ids(integer[]); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_read_ids(arrids integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_read_ids(arrids integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_read_ids(arrids integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_read_ids(arrids integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_read_ids(arrids integer[]) TO PUBLIC;


--
-- Name: pagallery_update(boolean, integer, integer, integer, character varying, text, integer, integer[]); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, insize integer, arrkeywords integer[]) TO PUBLIC;


--
-- Name: pakeyword_count(character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_count(vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_count(vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_count(vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_count(vname character varying) TO postgres;
GRANT ALL ON FUNCTION pakeyword_count(vname character varying) TO PUBLIC;


--
-- Name: pakeyword_delete(integer); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_delete(inkeywordid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_delete(inkeywordid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_delete(inkeywordid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_delete(inkeywordid integer) TO postgres;
GRANT ALL ON FUNCTION pakeyword_delete(inkeywordid integer) TO PUBLIC;


--
-- Name: pakeyword_read(integer, integer, character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) TO PUBLIC;


--
-- Name: pakeyword_update(boolean, integer, character varying); Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) TO postgres;
GRANT ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) TO PUBLIC;


SET search_path = forms, pg_catalog;

--
-- Name: pacontactus_add(character varying, character varying, character varying, character varying, character varying); Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) TO postgres;
GRANT ALL ON FUNCTION pacontactus_add(innombre character varying, inemail character varying, intelefono character varying, intema character varying, inmensaje character varying) TO PUBLIC;


--
-- Name: pacontactus_count(character varying, character varying, character varying); Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) TO postgres;
GRANT ALL ON FUNCTION pacontactus_count(vname character varying, vdesde character varying, vhasta character varying) TO PUBLIC;


--
-- Name: pacontactus_delete(integer); Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacontactus_delete(vcontactusid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacontactus_delete(vcontactusid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_delete(vcontactusid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_delete(vcontactusid integer) TO postgres;
GRANT ALL ON FUNCTION pacontactus_delete(vcontactusid integer) TO PUBLIC;


--
-- Name: pacontactus_getrow(integer); Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacontactus_getrow(vcontactusid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacontactus_getrow(vcontactusid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_getrow(vcontactusid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_getrow(vcontactusid integer) TO postgres;
GRANT ALL ON FUNCTION pacontactus_getrow(vcontactusid integer) TO PUBLIC;


--
-- Name: pacontactus_read(integer, integer, character varying, character varying, character varying); Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) TO postgres;
GRANT ALL ON FUNCTION pacontactus_read(vfirst integer, vlast integer, vname character varying, vdesde character varying, vhasta character varying) TO PUBLIC;


--
-- Name: pacontactus_response_add(integer, text, integer, character varying); Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) TO postgres;
GRANT ALL ON FUNCTION pacontactus_response_add(incontactusid integer, intexto text, inusuarioid integer, inip character varying) TO PUBLIC;


SET search_path = images, pg_catalog;

--
-- Name: pacategory_delete(integer); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_delete(incategoryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_delete(incategoryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_delete(incategoryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_delete(incategoryid integer) TO postgres;
GRANT ALL ON FUNCTION pacategory_delete(incategoryid integer) TO PUBLIC;


--
-- Name: pacategory_read(integer, integer, character varying); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION pacategory_read(vfirst integer, vlast integer, vname character varying) TO PUBLIC;


--
-- Name: pacategory_update(boolean, integer, character varying); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) TO postgres;
GRANT ALL ON FUNCTION pacategory_update(innew boolean, incategoryid integer, inname character varying) TO PUBLIC;


--
-- Name: paformat_delete(integer); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_delete(informatid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_delete(informatid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_delete(informatid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_delete(informatid integer) TO postgres;
GRANT ALL ON FUNCTION paformat_delete(informatid integer) TO PUBLIC;


--
-- Name: paformat_read(integer, integer, character varying); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION paformat_read(vfirst integer, vlast integer, vname character varying) TO PUBLIC;


--
-- Name: paformat_update(boolean, integer, character varying, text, character varying); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) TO postgres;
GRANT ALL ON FUNCTION paformat_update(innew boolean, informatid integer, inname character varying, indescription text, inextension character varying) TO PUBLIC;


--
-- Name: pagallery_count(character varying, integer[], integer[], integer[]); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_count(vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO PUBLIC;


--
-- Name: pagallery_delete(integer); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_delete(ingalleryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_delete(ingalleryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_delete(ingalleryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_delete(ingalleryid integer) TO postgres;
GRANT ALL ON FUNCTION pagallery_delete(ingalleryid integer) TO PUBLIC;


--
-- Name: pagallery_keyword_read(integer); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_keyword_read(vgallery integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_keyword_read(vgallery integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keyword_read(vgallery integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keyword_read(vgallery integer) TO postgres;
GRANT ALL ON FUNCTION pagallery_keyword_read(vgallery integer) TO PUBLIC;


--
-- Name: pagallery_keywords(integer); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_keywords(vgalleryid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_keywords(vgalleryid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keywords(vgalleryid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_keywords(vgalleryid integer) TO postgres;
GRANT ALL ON FUNCTION pagallery_keywords(vgalleryid integer) TO PUBLIC;


--
-- Name: pagallery_read(integer, integer, character varying, integer[], integer[], integer[]); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_read(vfirst integer, vlast integer, vname character varying, arrcategory integer[], arrformat integer[], arrkeyword integer[]) TO PUBLIC;


--
-- Name: pagallery_update(boolean, integer, integer, integer, character varying, text, integer, integer, integer, integer, integer[]); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) TO postgres;
GRANT ALL ON FUNCTION pagallery_update(innew boolean, ingalleryid integer, incategoryid integer, informatid integer, inname character varying, indescription text, inwidth integer, inheight integer, insize integer, indpi integer, arrkeywords integer[]) TO PUBLIC;


--
-- Name: pakeyword_delete(integer); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_delete(inkeywordid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_delete(inkeywordid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_delete(inkeywordid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_delete(inkeywordid integer) TO postgres;
GRANT ALL ON FUNCTION pakeyword_delete(inkeywordid integer) TO PUBLIC;


--
-- Name: pakeyword_read(integer, integer, character varying); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) TO postgres;
GRANT ALL ON FUNCTION pakeyword_read(vfirst integer, vlast integer, vname character varying) TO PUBLIC;


--
-- Name: pakeyword_update(boolean, integer, character varying); Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) TO postgres;
GRANT ALL ON FUNCTION pakeyword_update(innew boolean, inkeywordid integer, inname character varying) TO PUBLIC;


SET search_path = public, pg_catalog;

--
-- Name: buscar(character varying); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION buscar(character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION buscar(character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION buscar(character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION buscar(character varying) TO postgres;
GRANT ALL ON FUNCTION buscar(character varying) TO PUBLIC;


--
-- Name: convertir_moneda(numeric, character varying, character varying, character varying, numeric); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) FROM PUBLIC;
REVOKE ALL ON FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) TO radiosan_ustaana;
GRANT ALL ON FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) TO postgres;
GRANT ALL ON FUNCTION convertir_moneda(vimporte numeric, vorigen_moneda character varying, vdestino_moneda character varying, vmoneda_base character varying, vtipo_cambio numeric) TO PUBLIC;


--
-- Name: dayname(integer, boolean); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION dayname(vdia integer, vabreviatura boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION dayname(vdia integer, vabreviatura boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION dayname(vdia integer, vabreviatura boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION dayname(vdia integer, vabreviatura boolean) TO postgres;
GRANT ALL ON FUNCTION dayname(vdia integer, vabreviatura boolean) TO PUBLIC;


--
-- Name: getdatelarge(date); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION getdatelarge(vfecha date) FROM PUBLIC;
REVOKE ALL ON FUNCTION getdatelarge(vfecha date) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION getdatelarge(vfecha date) TO radiosan_ustaana;
GRANT ALL ON FUNCTION getdatelarge(vfecha date) TO postgres;
GRANT ALL ON FUNCTION getdatelarge(vfecha date) TO PUBLIC;


--
-- Name: getdatetimelarge(timestamp with time zone); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION getdatetimelarge(vfecha timestamp with time zone) FROM PUBLIC;
REVOKE ALL ON FUNCTION getdatetimelarge(vfecha timestamp with time zone) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION getdatetimelarge(vfecha timestamp with time zone) TO radiosan_ustaana;
GRANT ALL ON FUNCTION getdatetimelarge(vfecha timestamp with time zone) TO postgres;
GRANT ALL ON FUNCTION getdatetimelarge(vfecha timestamp with time zone) TO PUBLIC;


--
-- Name: igv(); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION igv() FROM PUBLIC;
REVOKE ALL ON FUNCTION igv() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION igv() TO radiosan_ustaana;
GRANT ALL ON FUNCTION igv() TO postgres;
GRANT ALL ON FUNCTION igv() TO PUBLIC;


--
-- Name: ismail(character varying); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION ismail(vemail character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION ismail(vemail character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION ismail(vemail character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION ismail(vemail character varying) TO postgres;
GRANT ALL ON FUNCTION ismail(vemail character varying) TO PUBLIC;


--
-- Name: moneda_base(); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION moneda_base() FROM PUBLIC;
REVOKE ALL ON FUNCTION moneda_base() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION moneda_base() TO radiosan_ustaana;
GRANT ALL ON FUNCTION moneda_base() TO postgres;
GRANT ALL ON FUNCTION moneda_base() TO PUBLIC;


--
-- Name: monthname(integer, boolean); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION monthname(vmes integer, vabreviatura boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION monthname(vmes integer, vabreviatura boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION monthname(vmes integer, vabreviatura boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION monthname(vmes integer, vabreviatura boolean) TO postgres;
GRANT ALL ON FUNCTION monthname(vmes integer, vabreviatura boolean) TO PUBLIC;


--
-- Name: nombre_mes(integer); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION nombre_mes(vmes integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION nombre_mes(vmes integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION nombre_mes(vmes integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION nombre_mes(vmes integer) TO postgres;
GRANT ALL ON FUNCTION nombre_mes(vmes integer) TO PUBLIC;


--
-- Name: obtener_ultimo_dia_mes(integer, integer); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION obtener_ultimo_dia_mes(tyear integer, tmonth integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION obtener_ultimo_dia_mes(tyear integer, tmonth integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION obtener_ultimo_dia_mes(tyear integer, tmonth integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION obtener_ultimo_dia_mes(tyear integer, tmonth integer) TO postgres;
GRANT ALL ON FUNCTION obtener_ultimo_dia_mes(tyear integer, tmonth integer) TO PUBLIC;


--
-- Name: pagrant(character varying, boolean, boolean); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION pagrant(vuser character varying, vgrant boolean, vowner boolean) FROM PUBLIC;
REVOKE ALL ON FUNCTION pagrant(vuser character varying, vgrant boolean, vowner boolean) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION pagrant(vuser character varying, vgrant boolean, vowner boolean) TO radiosan_ustaana;
GRANT ALL ON FUNCTION pagrant(vuser character varying, vgrant boolean, vowner boolean) TO postgres;
GRANT ALL ON FUNCTION pagrant(vuser character varying, vgrant boolean, vowner boolean) TO PUBLIC;


--
-- Name: paupdateseq(); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION paupdateseq() FROM PUBLIC;
REVOKE ALL ON FUNCTION paupdateseq() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION paupdateseq() TO radiosan_ustaana;
GRANT ALL ON FUNCTION paupdateseq() TO postgres;
GRANT ALL ON FUNCTION paupdateseq() TO PUBLIC;


--
-- Name: superusuario(); Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION superusuario() FROM PUBLIC;
REVOKE ALL ON FUNCTION superusuario() FROM radiosan_ustaana;
GRANT ALL ON FUNCTION superusuario() TO radiosan_ustaana;
GRANT ALL ON FUNCTION superusuario() TO postgres;
GRANT ALL ON FUNCTION superusuario() TO PUBLIC;


SET search_path = rastro, pg_catalog;

--
-- Name: papersona_actualizar(boolean, integer, character varying, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, date, character varying, character varying, character varying, character varying, integer, character varying[], character varying[], character varying[]); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) TO postgres;
GRANT ALL ON FUNCTION papersona_actualizar(swprocesar boolean, inusuarioid integer, inip character varying, inpersonaid integer, intitulo character varying, inapepat character varying, inapemat character varying, innombre character varying, indni character varying, inpernatruc character varying, insexo character varying, inest_civil character varying, innacimiento date, inraz_soc character varying, inruc character varying, indireccion character varying, innombre_comercial character varying, indistritoid integer, inarrphone character varying[], inarremail character varying[], inarrsocialmedia character varying[]) TO PUBLIC;


--
-- Name: papersona_email_leer(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_email_leer(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_email_leer(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_email_leer(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_email_leer(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_email_leer(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersona_juridica_leer(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_juridica_leer(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersona_leer(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_leer(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_leer(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_leer(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_leer(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_leer(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersona_natural_leer(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_natural_leer(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_natural_leer(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_natural_leer(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_natural_leer(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_natural_leer(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersona_rastro_aceptar_cambios(integer); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_rastro_aceptar_cambios(vpersonaeditid integer) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_rastro_aceptar_cambios(vpersonaeditid integer) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_rastro_aceptar_cambios(vpersonaeditid integer) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_rastro_aceptar_cambios(vpersonaeditid integer) TO postgres;
GRANT ALL ON FUNCTION papersona_rastro_aceptar_cambios(vpersonaeditid integer) TO PUBLIC;


--
-- Name: papersona_socialmedia_leer(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_socialmedia_leer(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersona_telefono_leer(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersona_telefono_leer(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


--
-- Name: papersonainsert(integer, character varying); Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON FUNCTION papersonainsert(vpersonaeditid integer, vtipo character varying) FROM PUBLIC;
REVOKE ALL ON FUNCTION papersonainsert(vpersonaeditid integer, vtipo character varying) FROM radiosan_ustaana;
GRANT ALL ON FUNCTION papersonainsert(vpersonaeditid integer, vtipo character varying) TO radiosan_ustaana;
GRANT ALL ON FUNCTION papersonainsert(vpersonaeditid integer, vtipo character varying) TO postgres;
GRANT ALL ON FUNCTION papersonainsert(vpersonaeditid integer, vtipo character varying) TO PUBLIC;


SET search_path = spool, pg_catalog;

--
-- Name: tipo_impresora; Type: ACL; Schema: spool; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_impresora FROM PUBLIC;
REVOKE ALL ON TABLE tipo_impresora FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_impresora TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_impresora TO radiosan_staana;


SET search_path = basic, pg_catalog;

--
-- Name: almacen; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE almacen FROM PUBLIC;
REVOKE ALL ON TABLE almacen FROM radiosan_ustaana;
GRANT ALL ON TABLE almacen TO radiosan_ustaana;
GRANT ALL ON TABLE almacen TO radiosan_staana;


--
-- Name: almacen_config; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE almacen_config FROM PUBLIC;
REVOKE ALL ON TABLE almacen_config FROM radiosan_ustaana;
GRANT ALL ON TABLE almacen_config TO radiosan_ustaana;
GRANT ALL ON TABLE almacen_config TO radiosan_staana;


--
-- Name: ambiente; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ambiente FROM PUBLIC;
REVOKE ALL ON TABLE ambiente FROM radiosan_ustaana;
GRANT ALL ON TABLE ambiente TO radiosan_ustaana;
GRANT ALL ON TABLE ambiente TO postgres;
GRANT ALL ON TABLE ambiente TO radiosan_staana;


--
-- Name: ambiente_ambienteid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE ambiente_ambienteid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE ambiente_ambienteid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE ambiente_ambienteid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE ambiente_ambienteid_seq TO postgres;


--
-- Name: area; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE area FROM PUBLIC;
REVOKE ALL ON TABLE area FROM radiosan_ustaana;
GRANT ALL ON TABLE area TO radiosan_ustaana;
GRANT ALL ON TABLE area TO radiosan_staana;


--
-- Name: banco; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE banco FROM PUBLIC;
REVOKE ALL ON TABLE banco FROM radiosan_ustaana;
GRANT ALL ON TABLE banco TO radiosan_ustaana;
GRANT ALL ON TABLE banco TO postgres;
GRANT ALL ON TABLE banco TO radiosan_staana;


--
-- Name: banco_bancoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE banco_bancoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE banco_bancoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE banco_bancoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE banco_bancoid_seq TO postgres;


--
-- Name: cambiar_clave; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cambiar_clave FROM PUBLIC;
REVOKE ALL ON TABLE cambiar_clave FROM radiosan_ustaana;
GRANT ALL ON TABLE cambiar_clave TO radiosan_ustaana;
GRANT ALL ON TABLE cambiar_clave TO postgres;
GRANT ALL ON TABLE cambiar_clave TO radiosan_staana;


--
-- Name: cambiar_clave_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE cambiar_clave_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cambiar_clave_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE cambiar_clave_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE cambiar_clave_codigo_seq TO postgres;


--
-- Name: cambiar_clave_otros; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cambiar_clave_otros FROM PUBLIC;
REVOKE ALL ON TABLE cambiar_clave_otros FROM radiosan_ustaana;
GRANT ALL ON TABLE cambiar_clave_otros TO radiosan_ustaana;
GRANT ALL ON TABLE cambiar_clave_otros TO postgres;
GRANT ALL ON TABLE cambiar_clave_otros TO radiosan_staana;


--
-- Name: cambiar_clave_otros_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE cambiar_clave_otros_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cambiar_clave_otros_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE cambiar_clave_otros_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE cambiar_clave_otros_codigo_seq TO postgres;


--
-- Name: cargo; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cargo FROM PUBLIC;
REVOKE ALL ON TABLE cargo FROM radiosan_ustaana;
GRANT ALL ON TABLE cargo TO radiosan_ustaana;
GRANT ALL ON TABLE cargo TO postgres;
GRANT ALL ON TABLE cargo TO radiosan_staana;


--
-- Name: categoria_licencia; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE categoria_licencia FROM PUBLIC;
REVOKE ALL ON TABLE categoria_licencia FROM radiosan_ustaana;
GRANT ALL ON TABLE categoria_licencia TO radiosan_ustaana;
GRANT ALL ON TABLE categoria_licencia TO radiosan_staana;


--
-- Name: clave; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE clave FROM PUBLIC;
REVOKE ALL ON TABLE clave FROM radiosan_ustaana;
GRANT ALL ON TABLE clave TO radiosan_ustaana;
GRANT ALL ON TABLE clave TO postgres;
GRANT ALL ON TABLE clave TO radiosan_staana;


--
-- Name: clave_otros; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE clave_otros FROM PUBLIC;
REVOKE ALL ON TABLE clave_otros FROM radiosan_ustaana;
GRANT ALL ON TABLE clave_otros TO radiosan_ustaana;
GRANT ALL ON TABLE clave_otros TO postgres;
GRANT ALL ON TABLE clave_otros TO radiosan_staana;


--
-- Name: configuracion; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configuracion FROM PUBLIC;
REVOKE ALL ON TABLE configuracion FROM radiosan_ustaana;
GRANT ALL ON TABLE configuracion TO radiosan_ustaana;
GRANT ALL ON TABLE configuracion TO postgres;
GRANT ALL ON TABLE configuracion TO radiosan_staana;


--
-- Name: ctacte; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ctacte FROM PUBLIC;
REVOKE ALL ON TABLE ctacte FROM radiosan_ustaana;
GRANT ALL ON TABLE ctacte TO radiosan_ustaana;
GRANT ALL ON TABLE ctacte TO radiosan_staana;


--
-- Name: departamento; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE departamento FROM PUBLIC;
REVOKE ALL ON TABLE departamento FROM radiosan_ustaana;
GRANT ALL ON TABLE departamento TO radiosan_ustaana;
GRANT ALL ON TABLE departamento TO postgres;
GRANT ALL ON TABLE departamento TO radiosan_staana;


--
-- Name: departamento_departamentoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE departamento_departamentoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE departamento_departamentoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE departamento_departamentoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE departamento_departamentoid_seq TO postgres;


--
-- Name: distrito; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE distrito FROM PUBLIC;
REVOKE ALL ON TABLE distrito FROM radiosan_ustaana;
GRANT ALL ON TABLE distrito TO radiosan_ustaana;
GRANT ALL ON TABLE distrito TO postgres;
GRANT ALL ON TABLE distrito TO radiosan_staana;


--
-- Name: distrito_distritoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE distrito_distritoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE distrito_distritoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE distrito_distritoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE distrito_distritoid_seq TO postgres;


--
-- Name: edificio; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE edificio FROM PUBLIC;
REVOKE ALL ON TABLE edificio FROM radiosan_ustaana;
GRANT ALL ON TABLE edificio TO radiosan_ustaana;
GRANT ALL ON TABLE edificio TO postgres;
GRANT ALL ON TABLE edificio TO radiosan_staana;


--
-- Name: edificio_edificioid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE edificio_edificioid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE edificio_edificioid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE edificio_edificioid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE edificio_edificioid_seq TO postgres;


--
-- Name: empresa; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa FROM PUBLIC;
REVOKE ALL ON TABLE empresa FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa TO radiosan_ustaana;
GRANT ALL ON TABLE empresa TO postgres;
GRANT ALL ON TABLE empresa TO radiosan_staana;


--
-- Name: empresa_almacen; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa_almacen FROM PUBLIC;
REVOKE ALL ON TABLE empresa_almacen FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa_almacen TO radiosan_ustaana;
GRANT ALL ON TABLE empresa_almacen TO radiosan_staana;


--
-- Name: empresa_almacen_despacho; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa_almacen_despacho FROM PUBLIC;
REVOKE ALL ON TABLE empresa_almacen_despacho FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa_almacen_despacho TO radiosan_ustaana;
GRANT ALL ON TABLE empresa_almacen_despacho TO radiosan_staana;


--
-- Name: empresa_almacen_fp; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa_almacen_fp FROM PUBLIC;
REVOKE ALL ON TABLE empresa_almacen_fp FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa_almacen_fp TO radiosan_ustaana;
GRANT ALL ON TABLE empresa_almacen_fp TO radiosan_staana;


--
-- Name: empresa_config; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa_config FROM PUBLIC;
REVOKE ALL ON TABLE empresa_config FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa_config TO radiosan_ustaana;
GRANT ALL ON TABLE empresa_config TO radiosan_staana;


--
-- Name: empresa_empresaid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE empresa_empresaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE empresa_empresaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE empresa_empresaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE empresa_empresaid_seq TO postgres;


--
-- Name: empresa_formatos; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa_formatos FROM PUBLIC;
REVOKE ALL ON TABLE empresa_formatos FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa_formatos TO radiosan_ustaana;
GRANT ALL ON TABLE empresa_formatos TO radiosan_staana;


--
-- Name: empresa_tipooperacion; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE empresa_tipooperacion FROM PUBLIC;
REVOKE ALL ON TABLE empresa_tipooperacion FROM radiosan_ustaana;
GRANT ALL ON TABLE empresa_tipooperacion TO radiosan_ustaana;
GRANT ALL ON TABLE empresa_tipooperacion TO radiosan_staana;


--
-- Name: grupo_permisos; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE grupo_permisos FROM PUBLIC;
REVOKE ALL ON TABLE grupo_permisos FROM radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos TO radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos TO postgres;
GRANT ALL ON TABLE grupo_permisos TO radiosan_staana;


--
-- Name: grupo_permisos_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE grupo_permisos_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE grupo_permisos_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE grupo_permisos_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE grupo_permisos_codigo_seq TO postgres;


--
-- Name: grupo_permisos_menuweb; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE grupo_permisos_menuweb FROM PUBLIC;
REVOKE ALL ON TABLE grupo_permisos_menuweb FROM radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_menuweb TO radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_menuweb TO postgres;
GRANT ALL ON TABLE grupo_permisos_menuweb TO radiosan_staana;


--
-- Name: grupo_permisos_persona; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE grupo_permisos_persona FROM PUBLIC;
REVOKE ALL ON TABLE grupo_permisos_persona FROM radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_persona TO radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_persona TO radiosan_staana;


--
-- Name: licencia_conducir; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE licencia_conducir FROM PUBLIC;
REVOKE ALL ON TABLE licencia_conducir FROM radiosan_ustaana;
GRANT ALL ON TABLE licencia_conducir TO radiosan_ustaana;
GRANT ALL ON TABLE licencia_conducir TO radiosan_staana;


--
-- Name: maquina; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE maquina FROM PUBLIC;
REVOKE ALL ON TABLE maquina FROM radiosan_ustaana;
GRANT ALL ON TABLE maquina TO radiosan_ustaana;
GRANT ALL ON TABLE maquina TO radiosan_staana;


--
-- Name: menuweb; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE menuweb FROM PUBLIC;
REVOKE ALL ON TABLE menuweb FROM radiosan_ustaana;
GRANT ALL ON TABLE menuweb TO radiosan_ustaana;
GRANT ALL ON TABLE menuweb TO postgres;
GRANT ALL ON TABLE menuweb TO radiosan_staana;


--
-- Name: menuweb_favoritos; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE menuweb_favoritos FROM PUBLIC;
REVOKE ALL ON TABLE menuweb_favoritos FROM radiosan_ustaana;
GRANT ALL ON TABLE menuweb_favoritos TO radiosan_ustaana;
GRANT ALL ON TABLE menuweb_favoritos TO postgres;
GRANT ALL ON TABLE menuweb_favoritos TO radiosan_staana;


--
-- Name: menuweb_menuwebid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE menuweb_menuwebid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE menuweb_menuwebid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE menuweb_menuwebid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE menuweb_menuwebid_seq TO postgres;


--
-- Name: menuweb_persona_rastro; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE menuweb_persona_rastro FROM PUBLIC;
REVOKE ALL ON TABLE menuweb_persona_rastro FROM radiosan_ustaana;
GRANT ALL ON TABLE menuweb_persona_rastro TO radiosan_ustaana;
GRANT ALL ON TABLE menuweb_persona_rastro TO postgres;
GRANT ALL ON TABLE menuweb_persona_rastro TO radiosan_staana;


--
-- Name: menuweb_persona_rastro_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE menuweb_persona_rastro_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE menuweb_persona_rastro_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE menuweb_persona_rastro_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE menuweb_persona_rastro_codigo_seq TO postgres;


--
-- Name: menuwindow; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE menuwindow FROM PUBLIC;
REVOKE ALL ON TABLE menuwindow FROM radiosan_ustaana;
GRANT ALL ON TABLE menuwindow TO radiosan_ustaana;
GRANT ALL ON TABLE menuwindow TO postgres;
GRANT ALL ON TABLE menuwindow TO radiosan_staana;


--
-- Name: menuwindow_menuwindowid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE menuwindow_menuwindowid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE menuwindow_menuwindowid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE menuwindow_menuwindowid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE menuwindow_menuwindowid_seq TO postgres;


--
-- Name: modulo_sistema_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE modulo_sistema_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE modulo_sistema_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE modulo_sistema_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE modulo_sistema_codigo_seq TO postgres;


--
-- Name: opciones_seleccion; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE opciones_seleccion FROM PUBLIC;
REVOKE ALL ON TABLE opciones_seleccion FROM radiosan_ustaana;
GRANT ALL ON TABLE opciones_seleccion TO radiosan_ustaana;
GRANT ALL ON TABLE opciones_seleccion TO postgres;
GRANT ALL ON TABLE opciones_seleccion TO radiosan_staana;


--
-- Name: opciones_seleccion_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE opciones_seleccion_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE opciones_seleccion_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE opciones_seleccion_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE opciones_seleccion_codigo_seq TO postgres;


--
-- Name: opciones_seleccion_rol; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE opciones_seleccion_rol FROM PUBLIC;
REVOKE ALL ON TABLE opciones_seleccion_rol FROM radiosan_ustaana;
GRANT ALL ON TABLE opciones_seleccion_rol TO radiosan_ustaana;
GRANT ALL ON TABLE opciones_seleccion_rol TO postgres;
GRANT ALL ON TABLE opciones_seleccion_rol TO radiosan_staana;


--
-- Name: pais; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE pais FROM PUBLIC;
REVOKE ALL ON TABLE pais FROM radiosan_ustaana;
GRANT ALL ON TABLE pais TO radiosan_ustaana;
GRANT ALL ON TABLE pais TO radiosan_staana;


--
-- Name: permisos_caja; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_caja FROM PUBLIC;
REVOKE ALL ON TABLE permisos_caja FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_caja TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_caja TO radiosan_staana;


--
-- Name: permisos_empresa; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_empresa FROM PUBLIC;
REVOKE ALL ON TABLE permisos_empresa FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_empresa TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_empresa TO radiosan_staana;


--
-- Name: permisos_menuweb; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_menuweb FROM PUBLIC;
REVOKE ALL ON TABLE permisos_menuweb FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_menuweb TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_menuweb TO postgres;
GRANT ALL ON TABLE permisos_menuweb TO radiosan_staana;


--
-- Name: permisos_menuwindow; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_menuwindow FROM PUBLIC;
REVOKE ALL ON TABLE permisos_menuwindow FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_menuwindow TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_menuwindow TO postgres;
GRANT ALL ON TABLE permisos_menuwindow TO radiosan_staana;


--
-- Name: permisos_modulo; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_modulo FROM PUBLIC;
REVOKE ALL ON TABLE permisos_modulo FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_modulo TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_modulo TO radiosan_staana;


--
-- Name: permisos_proceso; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_proceso FROM PUBLIC;
REVOKE ALL ON TABLE permisos_proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_proceso TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_proceso TO postgres;
GRANT ALL ON TABLE permisos_proceso TO radiosan_staana;


--
-- Name: permisos_unidad_negocio; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_unidad_negocio FROM PUBLIC;
REVOKE ALL ON TABLE permisos_unidad_negocio FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_unidad_negocio TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_unidad_negocio TO postgres;
GRANT ALL ON TABLE permisos_unidad_negocio TO radiosan_staana;


--
-- Name: persona; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona FROM PUBLIC;
REVOKE ALL ON TABLE persona FROM radiosan_ustaana;
GRANT ALL ON TABLE persona TO radiosan_ustaana;
GRANT ALL ON TABLE persona TO postgres;
GRANT ALL ON TABLE persona TO radiosan_staana;


--
-- Name: persona_conductor; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_conductor FROM PUBLIC;
REVOKE ALL ON TABLE persona_conductor FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_conductor TO radiosan_ustaana;
GRANT ALL ON TABLE persona_conductor TO radiosan_staana;


--
-- Name: persona_config; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_config FROM PUBLIC;
REVOKE ALL ON TABLE persona_config FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_config TO radiosan_ustaana;
GRANT ALL ON TABLE persona_config TO radiosan_staana;


--
-- Name: persona_direccion; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_direccion FROM PUBLIC;
REVOKE ALL ON TABLE persona_direccion FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_direccion TO radiosan_ustaana;
GRANT ALL ON TABLE persona_direccion TO radiosan_staana;


--
-- Name: persona_email; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_email FROM PUBLIC;
REVOKE ALL ON TABLE persona_email FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_email TO radiosan_ustaana;
GRANT ALL ON TABLE persona_email TO postgres;
GRANT ALL ON TABLE persona_email TO radiosan_staana;


--
-- Name: persona_email_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE persona_email_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE persona_email_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE persona_email_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE persona_email_codigo_seq TO postgres;


--
-- Name: persona_juridica; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_juridica FROM PUBLIC;
REVOKE ALL ON TABLE persona_juridica FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_juridica TO radiosan_ustaana;
GRANT ALL ON TABLE persona_juridica TO postgres;
GRANT ALL ON TABLE persona_juridica TO radiosan_staana;


--
-- Name: persona_natural; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_natural FROM PUBLIC;
REVOKE ALL ON TABLE persona_natural FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_natural TO radiosan_ustaana;
GRANT ALL ON TABLE persona_natural TO postgres;
GRANT ALL ON TABLE persona_natural TO radiosan_staana;


--
-- Name: persona_personaid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE persona_personaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE persona_personaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE persona_personaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE persona_personaid_seq TO postgres;


--
-- Name: persona_rol; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_rol FROM PUBLIC;
REVOKE ALL ON TABLE persona_rol FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_rol TO radiosan_ustaana;
GRANT ALL ON TABLE persona_rol TO postgres;
GRANT ALL ON TABLE persona_rol TO radiosan_staana;


--
-- Name: persona_socialmedia; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_socialmedia FROM PUBLIC;
REVOKE ALL ON TABLE persona_socialmedia FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_socialmedia TO radiosan_ustaana;
GRANT ALL ON TABLE persona_socialmedia TO postgres;
GRANT ALL ON TABLE persona_socialmedia TO radiosan_staana;


--
-- Name: persona_telefono; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_telefono FROM PUBLIC;
REVOKE ALL ON TABLE persona_telefono FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_telefono TO radiosan_ustaana;
GRANT ALL ON TABLE persona_telefono TO postgres;
GRANT ALL ON TABLE persona_telefono TO radiosan_staana;


--
-- Name: persona_telefono_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE persona_telefono_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE persona_telefono_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE persona_telefono_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE persona_telefono_codigo_seq TO postgres;


--
-- Name: persona_tipoid; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_tipoid FROM PUBLIC;
REVOKE ALL ON TABLE persona_tipoid FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_tipoid TO radiosan_ustaana;
GRANT ALL ON TABLE persona_tipoid TO radiosan_staana;


--
-- Name: personagallery; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE personagallery FROM PUBLIC;
REVOKE ALL ON TABLE personagallery FROM radiosan_ustaana;
GRANT ALL ON TABLE personagallery TO radiosan_ustaana;
GRANT ALL ON TABLE personagallery TO postgres;
GRANT ALL ON TABLE personagallery TO radiosan_staana;


--
-- Name: personagallery_personagalleryid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE personagallery_personagalleryid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE personagallery_personagalleryid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE personagallery_personagalleryid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE personagallery_personagalleryid_seq TO postgres;


--
-- Name: proceso; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE proceso FROM PUBLIC;
REVOKE ALL ON TABLE proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE proceso TO radiosan_ustaana;
GRANT ALL ON TABLE proceso TO postgres;
GRANT ALL ON TABLE proceso TO radiosan_staana;


--
-- Name: proceso_procesoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE proceso_procesoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE proceso_procesoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE proceso_procesoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE proceso_procesoid_seq TO postgres;


--
-- Name: provincia; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE provincia FROM PUBLIC;
REVOKE ALL ON TABLE provincia FROM radiosan_ustaana;
GRANT ALL ON TABLE provincia TO radiosan_ustaana;
GRANT ALL ON TABLE provincia TO postgres;
GRANT ALL ON TABLE provincia TO radiosan_staana;


--
-- Name: provincia_provinciaid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE provincia_provinciaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE provincia_provinciaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE provincia_provinciaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE provincia_provinciaid_seq TO postgres;


--
-- Name: rol_rolid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE rol_rolid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE rol_rolid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE rol_rolid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE rol_rolid_seq TO postgres;


--
-- Name: seguridad_redirect; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE seguridad_redirect FROM PUBLIC;
REVOKE ALL ON TABLE seguridad_redirect FROM radiosan_ustaana;
GRANT ALL ON TABLE seguridad_redirect TO radiosan_ustaana;
GRANT ALL ON TABLE seguridad_redirect TO postgres;
GRANT ALL ON TABLE seguridad_redirect TO radiosan_staana;


--
-- Name: seguridad_redirect_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE seguridad_redirect_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE seguridad_redirect_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE seguridad_redirect_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE seguridad_redirect_codigo_seq TO postgres;


--
-- Name: servidor; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servidor FROM PUBLIC;
REVOKE ALL ON TABLE servidor FROM radiosan_ustaana;
GRANT ALL ON TABLE servidor TO radiosan_ustaana;
GRANT ALL ON TABLE servidor TO radiosan_staana;


--
-- Name: servidorcorreo; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servidorcorreo FROM PUBLIC;
REVOKE ALL ON TABLE servidorcorreo FROM radiosan_ustaana;
GRANT ALL ON TABLE servidorcorreo TO radiosan_ustaana;
GRANT ALL ON TABLE servidorcorreo TO radiosan_staana;


--
-- Name: servidordb; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servidordb FROM PUBLIC;
REVOKE ALL ON TABLE servidordb FROM radiosan_ustaana;
GRANT ALL ON TABLE servidordb TO radiosan_ustaana;
GRANT ALL ON TABLE servidordb TO radiosan_staana;


--
-- Name: sunat_usuarios; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE sunat_usuarios FROM PUBLIC;
REVOKE ALL ON TABLE sunat_usuarios FROM radiosan_ustaana;
GRANT ALL ON TABLE sunat_usuarios TO radiosan_ustaana;
GRANT ALL ON TABLE sunat_usuarios TO radiosan_staana;


--
-- Name: surtidor; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE surtidor FROM PUBLIC;
REVOKE ALL ON TABLE surtidor FROM radiosan_ustaana;
GRANT ALL ON TABLE surtidor TO radiosan_ustaana;
GRANT ALL ON TABLE surtidor TO radiosan_staana;


--
-- Name: tanque; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tanque FROM PUBLIC;
REVOKE ALL ON TABLE tanque FROM radiosan_ustaana;
GRANT ALL ON TABLE tanque TO radiosan_ustaana;
GRANT ALL ON TABLE tanque TO radiosan_staana;


--
-- Name: tipo_documento; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_documento FROM PUBLIC;
REVOKE ALL ON TABLE tipo_documento FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_documento TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_documento TO postgres;
GRANT ALL ON TABLE tipo_documento TO radiosan_staana;


--
-- Name: tipo_documento_tipodocumentoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipo_documento_tipodocumentoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipo_documento_tipodocumentoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_documento_tipodocumentoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_documento_tipodocumentoid_seq TO postgres;


--
-- Name: tipo_email_tipoemailid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipo_email_tipoemailid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipo_email_tipoemailid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_email_tipoemailid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_email_tipoemailid_seq TO postgres;


--
-- Name: tipo_empresa_tipoempresaid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipo_empresa_tipoempresaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipo_empresa_tipoempresaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_empresa_tipoempresaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_empresa_tipoempresaid_seq TO postgres;


--
-- Name: tipo_moneda; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_moneda FROM PUBLIC;
REVOKE ALL ON TABLE tipo_moneda FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_moneda TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_moneda TO postgres;
GRANT ALL ON TABLE tipo_moneda TO radiosan_staana;


--
-- Name: tipo_proceso; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_proceso FROM PUBLIC;
REVOKE ALL ON TABLE tipo_proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_proceso TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_proceso TO postgres;
GRANT ALL ON TABLE tipo_proceso TO radiosan_staana;


--
-- Name: tipo_proceso_tipoprocesoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipo_proceso_tipoprocesoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipo_proceso_tipoprocesoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_proceso_tipoprocesoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_proceso_tipoprocesoid_seq TO postgres;


--
-- Name: tipo_socialmedia_tiposocialmediaid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipo_socialmedia_tiposocialmediaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipo_socialmedia_tiposocialmediaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_socialmedia_tiposocialmediaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_socialmedia_tiposocialmediaid_seq TO postgres;


--
-- Name: tipo_telefono_tipotelefonoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipo_telefono_tipotelefonoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipo_telefono_tipotelefonoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_telefono_tipotelefonoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipo_telefono_tipotelefonoid_seq TO postgres;


--
-- Name: tipoarchivo_tipoarchivoid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE tipoarchivo_tipoarchivoid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE tipoarchivo_tipoarchivoid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE tipoarchivo_tipoarchivoid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE tipoarchivo_tipoarchivoid_seq TO postgres;


--
-- Name: tipoid; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoid FROM PUBLIC;
REVOKE ALL ON TABLE tipoid FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoid TO radiosan_ustaana;
GRANT ALL ON TABLE tipoid TO radiosan_staana;


--
-- Name: tipooperacion; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipooperacion FROM PUBLIC;
REVOKE ALL ON TABLE tipooperacion FROM radiosan_ustaana;
GRANT ALL ON TABLE tipooperacion TO radiosan_ustaana;
GRANT ALL ON TABLE tipooperacion TO radiosan_staana;


--
-- Name: tiporegimen; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tiporegimen FROM PUBLIC;
REVOKE ALL ON TABLE tiporegimen FROM radiosan_ustaana;
GRANT ALL ON TABLE tiporegimen TO radiosan_ustaana;
GRANT ALL ON TABLE tiporegimen TO radiosan_staana;


--
-- Name: unidad_negocio; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE unidad_negocio FROM PUBLIC;
REVOKE ALL ON TABLE unidad_negocio FROM radiosan_ustaana;
GRANT ALL ON TABLE unidad_negocio TO radiosan_ustaana;
GRANT ALL ON TABLE unidad_negocio TO postgres;
GRANT ALL ON TABLE unidad_negocio TO radiosan_staana;


--
-- Name: unidad_negocio_unidadnegocioid_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE unidad_negocio_unidadnegocioid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE unidad_negocio_unidadnegocioid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE unidad_negocio_unidadnegocioid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE unidad_negocio_unidadnegocioid_seq TO postgres;


--
-- Name: visita_intranet; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE visita_intranet FROM PUBLIC;
REVOKE ALL ON TABLE visita_intranet FROM radiosan_ustaana;
GRANT ALL ON TABLE visita_intranet TO radiosan_ustaana;
GRANT ALL ON TABLE visita_intranet TO postgres;
GRANT ALL ON TABLE visita_intranet TO radiosan_staana;


--
-- Name: visita_intranet_codigo_seq; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE visita_intranet_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE visita_intranet_codigo_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE visita_intranet_codigo_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE visita_intranet_codigo_seq TO postgres;


--
-- Name: zona; Type: ACL; Schema: basic; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE zona FROM PUBLIC;
REVOKE ALL ON TABLE zona FROM radiosan_ustaana;
GRANT ALL ON TABLE zona TO radiosan_ustaana;
GRANT ALL ON TABLE zona TO radiosan_staana;


SET search_path = boletaje, pg_catalog;

--
-- Name: proceso; Type: ACL; Schema: boletaje; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE proceso FROM PUBLIC;
REVOKE ALL ON TABLE proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE proceso TO radiosan_ustaana;
GRANT ALL ON TABLE proceso TO radiosan_staana;


--
-- Name: proceso_porprocesar; Type: ACL; Schema: boletaje; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE proceso_porprocesar FROM PUBLIC;
REVOKE ALL ON TABLE proceso_porprocesar FROM radiosan_ustaana;
GRANT ALL ON TABLE proceso_porprocesar TO radiosan_ustaana;
GRANT ALL ON TABLE proceso_porprocesar TO radiosan_staana;


SET search_path = catalogo, pg_catalog;

--
-- Name: cambiar_precios; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cambiar_precios FROM PUBLIC;
REVOKE ALL ON TABLE cambiar_precios FROM radiosan_ustaana;
GRANT ALL ON TABLE cambiar_precios TO radiosan_ustaana;
GRANT ALL ON TABLE cambiar_precios TO radiosan_staana;


--
-- Name: categoria; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE categoria FROM PUBLIC;
REVOKE ALL ON TABLE categoria FROM radiosan_ustaana;
GRANT ALL ON TABLE categoria TO radiosan_ustaana;
GRANT ALL ON TABLE categoria TO radiosan_staana;


--
-- Name: color; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE color FROM PUBLIC;
REVOKE ALL ON TABLE color FROM radiosan_ustaana;
GRANT ALL ON TABLE color TO radiosan_ustaana;
GRANT ALL ON TABLE color TO radiosan_staana;


--
-- Name: grupo; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE grupo FROM PUBLIC;
REVOKE ALL ON TABLE grupo FROM radiosan_ustaana;
GRANT ALL ON TABLE grupo TO radiosan_ustaana;
GRANT ALL ON TABLE grupo TO radiosan_staana;


--
-- Name: laboratorio; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE laboratorio FROM PUBLIC;
REVOKE ALL ON TABLE laboratorio FROM radiosan_ustaana;
GRANT ALL ON TABLE laboratorio TO radiosan_ustaana;
GRANT ALL ON TABLE laboratorio TO radiosan_staana;


--
-- Name: linea; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE linea FROM PUBLIC;
REVOKE ALL ON TABLE linea FROM radiosan_ustaana;
GRANT ALL ON TABLE linea TO radiosan_ustaana;
GRANT ALL ON TABLE linea TO radiosan_staana;


--
-- Name: marca; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE marca FROM PUBLIC;
REVOKE ALL ON TABLE marca FROM radiosan_ustaana;
GRANT ALL ON TABLE marca TO radiosan_ustaana;
GRANT ALL ON TABLE marca TO radiosan_staana;


--
-- Name: producto; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto FROM PUBLIC;
REVOKE ALL ON TABLE producto FROM radiosan_ustaana;
GRANT ALL ON TABLE producto TO radiosan_ustaana;
GRANT ALL ON TABLE producto TO radiosan_staana;


--
-- Name: producto_almacen; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto_almacen FROM PUBLIC;
REVOKE ALL ON TABLE producto_almacen FROM radiosan_ustaana;
GRANT ALL ON TABLE producto_almacen TO radiosan_ustaana;
GRANT ALL ON TABLE producto_almacen TO radiosan_staana;


--
-- Name: producto_grupo; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto_grupo FROM PUBLIC;
REVOKE ALL ON TABLE producto_grupo FROM radiosan_ustaana;
GRANT ALL ON TABLE producto_grupo TO radiosan_ustaana;
GRANT ALL ON TABLE producto_grupo TO radiosan_staana;


--
-- Name: producto_tipooperacion; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto_tipooperacion FROM PUBLIC;
REVOKE ALL ON TABLE producto_tipooperacion FROM radiosan_ustaana;
GRANT ALL ON TABLE producto_tipooperacion TO radiosan_ustaana;
GRANT ALL ON TABLE producto_tipooperacion TO radiosan_staana;


--
-- Name: producto_tipoprecio; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto_tipoprecio FROM PUBLIC;
REVOKE ALL ON TABLE producto_tipoprecio FROM radiosan_ustaana;
GRANT ALL ON TABLE producto_tipoprecio TO radiosan_ustaana;
GRANT ALL ON TABLE producto_tipoprecio TO radiosan_staana;


--
-- Name: subcategoria; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE subcategoria FROM PUBLIC;
REVOKE ALL ON TABLE subcategoria FROM radiosan_ustaana;
GRANT ALL ON TABLE subcategoria TO radiosan_ustaana;
GRANT ALL ON TABLE subcategoria TO radiosan_staana;


--
-- Name: tipoprecio; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoprecio FROM PUBLIC;
REVOKE ALL ON TABLE tipoprecio FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoprecio TO radiosan_ustaana;
GRANT ALL ON TABLE tipoprecio TO radiosan_staana;


--
-- Name: unidad; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE unidad FROM PUBLIC;
REVOKE ALL ON TABLE unidad FROM radiosan_ustaana;
GRANT ALL ON TABLE unidad TO radiosan_ustaana;
GRANT ALL ON TABLE unidad TO radiosan_staana;


--
-- Name: unidadmedida; Type: ACL; Schema: catalogo; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE unidadmedida FROM PUBLIC;
REVOKE ALL ON TABLE unidadmedida FROM radiosan_ustaana;
GRANT ALL ON TABLE unidadmedida TO radiosan_ustaana;
GRANT ALL ON TABLE unidadmedida TO radiosan_staana;


SET search_path = cms, pg_catalog;

--
-- Name: autoreply; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE autoreply FROM PUBLIC;
REVOKE ALL ON TABLE autoreply FROM radiosan_ustaana;
GRANT ALL ON TABLE autoreply TO radiosan_ustaana;
GRANT ALL ON TABLE autoreply TO postgres;
GRANT ALL ON TABLE autoreply TO radiosan_staana;


--
-- Name: autoreply_autoreplyid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE autoreply_autoreplyid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE autoreply_autoreplyid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE autoreply_autoreplyid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE autoreply_autoreplyid_seq TO postgres;


--
-- Name: autoreplydocs; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE autoreplydocs FROM PUBLIC;
REVOKE ALL ON TABLE autoreplydocs FROM radiosan_ustaana;
GRANT ALL ON TABLE autoreplydocs TO radiosan_ustaana;
GRANT ALL ON TABLE autoreplydocs TO radiosan_staana;


--
-- Name: config; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE config FROM PUBLIC;
REVOKE ALL ON TABLE config FROM radiosan_ustaana;
GRANT ALL ON TABLE config TO radiosan_ustaana;
GRANT ALL ON TABLE config TO postgres;
GRANT ALL ON TABLE config TO radiosan_staana;


--
-- Name: config_configid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE config_configid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE config_configid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE config_configid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE config_configid_seq TO postgres;


--
-- Name: configgroup; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configgroup FROM PUBLIC;
REVOKE ALL ON TABLE configgroup FROM radiosan_ustaana;
GRANT ALL ON TABLE configgroup TO radiosan_ustaana;
GRANT ALL ON TABLE configgroup TO postgres;
GRANT ALL ON TABLE configgroup TO radiosan_staana;


--
-- Name: configgroup_configgroupid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE configgroup_configgroupid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE configgroup_configgroupid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE configgroup_configgroupid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE configgroup_configgroupid_seq TO postgres;


--
-- Name: galeria_imagenes; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE galeria_imagenes FROM PUBLIC;
REVOKE ALL ON TABLE galeria_imagenes FROM radiosan_ustaana;
GRANT ALL ON TABLE galeria_imagenes TO radiosan_ustaana;
GRANT ALL ON TABLE galeria_imagenes TO postgres;
GRANT ALL ON TABLE galeria_imagenes TO radiosan_staana;


--
-- Name: galeria_imagenes_detalle; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE galeria_imagenes_detalle FROM PUBLIC;
REVOKE ALL ON TABLE galeria_imagenes_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE galeria_imagenes_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE galeria_imagenes_detalle TO postgres;
GRANT ALL ON TABLE galeria_imagenes_detalle TO radiosan_staana;


--
-- Name: galeria_imagenes_detalle_imagenid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE galeria_imagenes_detalle_imagenid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE galeria_imagenes_detalle_imagenid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE galeria_imagenes_detalle_imagenid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE galeria_imagenes_detalle_imagenid_seq TO postgres;


--
-- Name: galeria_imagenes_galeriaid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE galeria_imagenes_galeriaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE galeria_imagenes_galeriaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE galeria_imagenes_galeriaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE galeria_imagenes_galeriaid_seq TO postgres;


--
-- Name: galeria_imagenes_visitas; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE galeria_imagenes_visitas FROM PUBLIC;
REVOKE ALL ON TABLE galeria_imagenes_visitas FROM radiosan_ustaana;
GRANT ALL ON TABLE galeria_imagenes_visitas TO radiosan_ustaana;
GRANT ALL ON TABLE galeria_imagenes_visitas TO postgres;
GRANT ALL ON TABLE galeria_imagenes_visitas TO radiosan_staana;


--
-- Name: galeria_imagenes_visitas_visitaid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE galeria_imagenes_visitas_visitaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE galeria_imagenes_visitas_visitaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE galeria_imagenes_visitas_visitaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE galeria_imagenes_visitas_visitaid_seq TO postgres;


--
-- Name: gallery; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE gallery FROM PUBLIC;
REVOKE ALL ON TABLE gallery FROM radiosan_ustaana;
GRANT ALL ON TABLE gallery TO radiosan_ustaana;
GRANT ALL ON TABLE gallery TO radiosan_staana;


--
-- Name: gallerycategory; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE gallerycategory FROM PUBLIC;
REVOKE ALL ON TABLE gallerycategory FROM radiosan_ustaana;
GRANT ALL ON TABLE gallerycategory TO radiosan_ustaana;
GRANT ALL ON TABLE gallerycategory TO radiosan_staana;


--
-- Name: galleryimages; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE galleryimages FROM PUBLIC;
REVOKE ALL ON TABLE galleryimages FROM radiosan_ustaana;
GRANT ALL ON TABLE galleryimages TO radiosan_ustaana;
GRANT ALL ON TABLE galleryimages TO radiosan_staana;


--
-- Name: language; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE language FROM PUBLIC;
REVOKE ALL ON TABLE language FROM radiosan_ustaana;
GRANT ALL ON TABLE language TO radiosan_ustaana;
GRANT ALL ON TABLE language TO postgres;
GRANT ALL ON TABLE language TO radiosan_staana;


--
-- Name: language_languageid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE language_languageid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE language_languageid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE language_languageid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE language_languageid_seq TO postgres;


--
-- Name: mailing; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE mailing FROM PUBLIC;
REVOKE ALL ON TABLE mailing FROM radiosan_ustaana;
GRANT ALL ON TABLE mailing TO radiosan_ustaana;
GRANT ALL ON TABLE mailing TO postgres;
GRANT ALL ON TABLE mailing TO radiosan_staana;


--
-- Name: mailing_mailingid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE mailing_mailingid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE mailing_mailingid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE mailing_mailingid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE mailing_mailingid_seq TO postgres;


--
-- Name: noticia; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE noticia FROM PUBLIC;
REVOKE ALL ON TABLE noticia FROM radiosan_ustaana;
GRANT ALL ON TABLE noticia TO radiosan_ustaana;
GRANT ALL ON TABLE noticia TO postgres;
GRANT ALL ON TABLE noticia TO radiosan_staana;


--
-- Name: noticia_noticiaid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE noticia_noticiaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE noticia_noticiaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE noticia_noticiaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE noticia_noticiaid_seq TO postgres;


--
-- Name: noticia_visitas; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE noticia_visitas FROM PUBLIC;
REVOKE ALL ON TABLE noticia_visitas FROM radiosan_ustaana;
GRANT ALL ON TABLE noticia_visitas TO radiosan_ustaana;
GRANT ALL ON TABLE noticia_visitas TO postgres;
GRANT ALL ON TABLE noticia_visitas TO radiosan_staana;


--
-- Name: noticia_visitas_visitaid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE noticia_visitas_visitaid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE noticia_visitas_visitaid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE noticia_visitas_visitaid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE noticia_visitas_visitaid_seq TO postgres;


--
-- Name: project; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE project FROM PUBLIC;
REVOKE ALL ON TABLE project FROM radiosan_ustaana;
GRANT ALL ON TABLE project TO radiosan_ustaana;
GRANT ALL ON TABLE project TO radiosan_staana;


--
-- Name: projectcategory; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE projectcategory FROM PUBLIC;
REVOKE ALL ON TABLE projectcategory FROM radiosan_ustaana;
GRANT ALL ON TABLE projectcategory TO radiosan_ustaana;
GRANT ALL ON TABLE projectcategory TO radiosan_staana;


--
-- Name: projectdocs; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE projectdocs FROM PUBLIC;
REVOKE ALL ON TABLE projectdocs FROM radiosan_ustaana;
GRANT ALL ON TABLE projectdocs TO radiosan_ustaana;
GRANT ALL ON TABLE projectdocs TO radiosan_staana;


--
-- Name: projectphoto; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE projectphoto FROM PUBLIC;
REVOKE ALL ON TABLE projectphoto FROM radiosan_ustaana;
GRANT ALL ON TABLE projectphoto TO radiosan_ustaana;
GRANT ALL ON TABLE projectphoto TO radiosan_staana;


--
-- Name: receiver; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE receiver FROM PUBLIC;
REVOKE ALL ON TABLE receiver FROM radiosan_ustaana;
GRANT ALL ON TABLE receiver TO radiosan_ustaana;
GRANT ALL ON TABLE receiver TO postgres;
GRANT ALL ON TABLE receiver TO radiosan_staana;


--
-- Name: receiver_receiverid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE receiver_receiverid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE receiver_receiverid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE receiver_receiverid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE receiver_receiverid_seq TO postgres;


--
-- Name: webcontent; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE webcontent FROM PUBLIC;
REVOKE ALL ON TABLE webcontent FROM radiosan_ustaana;
GRANT ALL ON TABLE webcontent TO radiosan_ustaana;
GRANT ALL ON TABLE webcontent TO postgres;
GRANT ALL ON TABLE webcontent TO radiosan_staana;


--
-- Name: webcontent_webcontentid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE webcontent_webcontentid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE webcontent_webcontentid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE webcontent_webcontentid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE webcontent_webcontentid_seq TO postgres;


--
-- Name: webcontentcategory; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE webcontentcategory FROM PUBLIC;
REVOKE ALL ON TABLE webcontentcategory FROM radiosan_ustaana;
GRANT ALL ON TABLE webcontentcategory TO radiosan_ustaana;
GRANT ALL ON TABLE webcontentcategory TO postgres;
GRANT ALL ON TABLE webcontentcategory TO radiosan_staana;


--
-- Name: webcontentcategory_webcontentcategoryid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE webcontentcategory_webcontentcategoryid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE webcontentcategory_webcontentcategoryid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE webcontentcategory_webcontentcategoryid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE webcontentcategory_webcontentcategoryid_seq TO postgres;


--
-- Name: webcontentimages_webcontentimagesid_seq; Type: ACL; Schema: cms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE webcontentimages_webcontentimagesid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE webcontentimages_webcontentimagesid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE webcontentimages_webcontentimagesid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE webcontentimages_webcontentimagesid_seq TO postgres;


SET search_path = contabilidad, pg_catalog;

--
-- Name: asiento; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE asiento FROM PUBLIC;
REVOKE ALL ON TABLE asiento FROM radiosan_ustaana;
GRANT ALL ON TABLE asiento TO radiosan_ustaana;
GRANT ALL ON TABLE asiento TO radiosan_staana;


--
-- Name: asiento_detalle; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE asiento_detalle FROM PUBLIC;
REVOKE ALL ON TABLE asiento_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE asiento_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE asiento_detalle TO radiosan_staana;


--
-- Name: clasificacion; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE clasificacion FROM PUBLIC;
REVOKE ALL ON TABLE clasificacion FROM radiosan_ustaana;
GRANT ALL ON TABLE clasificacion TO radiosan_ustaana;
GRANT ALL ON TABLE clasificacion TO radiosan_staana;


--
-- Name: configuracion_empresa; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configuracion_empresa FROM PUBLIC;
REVOKE ALL ON TABLE configuracion_empresa FROM radiosan_ustaana;
GRANT ALL ON TABLE configuracion_empresa TO radiosan_ustaana;
GRANT ALL ON TABLE configuracion_empresa TO radiosan_staana;


--
-- Name: correlativos_periodo; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE correlativos_periodo FROM PUBLIC;
REVOKE ALL ON TABLE correlativos_periodo FROM radiosan_ustaana;
GRANT ALL ON TABLE correlativos_periodo TO radiosan_ustaana;
GRANT ALL ON TABLE correlativos_periodo TO radiosan_staana;


--
-- Name: costo_moneda; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE costo_moneda FROM PUBLIC;
REVOKE ALL ON TABLE costo_moneda FROM radiosan_ustaana;
GRANT ALL ON TABLE costo_moneda TO radiosan_ustaana;
GRANT ALL ON TABLE costo_moneda TO radiosan_staana;


--
-- Name: libro_diario; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE libro_diario FROM PUBLIC;
REVOKE ALL ON TABLE libro_diario FROM radiosan_ustaana;
GRANT ALL ON TABLE libro_diario TO radiosan_ustaana;
GRANT ALL ON TABLE libro_diario TO radiosan_staana;


--
-- Name: libro_diario_asiento; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE libro_diario_asiento FROM PUBLIC;
REVOKE ALL ON TABLE libro_diario_asiento FROM radiosan_ustaana;
GRANT ALL ON TABLE libro_diario_asiento TO radiosan_ustaana;
GRANT ALL ON TABLE libro_diario_asiento TO radiosan_staana;


--
-- Name: libros_modulo; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE libros_modulo FROM PUBLIC;
REVOKE ALL ON TABLE libros_modulo FROM radiosan_ustaana;
GRANT ALL ON TABLE libros_modulo TO radiosan_ustaana;
GRANT ALL ON TABLE libros_modulo TO radiosan_staana;


--
-- Name: libros_varios; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE libros_varios FROM PUBLIC;
REVOKE ALL ON TABLE libros_varios FROM radiosan_ustaana;
GRANT ALL ON TABLE libros_varios TO radiosan_ustaana;
GRANT ALL ON TABLE libros_varios TO radiosan_staana;


--
-- Name: libros_varios_asiento; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE libros_varios_asiento FROM PUBLIC;
REVOKE ALL ON TABLE libros_varios_asiento FROM radiosan_ustaana;
GRANT ALL ON TABLE libros_varios_asiento TO radiosan_ustaana;
GRANT ALL ON TABLE libros_varios_asiento TO radiosan_staana;


--
-- Name: pcgr; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE pcgr FROM PUBLIC;
REVOKE ALL ON TABLE pcgr FROM radiosan_ustaana;
GRANT ALL ON TABLE pcgr TO radiosan_ustaana;
GRANT ALL ON TABLE pcgr TO radiosan_staana;


--
-- Name: registro_compras; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE registro_compras FROM PUBLIC;
REVOKE ALL ON TABLE registro_compras FROM radiosan_ustaana;
GRANT ALL ON TABLE registro_compras TO radiosan_ustaana;
GRANT ALL ON TABLE registro_compras TO radiosan_staana;


--
-- Name: registro_compras_asiento; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE registro_compras_asiento FROM PUBLIC;
REVOKE ALL ON TABLE registro_compras_asiento FROM radiosan_ustaana;
GRANT ALL ON TABLE registro_compras_asiento TO radiosan_ustaana;
GRANT ALL ON TABLE registro_compras_asiento TO radiosan_staana;


--
-- Name: registro_ventas; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE registro_ventas FROM PUBLIC;
REVOKE ALL ON TABLE registro_ventas FROM radiosan_ustaana;
GRANT ALL ON TABLE registro_ventas TO radiosan_ustaana;
GRANT ALL ON TABLE registro_ventas TO radiosan_staana;


--
-- Name: registro_ventas_asiento; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE registro_ventas_asiento FROM PUBLIC;
REVOKE ALL ON TABLE registro_ventas_asiento FROM radiosan_ustaana;
GRANT ALL ON TABLE registro_ventas_asiento TO radiosan_ustaana;
GRANT ALL ON TABLE registro_ventas_asiento TO radiosan_staana;


--
-- Name: tablas_auxiliares; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tablas_auxiliares FROM PUBLIC;
REVOKE ALL ON TABLE tablas_auxiliares FROM radiosan_ustaana;
GRANT ALL ON TABLE tablas_auxiliares TO radiosan_ustaana;
GRANT ALL ON TABLE tablas_auxiliares TO radiosan_staana;


--
-- Name: tipo_base_imponible; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_base_imponible FROM PUBLIC;
REVOKE ALL ON TABLE tipo_base_imponible FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_base_imponible TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_base_imponible TO radiosan_staana;


--
-- Name: tipo_estfin; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_estfin FROM PUBLIC;
REVOKE ALL ON TABLE tipo_estfin FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_estfin TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_estfin TO radiosan_staana;


--
-- Name: tipo_libro; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_libro FROM PUBLIC;
REVOKE ALL ON TABLE tipo_libro FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_libro TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_libro TO radiosan_staana;


--
-- Name: tipo_metodo_valuacion; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_metodo_valuacion FROM PUBLIC;
REVOKE ALL ON TABLE tipo_metodo_valuacion FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_metodo_valuacion TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_metodo_valuacion TO radiosan_staana;


--
-- Name: tipocuenta; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipocuenta FROM PUBLIC;
REVOKE ALL ON TABLE tipocuenta FROM radiosan_ustaana;
GRANT ALL ON TABLE tipocuenta TO radiosan_ustaana;
GRANT ALL ON TABLE tipocuenta TO radiosan_staana;


--
-- Name: tipodocumento; Type: ACL; Schema: contabilidad; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipodocumento FROM PUBLIC;
REVOKE ALL ON TABLE tipodocumento FROM radiosan_ustaana;
GRANT ALL ON TABLE tipodocumento TO radiosan_ustaana;
GRANT ALL ON TABLE tipodocumento TO radiosan_staana;


SET search_path = docs, pg_catalog;

--
-- Name: category; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE category FROM PUBLIC;
REVOKE ALL ON TABLE category FROM radiosan_ustaana;
GRANT ALL ON TABLE category TO radiosan_ustaana;
GRANT ALL ON TABLE category TO postgres;
GRANT ALL ON TABLE category TO radiosan_staana;


--
-- Name: category_categoryid_seq; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE category_categoryid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE category_categoryid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE category_categoryid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE category_categoryid_seq TO postgres;


--
-- Name: format; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE format FROM PUBLIC;
REVOKE ALL ON TABLE format FROM radiosan_ustaana;
GRANT ALL ON TABLE format TO radiosan_ustaana;
GRANT ALL ON TABLE format TO postgres;
GRANT ALL ON TABLE format TO radiosan_staana;


--
-- Name: format_formatid_seq; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE format_formatid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE format_formatid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE format_formatid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE format_formatid_seq TO postgres;


--
-- Name: gallery; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE gallery FROM PUBLIC;
REVOKE ALL ON TABLE gallery FROM radiosan_ustaana;
GRANT ALL ON TABLE gallery TO radiosan_ustaana;
GRANT ALL ON TABLE gallery TO postgres;
GRANT ALL ON TABLE gallery TO radiosan_staana;


--
-- Name: gallery_galleryid_seq; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE gallery_galleryid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE gallery_galleryid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE gallery_galleryid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE gallery_galleryid_seq TO postgres;


--
-- Name: gallerykeyword; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE gallerykeyword FROM PUBLIC;
REVOKE ALL ON TABLE gallerykeyword FROM radiosan_ustaana;
GRANT ALL ON TABLE gallerykeyword TO radiosan_ustaana;
GRANT ALL ON TABLE gallerykeyword TO postgres;
GRANT ALL ON TABLE gallerykeyword TO radiosan_staana;


--
-- Name: keyword; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE keyword FROM PUBLIC;
REVOKE ALL ON TABLE keyword FROM radiosan_ustaana;
GRANT ALL ON TABLE keyword TO radiosan_ustaana;
GRANT ALL ON TABLE keyword TO postgres;
GRANT ALL ON TABLE keyword TO radiosan_staana;


--
-- Name: keyword_keywordid_seq; Type: ACL; Schema: docs; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE keyword_keywordid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE keyword_keywordid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE keyword_keywordid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE keyword_keywordid_seq TO postgres;


SET search_path = forms, pg_catalog;

--
-- Name: contactus; Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE contactus FROM PUBLIC;
REVOKE ALL ON TABLE contactus FROM radiosan_ustaana;
GRANT ALL ON TABLE contactus TO radiosan_ustaana;
GRANT ALL ON TABLE contactus TO postgres;
GRANT ALL ON TABLE contactus TO radiosan_staana;


--
-- Name: contactus_contactusid_seq; Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE contactus_contactusid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE contactus_contactusid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE contactus_contactusid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE contactus_contactusid_seq TO postgres;


--
-- Name: contactus_response; Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE contactus_response FROM PUBLIC;
REVOKE ALL ON TABLE contactus_response FROM radiosan_ustaana;
GRANT ALL ON TABLE contactus_response TO radiosan_ustaana;
GRANT ALL ON TABLE contactus_response TO postgres;
GRANT ALL ON TABLE contactus_response TO radiosan_staana;


--
-- Name: contactus_response_id_seq; Type: ACL; Schema: forms; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE contactus_response_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE contactus_response_id_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE contactus_response_id_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE contactus_response_id_seq TO postgres;


SET search_path = images, pg_catalog;

--
-- Name: category; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE category FROM PUBLIC;
REVOKE ALL ON TABLE category FROM radiosan_ustaana;
GRANT ALL ON TABLE category TO radiosan_ustaana;
GRANT ALL ON TABLE category TO postgres;
GRANT ALL ON TABLE category TO radiosan_staana;


--
-- Name: category_categoryid_seq; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE category_categoryid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE category_categoryid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE category_categoryid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE category_categoryid_seq TO postgres;


--
-- Name: format; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE format FROM PUBLIC;
REVOKE ALL ON TABLE format FROM radiosan_ustaana;
GRANT ALL ON TABLE format TO radiosan_ustaana;
GRANT ALL ON TABLE format TO postgres;
GRANT ALL ON TABLE format TO radiosan_staana;


--
-- Name: format_formatid_seq; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE format_formatid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE format_formatid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE format_formatid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE format_formatid_seq TO postgres;


--
-- Name: gallery; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE gallery FROM PUBLIC;
REVOKE ALL ON TABLE gallery FROM radiosan_ustaana;
GRANT ALL ON TABLE gallery TO radiosan_ustaana;
GRANT ALL ON TABLE gallery TO postgres;
GRANT ALL ON TABLE gallery TO radiosan_staana;


--
-- Name: gallery_galleryid_seq; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE gallery_galleryid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE gallery_galleryid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE gallery_galleryid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE gallery_galleryid_seq TO postgres;


--
-- Name: gallerykeyword; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE gallerykeyword FROM PUBLIC;
REVOKE ALL ON TABLE gallerykeyword FROM radiosan_ustaana;
GRANT ALL ON TABLE gallerykeyword TO radiosan_ustaana;
GRANT ALL ON TABLE gallerykeyword TO postgres;
GRANT ALL ON TABLE gallerykeyword TO radiosan_staana;


--
-- Name: keyword; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE keyword FROM PUBLIC;
REVOKE ALL ON TABLE keyword FROM radiosan_ustaana;
GRANT ALL ON TABLE keyword TO radiosan_ustaana;
GRANT ALL ON TABLE keyword TO postgres;
GRANT ALL ON TABLE keyword TO radiosan_staana;


--
-- Name: keyword_keywordid_seq; Type: ACL; Schema: images; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE keyword_keywordid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE keyword_keywordid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE keyword_keywordid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE keyword_keywordid_seq TO postgres;


SET search_path = inventarios, pg_catalog;

--
-- Name: certificadodigital; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE certificadodigital FROM PUBLIC;
REVOKE ALL ON TABLE certificadodigital FROM radiosan_ustaana;
GRANT ALL ON TABLE certificadodigital TO radiosan_ustaana;
GRANT ALL ON TABLE certificadodigital TO radiosan_staana;


--
-- Name: cliente; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cliente FROM PUBLIC;
REVOKE ALL ON TABLE cliente FROM radiosan_ustaana;
GRANT ALL ON TABLE cliente TO radiosan_ustaana;
GRANT ALL ON TABLE cliente TO radiosan_staana;


--
-- Name: configuracion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configuracion FROM PUBLIC;
REVOKE ALL ON TABLE configuracion FROM radiosan_ustaana;
GRANT ALL ON TABLE configuracion TO radiosan_ustaana;
GRANT ALL ON TABLE configuracion TO radiosan_staana;


--
-- Name: configuracion_tipdoc; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configuracion_tipdoc FROM PUBLIC;
REVOKE ALL ON TABLE configuracion_tipdoc FROM radiosan_ustaana;
GRANT ALL ON TABLE configuracion_tipdoc TO radiosan_ustaana;
GRANT ALL ON TABLE configuracion_tipdoc TO radiosan_staana;


--
-- Name: configuracion_venta_limite; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configuracion_venta_limite FROM PUBLIC;
REVOKE ALL ON TABLE configuracion_venta_limite FROM radiosan_ustaana;
GRANT ALL ON TABLE configuracion_venta_limite TO radiosan_ustaana;
GRANT ALL ON TABLE configuracion_venta_limite TO radiosan_staana;


--
-- Name: configuracion_venta_rango; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configuracion_venta_rango FROM PUBLIC;
REVOKE ALL ON TABLE configuracion_venta_rango FROM radiosan_ustaana;
GRANT ALL ON TABLE configuracion_venta_rango TO radiosan_ustaana;
GRANT ALL ON TABLE configuracion_venta_rango TO radiosan_staana;


--
-- Name: conversion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE conversion FROM PUBLIC;
REVOKE ALL ON TABLE conversion FROM radiosan_ustaana;
GRANT ALL ON TABLE conversion TO radiosan_ustaana;
GRANT ALL ON TABLE conversion TO radiosan_staana;


--
-- Name: correlativos; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE correlativos FROM PUBLIC;
REVOKE ALL ON TABLE correlativos FROM radiosan_ustaana;
GRANT ALL ON TABLE correlativos TO radiosan_ustaana;
GRANT ALL ON TABLE correlativos TO radiosan_staana;


--
-- Name: detalle_movimiento_mercaderia; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE detalle_movimiento_mercaderia FROM PUBLIC;
REVOKE ALL ON TABLE detalle_movimiento_mercaderia FROM radiosan_ustaana;
GRANT ALL ON TABLE detalle_movimiento_mercaderia TO radiosan_ustaana;
GRANT ALL ON TABLE detalle_movimiento_mercaderia TO radiosan_staana;


--
-- Name: detalle_venta_lote; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE detalle_venta_lote FROM PUBLIC;
REVOKE ALL ON TABLE detalle_venta_lote FROM radiosan_ustaana;
GRANT ALL ON TABLE detalle_venta_lote TO radiosan_ustaana;
GRANT ALL ON TABLE detalle_venta_lote TO radiosan_staana;


--
-- Name: firmadigital; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE firmadigital FROM PUBLIC;
REVOKE ALL ON TABLE firmadigital FROM radiosan_ustaana;
GRANT ALL ON TABLE firmadigital TO radiosan_ustaana;
GRANT ALL ON TABLE firmadigital TO radiosan_staana;


--
-- Name: firmador; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE firmador FROM PUBLIC;
REVOKE ALL ON TABLE firmador FROM radiosan_ustaana;
GRANT ALL ON TABLE firmador TO radiosan_ustaana;
GRANT ALL ON TABLE firmador TO radiosan_staana;


--
-- Name: ganancias_metas; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ganancias_metas FROM PUBLIC;
REVOKE ALL ON TABLE ganancias_metas FROM radiosan_ustaana;
GRANT ALL ON TABLE ganancias_metas TO radiosan_ustaana;
GRANT ALL ON TABLE ganancias_metas TO radiosan_staana;


--
-- Name: guia; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guia FROM PUBLIC;
REVOKE ALL ON TABLE guia FROM radiosan_ustaana;
GRANT ALL ON TABLE guia TO radiosan_ustaana;
GRANT ALL ON TABLE guia TO radiosan_staana;


--
-- Name: guia_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guia_detalle FROM PUBLIC;
REVOKE ALL ON TABLE guia_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE guia_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE guia_detalle TO radiosan_staana;


--
-- Name: guia_referencias; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guia_referencias FROM PUBLIC;
REVOKE ALL ON TABLE guia_referencias FROM radiosan_ustaana;
GRANT ALL ON TABLE guia_referencias TO radiosan_ustaana;
GRANT ALL ON TABLE guia_referencias TO radiosan_staana;


--
-- Name: ingreso; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingreso FROM PUBLIC;
REVOKE ALL ON TABLE ingreso FROM radiosan_ustaana;
GRANT ALL ON TABLE ingreso TO radiosan_ustaana;
GRANT ALL ON TABLE ingreso TO radiosan_staana;


--
-- Name: ingreso_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingreso_detalle FROM PUBLIC;
REVOKE ALL ON TABLE ingreso_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE ingreso_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE ingreso_detalle TO radiosan_staana;


--
-- Name: ingreso_gasto; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingreso_gasto FROM PUBLIC;
REVOKE ALL ON TABLE ingreso_gasto FROM radiosan_ustaana;
GRANT ALL ON TABLE ingreso_gasto TO radiosan_ustaana;
GRANT ALL ON TABLE ingreso_gasto TO radiosan_staana;


--
-- Name: inventario; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE inventario FROM PUBLIC;
REVOKE ALL ON TABLE inventario FROM radiosan_ustaana;
GRANT ALL ON TABLE inventario TO radiosan_ustaana;
GRANT ALL ON TABLE inventario TO radiosan_staana;


--
-- Name: inventario_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE inventario_detalle FROM PUBLIC;
REVOKE ALL ON TABLE inventario_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE inventario_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE inventario_detalle TO radiosan_staana;


--
-- Name: lote; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE lote FROM PUBLIC;
REVOKE ALL ON TABLE lote FROM radiosan_ustaana;
GRANT ALL ON TABLE lote TO radiosan_ustaana;
GRANT ALL ON TABLE lote TO radiosan_staana;


--
-- Name: loteid; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE loteid FROM PUBLIC;
REVOKE ALL ON TABLE loteid FROM radiosan_ustaana;
GRANT ALL ON TABLE loteid TO radiosan_ustaana;
GRANT ALL ON TABLE loteid TO radiosan_staana;


--
-- Name: menu_desktop; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE menu_desktop FROM PUBLIC;
REVOKE ALL ON TABLE menu_desktop FROM radiosan_ustaana;
GRANT ALL ON TABLE menu_desktop TO radiosan_ustaana;
GRANT ALL ON TABLE menu_desktop TO radiosan_staana;


--
-- Name: motivo_anulacion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE motivo_anulacion FROM PUBLIC;
REVOKE ALL ON TABLE motivo_anulacion FROM radiosan_ustaana;
GRANT ALL ON TABLE motivo_anulacion TO radiosan_ustaana;
GRANT ALL ON TABLE motivo_anulacion TO radiosan_staana;


--
-- Name: motivo_notas; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE motivo_notas FROM PUBLIC;
REVOKE ALL ON TABLE motivo_notas FROM radiosan_ustaana;
GRANT ALL ON TABLE motivo_notas TO radiosan_ustaana;
GRANT ALL ON TABLE motivo_notas TO radiosan_staana;


--
-- Name: ordencompra; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordencompra FROM PUBLIC;
REVOKE ALL ON TABLE ordencompra FROM radiosan_ustaana;
GRANT ALL ON TABLE ordencompra TO radiosan_ustaana;
GRANT ALL ON TABLE ordencompra TO radiosan_staana;


--
-- Name: ordencompra_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordencompra_detalle FROM PUBLIC;
REVOKE ALL ON TABLE ordencompra_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE ordencompra_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE ordencompra_detalle TO radiosan_staana;


--
-- Name: ordenrecojo; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordenrecojo FROM PUBLIC;
REVOKE ALL ON TABLE ordenrecojo FROM radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo TO radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo TO radiosan_staana;


--
-- Name: ordenrecojo_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordenrecojo_detalle FROM PUBLIC;
REVOKE ALL ON TABLE ordenrecojo_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo_detalle TO radiosan_staana;


--
-- Name: origen; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE origen FROM PUBLIC;
REVOKE ALL ON TABLE origen FROM radiosan_ustaana;
GRANT ALL ON TABLE origen TO radiosan_ustaana;
GRANT ALL ON TABLE origen TO radiosan_staana;


--
-- Name: pedido; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE pedido FROM PUBLIC;
REVOKE ALL ON TABLE pedido FROM radiosan_ustaana;
GRANT ALL ON TABLE pedido TO radiosan_ustaana;
GRANT ALL ON TABLE pedido TO radiosan_staana;


--
-- Name: pedido_correlativos; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE pedido_correlativos FROM PUBLIC;
REVOKE ALL ON TABLE pedido_correlativos FROM radiosan_ustaana;
GRANT ALL ON TABLE pedido_correlativos TO radiosan_ustaana;
GRANT ALL ON TABLE pedido_correlativos TO radiosan_staana;


--
-- Name: pedido_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE pedido_detalle FROM PUBLIC;
REVOKE ALL ON TABLE pedido_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE pedido_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE pedido_detalle TO radiosan_staana;


--
-- Name: permisos_impresion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_impresion FROM PUBLIC;
REVOKE ALL ON TABLE permisos_impresion FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_impresion TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_impresion TO radiosan_staana;


--
-- Name: permisos_menu_desktop; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_menu_desktop FROM PUBLIC;
REVOKE ALL ON TABLE permisos_menu_desktop FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_menu_desktop TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_menu_desktop TO radiosan_staana;


--
-- Name: proveedores_producto; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE proveedores_producto FROM PUBLIC;
REVOKE ALL ON TABLE proveedores_producto FROM radiosan_ustaana;
GRANT ALL ON TABLE proveedores_producto TO radiosan_ustaana;
GRANT ALL ON TABLE proveedores_producto TO radiosan_staana;


--
-- Name: resumen_anuladas; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_anuladas FROM PUBLIC;
REVOKE ALL ON TABLE resumen_anuladas FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas TO radiosan_staana;


--
-- Name: resumen_anuladas_correlativos; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_anuladas_correlativos FROM PUBLIC;
REVOKE ALL ON TABLE resumen_anuladas_correlativos FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_correlativos TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_correlativos TO radiosan_staana;


--
-- Name: resumen_anuladas_documentos; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_anuladas_documentos FROM PUBLIC;
REVOKE ALL ON TABLE resumen_anuladas_documentos FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_documentos TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_documentos TO radiosan_staana;


--
-- Name: resumen_anuladas_rpta; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_anuladas_rpta FROM PUBLIC;
REVOKE ALL ON TABLE resumen_anuladas_rpta FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_rpta TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_rpta TO radiosan_staana;


--
-- Name: resumen_anuladas_rpta_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_anuladas_rpta_detalle FROM PUBLIC;
REVOKE ALL ON TABLE resumen_anuladas_rpta_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_rpta_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_anuladas_rpta_detalle TO radiosan_staana;


--
-- Name: resumen_diario; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_diario FROM PUBLIC;
REVOKE ALL ON TABLE resumen_diario FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario TO radiosan_staana;


--
-- Name: resumen_diario_correlativos; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_diario_correlativos FROM PUBLIC;
REVOKE ALL ON TABLE resumen_diario_correlativos FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_correlativos TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_correlativos TO radiosan_staana;


--
-- Name: resumen_diario_rpta; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_diario_rpta FROM PUBLIC;
REVOKE ALL ON TABLE resumen_diario_rpta FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_rpta TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_rpta TO radiosan_staana;


--
-- Name: resumen_diario_rpta_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_diario_rpta_detalle FROM PUBLIC;
REVOKE ALL ON TABLE resumen_diario_rpta_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_rpta_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_rpta_detalle TO radiosan_staana;


--
-- Name: resumen_diario_series; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_diario_series FROM PUBLIC;
REVOKE ALL ON TABLE resumen_diario_series FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_series TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_series TO radiosan_staana;


--
-- Name: resumen_diario_venta; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE resumen_diario_venta FROM PUBLIC;
REVOKE ALL ON TABLE resumen_diario_venta FROM radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_venta TO radiosan_ustaana;
GRANT ALL ON TABLE resumen_diario_venta TO radiosan_staana;


--
-- Name: salida; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE salida FROM PUBLIC;
REVOKE ALL ON TABLE salida FROM radiosan_ustaana;
GRANT ALL ON TABLE salida TO radiosan_ustaana;
GRANT ALL ON TABLE salida TO radiosan_staana;


--
-- Name: salida_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE salida_detalle FROM PUBLIC;
REVOKE ALL ON TABLE salida_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE salida_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE salida_detalle TO radiosan_staana;


--
-- Name: serie; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE serie FROM PUBLIC;
REVOKE ALL ON TABLE serie FROM radiosan_ustaana;
GRANT ALL ON TABLE serie TO radiosan_ustaana;
GRANT ALL ON TABLE serie TO radiosan_staana;


--
-- Name: stock; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE stock FROM PUBLIC;
REVOKE ALL ON TABLE stock FROM radiosan_ustaana;
GRANT ALL ON TABLE stock TO radiosan_ustaana;
GRANT ALL ON TABLE stock TO radiosan_staana;


--
-- Name: stock_inicial; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE stock_inicial FROM PUBLIC;
REVOKE ALL ON TABLE stock_inicial FROM radiosan_ustaana;
GRANT ALL ON TABLE stock_inicial TO radiosan_ustaana;
GRANT ALL ON TABLE stock_inicial TO radiosan_staana;


--
-- Name: tipo_movimiento_mercaderia; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_movimiento_mercaderia FROM PUBLIC;
REVOKE ALL ON TABLE tipo_movimiento_mercaderia FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_movimiento_mercaderia TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_movimiento_mercaderia TO radiosan_staana;


--
-- Name: tipo_operacion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_operacion FROM PUBLIC;
REVOKE ALL ON TABLE tipo_operacion FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_operacion TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_operacion TO radiosan_staana;


--
-- Name: tipogasto; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipogasto FROM PUBLIC;
REVOKE ALL ON TABLE tipogasto FROM radiosan_ustaana;
GRANT ALL ON TABLE tipogasto TO radiosan_ustaana;
GRANT ALL ON TABLE tipogasto TO radiosan_staana;


--
-- Name: transaccion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE transaccion FROM PUBLIC;
REVOKE ALL ON TABLE transaccion FROM radiosan_ustaana;
GRANT ALL ON TABLE transaccion TO radiosan_ustaana;
GRANT ALL ON TABLE transaccion TO radiosan_staana;


--
-- Name: transferencia; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE transferencia FROM PUBLIC;
REVOKE ALL ON TABLE transferencia FROM radiosan_ustaana;
GRANT ALL ON TABLE transferencia TO radiosan_ustaana;
GRANT ALL ON TABLE transferencia TO radiosan_staana;


--
-- Name: transferencia_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE transferencia_detalle FROM PUBLIC;
REVOKE ALL ON TABLE transferencia_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE transferencia_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE transferencia_detalle TO radiosan_staana;


--
-- Name: transferencia_stock; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE transferencia_stock FROM PUBLIC;
REVOKE ALL ON TABLE transferencia_stock FROM radiosan_ustaana;
GRANT ALL ON TABLE transferencia_stock TO radiosan_ustaana;
GRANT ALL ON TABLE transferencia_stock TO radiosan_staana;


--
-- Name: traslados_venta; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE traslados_venta FROM PUBLIC;
REVOKE ALL ON TABLE traslados_venta FROM radiosan_ustaana;
GRANT ALL ON TABLE traslados_venta TO radiosan_ustaana;
GRANT ALL ON TABLE traslados_venta TO radiosan_staana;


--
-- Name: traslados_venta_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE traslados_venta_detalle FROM PUBLIC;
REVOKE ALL ON TABLE traslados_venta_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE traslados_venta_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE traslados_venta_detalle TO radiosan_staana;


--
-- Name: venta; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta FROM PUBLIC;
REVOKE ALL ON TABLE venta FROM radiosan_ustaana;
GRANT ALL ON TABLE venta TO radiosan_ustaana;
GRANT ALL ON TABLE venta TO radiosan_staana;


--
-- Name: venta_anulacion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_anulacion FROM PUBLIC;
REVOKE ALL ON TABLE venta_anulacion FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_anulacion TO radiosan_ustaana;
GRANT ALL ON TABLE venta_anulacion TO radiosan_staana;


--
-- Name: venta_anulacion_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_anulacion_detalle FROM PUBLIC;
REVOKE ALL ON TABLE venta_anulacion_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_anulacion_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE venta_anulacion_detalle TO radiosan_staana;


--
-- Name: venta_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_detalle FROM PUBLIC;
REVOKE ALL ON TABLE venta_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE venta_detalle TO radiosan_staana;


--
-- Name: venta_detraccion; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_detraccion FROM PUBLIC;
REVOKE ALL ON TABLE venta_detraccion FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_detraccion TO radiosan_ustaana;
GRANT ALL ON TABLE venta_detraccion TO radiosan_staana;


--
-- Name: venta_forma_pago; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_forma_pago FROM PUBLIC;
REVOKE ALL ON TABLE venta_forma_pago FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_forma_pago TO radiosan_ustaana;
GRANT ALL ON TABLE venta_forma_pago TO radiosan_staana;


--
-- Name: venta_reparto; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_reparto FROM PUBLIC;
REVOKE ALL ON TABLE venta_reparto FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_reparto TO radiosan_ustaana;
GRANT ALL ON TABLE venta_reparto TO radiosan_staana;


--
-- Name: venta_sunat; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_sunat FROM PUBLIC;
REVOKE ALL ON TABLE venta_sunat FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_sunat TO radiosan_ustaana;
GRANT ALL ON TABLE venta_sunat TO radiosan_staana;


--
-- Name: venta_sunat_detalle; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_sunat_detalle FROM PUBLIC;
REVOKE ALL ON TABLE venta_sunat_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_sunat_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE venta_sunat_detalle TO radiosan_staana;


--
-- Name: venta_sunat_voided; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_sunat_voided FROM PUBLIC;
REVOKE ALL ON TABLE venta_sunat_voided FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_sunat_voided TO radiosan_ustaana;
GRANT ALL ON TABLE venta_sunat_voided TO radiosan_staana;


--
-- Name: venta_uso; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_uso FROM PUBLIC;
REVOKE ALL ON TABLE venta_uso FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_uso TO radiosan_ustaana;
GRANT ALL ON TABLE venta_uso TO radiosan_staana;


--
-- Name: zona; Type: ACL; Schema: inventarios; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE zona FROM PUBLIC;
REVOKE ALL ON TABLE zona FROM radiosan_ustaana;
GRANT ALL ON TABLE zona TO radiosan_ustaana;
GRANT ALL ON TABLE zona TO radiosan_staana;


SET search_path = planillas, pg_catalog;

--
-- Name: afp; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE afp FROM PUBLIC;
REVOKE ALL ON TABLE afp FROM radiosan_ustaana;
GRANT ALL ON TABLE afp TO radiosan_ustaana;
GRANT ALL ON TABLE afp TO radiosan_staana;


--
-- Name: concepto; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE concepto FROM PUBLIC;
REVOKE ALL ON TABLE concepto FROM radiosan_ustaana;
GRANT ALL ON TABLE concepto TO radiosan_ustaana;
GRANT ALL ON TABLE concepto TO radiosan_staana;


--
-- Name: contrato; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE contrato FROM PUBLIC;
REVOKE ALL ON TABLE contrato FROM radiosan_ustaana;
GRANT ALL ON TABLE contrato TO radiosan_ustaana;
GRANT ALL ON TABLE contrato TO radiosan_staana;


--
-- Name: formapago; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE formapago FROM PUBLIC;
REVOKE ALL ON TABLE formapago FROM radiosan_ustaana;
GRANT ALL ON TABLE formapago TO radiosan_ustaana;
GRANT ALL ON TABLE formapago TO radiosan_staana;


--
-- Name: horario; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE horario FROM PUBLIC;
REVOKE ALL ON TABLE horario FROM radiosan_ustaana;
GRANT ALL ON TABLE horario TO radiosan_ustaana;
GRANT ALL ON TABLE horario TO radiosan_staana;


--
-- Name: periodo_dias; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE periodo_dias FROM PUBLIC;
REVOKE ALL ON TABLE periodo_dias FROM radiosan_ustaana;
GRANT ALL ON TABLE periodo_dias TO radiosan_ustaana;
GRANT ALL ON TABLE periodo_dias TO radiosan_staana;


--
-- Name: planilla_calculo; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE planilla_calculo FROM PUBLIC;
REVOKE ALL ON TABLE planilla_calculo FROM radiosan_ustaana;
GRANT ALL ON TABLE planilla_calculo TO radiosan_ustaana;
GRANT ALL ON TABLE planilla_calculo TO radiosan_staana;


--
-- Name: planilla_ingreso; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE planilla_ingreso FROM PUBLIC;
REVOKE ALL ON TABLE planilla_ingreso FROM radiosan_ustaana;
GRANT ALL ON TABLE planilla_ingreso TO radiosan_ustaana;
GRANT ALL ON TABLE planilla_ingreso TO radiosan_staana;


--
-- Name: tipoconcepto; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoconcepto FROM PUBLIC;
REVOKE ALL ON TABLE tipoconcepto FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoconcepto TO radiosan_ustaana;
GRANT ALL ON TABLE tipoconcepto TO radiosan_staana;


--
-- Name: tipocontrato; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipocontrato FROM PUBLIC;
REVOKE ALL ON TABLE tipocontrato FROM radiosan_ustaana;
GRANT ALL ON TABLE tipocontrato TO radiosan_ustaana;
GRANT ALL ON TABLE tipocontrato TO radiosan_staana;


--
-- Name: tipoplanilla; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoplanilla FROM PUBLIC;
REVOKE ALL ON TABLE tipoplanilla FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoplanilla TO radiosan_ustaana;
GRANT ALL ON TABLE tipoplanilla TO radiosan_staana;


--
-- Name: tipoplanilla_calculo; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoplanilla_calculo FROM PUBLIC;
REVOKE ALL ON TABLE tipoplanilla_calculo FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoplanilla_calculo TO radiosan_ustaana;
GRANT ALL ON TABLE tipoplanilla_calculo TO radiosan_staana;


--
-- Name: tipoplanilla_ingreso; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoplanilla_ingreso FROM PUBLIC;
REVOKE ALL ON TABLE tipoplanilla_ingreso FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoplanilla_ingreso TO radiosan_ustaana;
GRANT ALL ON TABLE tipoplanilla_ingreso TO radiosan_staana;


--
-- Name: tiposegurosalud; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tiposegurosalud FROM PUBLIC;
REVOKE ALL ON TABLE tiposegurosalud FROM radiosan_ustaana;
GRANT ALL ON TABLE tiposegurosalud TO radiosan_ustaana;
GRANT ALL ON TABLE tiposegurosalud TO radiosan_staana;


--
-- Name: turno; Type: ACL; Schema: planillas; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE turno FROM PUBLIC;
REVOKE ALL ON TABLE turno FROM radiosan_ustaana;
GRANT ALL ON TABLE turno TO radiosan_ustaana;
GRANT ALL ON TABLE turno TO radiosan_staana;


SET search_path = public, pg_catalog;

--
-- Name: config; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE config FROM PUBLIC;
REVOKE ALL ON TABLE config FROM radiosan_ustaana;
GRANT ALL ON TABLE config TO radiosan_ustaana;
GRANT ALL ON TABLE config TO postgres;
GRANT ALL ON TABLE config TO radiosan_staana;


--
-- Name: configgroup; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configgroup FROM PUBLIC;
REVOKE ALL ON TABLE configgroup FROM radiosan_ustaana;
GRANT ALL ON TABLE configgroup TO radiosan_ustaana;
GRANT ALL ON TABLE configgroup TO postgres;
GRANT ALL ON TABLE configgroup TO radiosan_staana;


--
-- Name: configsubgroup; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configsubgroup FROM PUBLIC;
REVOKE ALL ON TABLE configsubgroup FROM radiosan_ustaana;
GRANT ALL ON TABLE configsubgroup TO radiosan_ustaana;
GRANT ALL ON TABLE configsubgroup TO postgres;
GRANT ALL ON TABLE configsubgroup TO radiosan_staana;


--
-- Name: configsubgroupvars; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configsubgroupvars FROM PUBLIC;
REVOKE ALL ON TABLE configsubgroupvars FROM radiosan_ustaana;
GRANT ALL ON TABLE configsubgroupvars TO radiosan_ustaana;
GRANT ALL ON TABLE configsubgroupvars TO postgres;
GRANT ALL ON TABLE configsubgroupvars TO radiosan_staana;


--
-- Name: configvalues; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configvalues FROM PUBLIC;
REVOKE ALL ON TABLE configvalues FROM radiosan_ustaana;
GRANT ALL ON TABLE configvalues TO radiosan_ustaana;
GRANT ALL ON TABLE configvalues TO postgres;
GRANT ALL ON TABLE configvalues TO radiosan_staana;


--
-- Name: configvaluestype; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configvaluestype FROM PUBLIC;
REVOKE ALL ON TABLE configvaluestype FROM radiosan_ustaana;
GRANT ALL ON TABLE configvaluestype TO radiosan_ustaana;
GRANT ALL ON TABLE configvaluestype TO postgres;
GRANT ALL ON TABLE configvaluestype TO radiosan_staana;


--
-- Name: configvars; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configvars FROM PUBLIC;
REVOKE ALL ON TABLE configvars FROM radiosan_ustaana;
GRANT ALL ON TABLE configvars TO radiosan_ustaana;
GRANT ALL ON TABLE configvars TO postgres;
GRANT ALL ON TABLE configvars TO radiosan_staana;


--
-- Name: configvarstype; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configvarstype FROM PUBLIC;
REVOKE ALL ON TABLE configvarstype FROM radiosan_ustaana;
GRANT ALL ON TABLE configvarstype TO radiosan_ustaana;
GRANT ALL ON TABLE configvarstype TO postgres;
GRANT ALL ON TABLE configvarstype TO radiosan_staana;


--
-- Name: configvarsvalues; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE configvarsvalues FROM PUBLIC;
REVOKE ALL ON TABLE configvarsvalues FROM radiosan_ustaana;
GRANT ALL ON TABLE configvarsvalues TO radiosan_ustaana;
GRANT ALL ON TABLE configvarsvalues TO postgres;
GRANT ALL ON TABLE configvarsvalues TO radiosan_staana;


--
-- Name: migracion; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE migracion FROM PUBLIC;
REVOKE ALL ON TABLE migracion FROM radiosan_ustaana;
GRANT ALL ON TABLE migracion TO radiosan_ustaana;
GRANT ALL ON TABLE migracion TO radiosan_staana;


--
-- Name: ubigeo; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ubigeo FROM PUBLIC;
REVOKE ALL ON TABLE ubigeo FROM radiosan_ustaana;
GRANT ALL ON TABLE ubigeo TO radiosan_ustaana;
GRANT ALL ON TABLE ubigeo TO radiosan_staana;


--
-- Name: vcountlicencias; Type: ACL; Schema: public; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE vcountlicencias FROM PUBLIC;
REVOKE ALL ON TABLE vcountlicencias FROM radiosan_ustaana;
GRANT ALL ON TABLE vcountlicencias TO radiosan_ustaana;
GRANT ALL ON TABLE vcountlicencias TO radiosan_staana;


SET search_path = rastro, pg_catalog;

--
-- Name: cajaplanilladetalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilladetalle FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilladetalle FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilladetalle TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilladetalle TO radiosan_staana;


--
-- Name: cajaplanilladetalle_incluidos; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilladetalle_incluidos FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilladetalle_incluidos FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilladetalle_incluidos TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilladetalle_incluidos TO radiosan_staana;


--
-- Name: cajaplanilladetalleedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilladetalleedit FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilladetalleedit FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilladetalleedit TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilladetalleedit TO radiosan_staana;


--
-- Name: cambiar_precios; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cambiar_precios FROM PUBLIC;
REVOKE ALL ON TABLE cambiar_precios FROM radiosan_ustaana;
GRANT ALL ON TABLE cambiar_precios TO radiosan_ustaana;
GRANT ALL ON TABLE cambiar_precios TO radiosan_staana;


--
-- Name: campo; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE campo FROM PUBLIC;
REVOKE ALL ON TABLE campo FROM radiosan_ustaana;
GRANT ALL ON TABLE campo TO radiosan_ustaana;
GRANT ALL ON TABLE campo TO radiosan_staana;


--
-- Name: documentos; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE documentos FROM PUBLIC;
REVOKE ALL ON TABLE documentos FROM radiosan_ustaana;
GRANT ALL ON TABLE documentos TO radiosan_ustaana;
GRANT ALL ON TABLE documentos TO radiosan_staana;


--
-- Name: documentos_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE documentos_detalle FROM PUBLIC;
REVOKE ALL ON TABLE documentos_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE documentos_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE documentos_detalle TO radiosan_staana;


--
-- Name: documentosedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE documentosedit FROM PUBLIC;
REVOKE ALL ON TABLE documentosedit FROM radiosan_ustaana;
GRANT ALL ON TABLE documentosedit TO radiosan_ustaana;
GRANT ALL ON TABLE documentosedit TO radiosan_staana;


--
-- Name: grupo_permisos_persona; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE grupo_permisos_persona FROM PUBLIC;
REVOKE ALL ON TABLE grupo_permisos_persona FROM radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_persona TO radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_persona TO radiosan_staana;


--
-- Name: grupo_permisos_persona_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE grupo_permisos_persona_detalle FROM PUBLIC;
REVOKE ALL ON TABLE grupo_permisos_persona_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_persona_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE grupo_permisos_persona_detalle TO radiosan_staana;


--
-- Name: guia; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guia FROM PUBLIC;
REVOKE ALL ON TABLE guia FROM radiosan_ustaana;
GRANT ALL ON TABLE guia TO radiosan_ustaana;
GRANT ALL ON TABLE guia TO radiosan_staana;


--
-- Name: guia_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guia_detalle FROM PUBLIC;
REVOKE ALL ON TABLE guia_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE guia_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE guia_detalle TO radiosan_staana;


--
-- Name: guia_referencias; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guia_referencias FROM PUBLIC;
REVOKE ALL ON TABLE guia_referencias FROM radiosan_ustaana;
GRANT ALL ON TABLE guia_referencias TO radiosan_ustaana;
GRANT ALL ON TABLE guia_referencias TO radiosan_staana;


--
-- Name: guiaedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE guiaedit FROM PUBLIC;
REVOKE ALL ON TABLE guiaedit FROM radiosan_ustaana;
GRANT ALL ON TABLE guiaedit TO radiosan_ustaana;
GRANT ALL ON TABLE guiaedit TO radiosan_staana;


--
-- Name: ingreso; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingreso FROM PUBLIC;
REVOKE ALL ON TABLE ingreso FROM radiosan_ustaana;
GRANT ALL ON TABLE ingreso TO radiosan_ustaana;
GRANT ALL ON TABLE ingreso TO radiosan_staana;


--
-- Name: ingreso_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingreso_detalle FROM PUBLIC;
REVOKE ALL ON TABLE ingreso_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE ingreso_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE ingreso_detalle TO radiosan_staana;


--
-- Name: ingreso_gasto; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingreso_gasto FROM PUBLIC;
REVOKE ALL ON TABLE ingreso_gasto FROM radiosan_ustaana;
GRANT ALL ON TABLE ingreso_gasto TO radiosan_ustaana;
GRANT ALL ON TABLE ingreso_gasto TO radiosan_staana;


--
-- Name: ingresoedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ingresoedit FROM PUBLIC;
REVOKE ALL ON TABLE ingresoedit FROM radiosan_ustaana;
GRANT ALL ON TABLE ingresoedit TO radiosan_ustaana;
GRANT ALL ON TABLE ingresoedit TO radiosan_staana;


--
-- Name: ordencompra; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordencompra FROM PUBLIC;
REVOKE ALL ON TABLE ordencompra FROM radiosan_ustaana;
GRANT ALL ON TABLE ordencompra TO radiosan_ustaana;
GRANT ALL ON TABLE ordencompra TO radiosan_staana;


--
-- Name: ordencompra_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordencompra_detalle FROM PUBLIC;
REVOKE ALL ON TABLE ordencompra_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE ordencompra_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE ordencompra_detalle TO radiosan_staana;


--
-- Name: ordencompraedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordencompraedit FROM PUBLIC;
REVOKE ALL ON TABLE ordencompraedit FROM radiosan_ustaana;
GRANT ALL ON TABLE ordencompraedit TO radiosan_ustaana;
GRANT ALL ON TABLE ordencompraedit TO radiosan_staana;


--
-- Name: ordenrecojo; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordenrecojo FROM PUBLIC;
REVOKE ALL ON TABLE ordenrecojo FROM radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo TO radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo TO radiosan_staana;


--
-- Name: ordenrecojo_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordenrecojo_detalle FROM PUBLIC;
REVOKE ALL ON TABLE ordenrecojo_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojo_detalle TO radiosan_staana;


--
-- Name: ordenrecojoedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ordenrecojoedit FROM PUBLIC;
REVOKE ALL ON TABLE ordenrecojoedit FROM radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojoedit TO radiosan_ustaana;
GRANT ALL ON TABLE ordenrecojoedit TO radiosan_staana;


--
-- Name: permisos_caja; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_caja FROM PUBLIC;
REVOKE ALL ON TABLE permisos_caja FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_caja TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_caja TO radiosan_staana;


--
-- Name: permisos_caja_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_caja_detalle FROM PUBLIC;
REVOKE ALL ON TABLE permisos_caja_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_caja_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_caja_detalle TO radiosan_staana;


--
-- Name: permisos_empresa; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_empresa FROM PUBLIC;
REVOKE ALL ON TABLE permisos_empresa FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_empresa TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_empresa TO radiosan_staana;


--
-- Name: permisos_empresa_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_empresa_detalle FROM PUBLIC;
REVOKE ALL ON TABLE permisos_empresa_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_empresa_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_empresa_detalle TO radiosan_staana;


--
-- Name: permisos_modulo; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_modulo FROM PUBLIC;
REVOKE ALL ON TABLE permisos_modulo FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_modulo TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_modulo TO radiosan_staana;


--
-- Name: permisos_modulo_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_modulo_detalle FROM PUBLIC;
REVOKE ALL ON TABLE permisos_modulo_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_modulo_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_modulo_detalle TO radiosan_staana;


--
-- Name: permisos_proceso; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_proceso FROM PUBLIC;
REVOKE ALL ON TABLE permisos_proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_proceso TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_proceso TO radiosan_staana;


--
-- Name: permisos_proceso_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE permisos_proceso_detalle FROM PUBLIC;
REVOKE ALL ON TABLE permisos_proceso_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE permisos_proceso_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE permisos_proceso_detalle TO radiosan_staana;


--
-- Name: persona; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona FROM PUBLIC;
REVOKE ALL ON TABLE persona FROM radiosan_ustaana;
GRANT ALL ON TABLE persona TO radiosan_ustaana;
GRANT ALL ON TABLE persona TO postgres;
GRANT ALL ON TABLE persona TO radiosan_staana;


--
-- Name: persona_conductor; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_conductor FROM PUBLIC;
REVOKE ALL ON TABLE persona_conductor FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_conductor TO radiosan_ustaana;
GRANT ALL ON TABLE persona_conductor TO radiosan_staana;


--
-- Name: persona_email; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_email FROM PUBLIC;
REVOKE ALL ON TABLE persona_email FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_email TO radiosan_ustaana;
GRANT ALL ON TABLE persona_email TO postgres;
GRANT ALL ON TABLE persona_email TO radiosan_staana;


--
-- Name: persona_juridica; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_juridica FROM PUBLIC;
REVOKE ALL ON TABLE persona_juridica FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_juridica TO radiosan_ustaana;
GRANT ALL ON TABLE persona_juridica TO postgres;
GRANT ALL ON TABLE persona_juridica TO radiosan_staana;


--
-- Name: persona_natural; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_natural FROM PUBLIC;
REVOKE ALL ON TABLE persona_natural FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_natural TO radiosan_ustaana;
GRANT ALL ON TABLE persona_natural TO postgres;
GRANT ALL ON TABLE persona_natural TO radiosan_staana;


--
-- Name: persona_rol; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_rol FROM PUBLIC;
REVOKE ALL ON TABLE persona_rol FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_rol TO radiosan_ustaana;
GRANT ALL ON TABLE persona_rol TO postgres;
GRANT ALL ON TABLE persona_rol TO radiosan_staana;


--
-- Name: persona_socialmedia; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_socialmedia FROM PUBLIC;
REVOKE ALL ON TABLE persona_socialmedia FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_socialmedia TO radiosan_ustaana;
GRANT ALL ON TABLE persona_socialmedia TO postgres;
GRANT ALL ON TABLE persona_socialmedia TO radiosan_staana;


--
-- Name: persona_telefono; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE persona_telefono FROM PUBLIC;
REVOKE ALL ON TABLE persona_telefono FROM radiosan_ustaana;
GRANT ALL ON TABLE persona_telefono TO radiosan_ustaana;
GRANT ALL ON TABLE persona_telefono TO postgres;
GRANT ALL ON TABLE persona_telefono TO radiosan_staana;


--
-- Name: personaedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE personaedit FROM PUBLIC;
REVOKE ALL ON TABLE personaedit FROM radiosan_ustaana;
GRANT ALL ON TABLE personaedit TO radiosan_ustaana;
GRANT ALL ON TABLE personaedit TO postgres;
GRANT ALL ON TABLE personaedit TO radiosan_staana;


--
-- Name: personaedit_personaeditid_seq; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON SEQUENCE personaedit_personaeditid_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE personaedit_personaeditid_seq FROM radiosan_ustaana;
GRANT ALL ON SEQUENCE personaedit_personaeditid_seq TO radiosan_ustaana;
GRANT ALL ON SEQUENCE personaedit_personaeditid_seq TO postgres;


--
-- Name: producto; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto FROM PUBLIC;
REVOKE ALL ON TABLE producto FROM radiosan_ustaana;
GRANT ALL ON TABLE producto TO radiosan_ustaana;
GRANT ALL ON TABLE producto TO radiosan_staana;


--
-- Name: producto_grupo; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto_grupo FROM PUBLIC;
REVOKE ALL ON TABLE producto_grupo FROM radiosan_ustaana;
GRANT ALL ON TABLE producto_grupo TO radiosan_ustaana;
GRANT ALL ON TABLE producto_grupo TO radiosan_staana;


--
-- Name: producto_tipooperacion; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto_tipooperacion FROM PUBLIC;
REVOKE ALL ON TABLE producto_tipooperacion FROM radiosan_ustaana;
GRANT ALL ON TABLE producto_tipooperacion TO radiosan_ustaana;
GRANT ALL ON TABLE producto_tipooperacion TO radiosan_staana;


--
-- Name: productoedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE productoedit FROM PUBLIC;
REVOKE ALL ON TABLE productoedit FROM radiosan_ustaana;
GRANT ALL ON TABLE productoedit TO radiosan_ustaana;
GRANT ALL ON TABLE productoedit TO radiosan_staana;


--
-- Name: replace; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE replace FROM PUBLIC;
REVOKE ALL ON TABLE replace FROM radiosan_ustaana;
GRANT ALL ON TABLE replace TO radiosan_ustaana;
GRANT ALL ON TABLE replace TO radiosan_staana;


--
-- Name: replacedetails; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE replacedetails FROM PUBLIC;
REVOKE ALL ON TABLE replacedetails FROM radiosan_ustaana;
GRANT ALL ON TABLE replacedetails TO radiosan_ustaana;
GRANT ALL ON TABLE replacedetails TO radiosan_staana;


--
-- Name: salida; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE salida FROM PUBLIC;
REVOKE ALL ON TABLE salida FROM radiosan_ustaana;
GRANT ALL ON TABLE salida TO radiosan_ustaana;
GRANT ALL ON TABLE salida TO radiosan_staana;


--
-- Name: salida_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE salida_detalle FROM PUBLIC;
REVOKE ALL ON TABLE salida_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE salida_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE salida_detalle TO radiosan_staana;


--
-- Name: salidaedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE salidaedit FROM PUBLIC;
REVOKE ALL ON TABLE salidaedit FROM radiosan_ustaana;
GRANT ALL ON TABLE salidaedit TO radiosan_ustaana;
GRANT ALL ON TABLE salidaedit TO radiosan_staana;


--
-- Name: venta; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta FROM PUBLIC;
REVOKE ALL ON TABLE venta FROM radiosan_ustaana;
GRANT ALL ON TABLE venta TO radiosan_ustaana;
GRANT ALL ON TABLE venta TO radiosan_staana;


--
-- Name: venta_detalle; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_detalle FROM PUBLIC;
REVOKE ALL ON TABLE venta_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE venta_detalle TO radiosan_staana;


--
-- Name: venta_forma_pago; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE venta_forma_pago FROM PUBLIC;
REVOKE ALL ON TABLE venta_forma_pago FROM radiosan_ustaana;
GRANT ALL ON TABLE venta_forma_pago TO radiosan_ustaana;
GRANT ALL ON TABLE venta_forma_pago TO radiosan_staana;


--
-- Name: ventaedit; Type: ACL; Schema: rastro; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ventaedit FROM PUBLIC;
REVOKE ALL ON TABLE ventaedit FROM radiosan_ustaana;
GRANT ALL ON TABLE ventaedit TO radiosan_ustaana;
GRANT ALL ON TABLE ventaedit TO radiosan_staana;


SET search_path = spool, pg_catalog;

--
-- Name: atributo; Type: ACL; Schema: spool; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE atributo FROM PUBLIC;
REVOKE ALL ON TABLE atributo FROM radiosan_ustaana;
GRANT ALL ON TABLE atributo TO radiosan_ustaana;
GRANT ALL ON TABLE atributo TO radiosan_staana;


--
-- Name: detalle_formato; Type: ACL; Schema: spool; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE detalle_formato FROM PUBLIC;
REVOKE ALL ON TABLE detalle_formato FROM radiosan_ustaana;
GRANT ALL ON TABLE detalle_formato TO radiosan_ustaana;
GRANT ALL ON TABLE detalle_formato TO radiosan_staana;


--
-- Name: detalle_formato_reporte; Type: ACL; Schema: spool; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE detalle_formato_reporte FROM PUBLIC;
REVOKE ALL ON TABLE detalle_formato_reporte FROM radiosan_ustaana;
GRANT ALL ON TABLE detalle_formato_reporte TO radiosan_ustaana;
GRANT ALL ON TABLE detalle_formato_reporte TO radiosan_staana;


--
-- Name: formato; Type: ACL; Schema: spool; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE formato FROM PUBLIC;
REVOKE ALL ON TABLE formato FROM radiosan_ustaana;
GRANT ALL ON TABLE formato TO radiosan_ustaana;
GRANT ALL ON TABLE formato TO radiosan_staana;


--
-- Name: formato_reporte; Type: ACL; Schema: spool; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE formato_reporte FROM PUBLIC;
REVOKE ALL ON TABLE formato_reporte FROM radiosan_ustaana;
GRANT ALL ON TABLE formato_reporte TO radiosan_ustaana;
GRANT ALL ON TABLE formato_reporte TO radiosan_staana;


SET search_path = sunat, pg_catalog;

--
-- Name: clase; Type: ACL; Schema: sunat; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE clase FROM PUBLIC;
REVOKE ALL ON TABLE clase FROM radiosan_ustaana;
GRANT ALL ON TABLE clase TO radiosan_ustaana;
GRANT ALL ON TABLE clase TO radiosan_staana;


--
-- Name: codigo_detraccion; Type: ACL; Schema: sunat; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE codigo_detraccion FROM PUBLIC;
REVOKE ALL ON TABLE codigo_detraccion FROM radiosan_ustaana;
GRANT ALL ON TABLE codigo_detraccion TO radiosan_ustaana;
GRANT ALL ON TABLE codigo_detraccion TO radiosan_staana;


--
-- Name: codigos_retorno; Type: ACL; Schema: sunat; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE codigos_retorno FROM PUBLIC;
REVOKE ALL ON TABLE codigos_retorno FROM radiosan_ustaana;
GRANT ALL ON TABLE codigos_retorno TO radiosan_ustaana;
GRANT ALL ON TABLE codigos_retorno TO radiosan_staana;


--
-- Name: familia; Type: ACL; Schema: sunat; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE familia FROM PUBLIC;
REVOKE ALL ON TABLE familia FROM radiosan_ustaana;
GRANT ALL ON TABLE familia TO radiosan_ustaana;
GRANT ALL ON TABLE familia TO radiosan_staana;


--
-- Name: producto; Type: ACL; Schema: sunat; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE producto FROM PUBLIC;
REVOKE ALL ON TABLE producto FROM radiosan_ustaana;
GRANT ALL ON TABLE producto TO radiosan_ustaana;
GRANT ALL ON TABLE producto TO radiosan_staana;


--
-- Name: segmento; Type: ACL; Schema: sunat; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE segmento FROM PUBLIC;
REVOKE ALL ON TABLE segmento FROM radiosan_ustaana;
GRANT ALL ON TABLE segmento TO radiosan_ustaana;
GRANT ALL ON TABLE segmento TO radiosan_staana;


SET search_path = tesoreria, pg_catalog;

--
-- Name: caja; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE caja FROM PUBLIC;
REVOKE ALL ON TABLE caja FROM radiosan_ustaana;
GRANT ALL ON TABLE caja TO radiosan_ustaana;
GRANT ALL ON TABLE caja TO radiosan_staana;


--
-- Name: caja_empresa; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE caja_empresa FROM PUBLIC;
REVOKE ALL ON TABLE caja_empresa FROM radiosan_ustaana;
GRANT ALL ON TABLE caja_empresa TO radiosan_ustaana;
GRANT ALL ON TABLE caja_empresa TO radiosan_staana;


--
-- Name: cajachica; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajachica FROM PUBLIC;
REVOKE ALL ON TABLE cajachica FROM radiosan_ustaana;
GRANT ALL ON TABLE cajachica TO radiosan_ustaana;
GRANT ALL ON TABLE cajachica TO radiosan_staana;


--
-- Name: cajanumero; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajanumero FROM PUBLIC;
REVOKE ALL ON TABLE cajanumero FROM radiosan_ustaana;
GRANT ALL ON TABLE cajanumero TO radiosan_ustaana;
GRANT ALL ON TABLE cajanumero TO radiosan_staana;


--
-- Name: cajaplanilla; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilla FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilla FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla TO radiosan_staana;


--
-- Name: cajaplanilla_cerrar; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilla_cerrar FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilla_cerrar FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_cerrar TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_cerrar TO radiosan_staana;


--
-- Name: cajaplanilla_detalle; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilla_detalle FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilla_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_detalle TO radiosan_staana;


--
-- Name: cajaplanilla_detalle_incluidos; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilla_detalle_incluidos FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilla_detalle_incluidos FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_detalle_incluidos TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_detalle_incluidos TO radiosan_staana;


--
-- Name: cajaplanilla_resumen; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE cajaplanilla_resumen FROM PUBLIC;
REVOKE ALL ON TABLE cajaplanilla_resumen FROM radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_resumen TO radiosan_ustaana;
GRANT ALL ON TABLE cajaplanilla_resumen TO radiosan_staana;


--
-- Name: categoria; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE categoria FROM PUBLIC;
REVOKE ALL ON TABLE categoria FROM radiosan_ustaana;
GRANT ALL ON TABLE categoria TO radiosan_ustaana;
GRANT ALL ON TABLE categoria TO postgres;
GRANT ALL ON TABLE categoria TO radiosan_staana;


--
-- Name: centrocosto; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE centrocosto FROM PUBLIC;
REVOKE ALL ON TABLE centrocosto FROM radiosan_ustaana;
GRANT ALL ON TABLE centrocosto TO radiosan_ustaana;
GRANT ALL ON TABLE centrocosto TO radiosan_staana;


--
-- Name: centrogasto; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE centrogasto FROM PUBLIC;
REVOKE ALL ON TABLE centrogasto FROM radiosan_ustaana;
GRANT ALL ON TABLE centrogasto TO radiosan_ustaana;
GRANT ALL ON TABLE centrogasto TO radiosan_staana;


--
-- Name: concepto; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE concepto FROM PUBLIC;
REVOKE ALL ON TABLE concepto FROM radiosan_ustaana;
GRANT ALL ON TABLE concepto TO radiosan_ustaana;
GRANT ALL ON TABLE concepto TO radiosan_staana;


--
-- Name: condicionpago; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE condicionpago FROM PUBLIC;
REVOKE ALL ON TABLE condicionpago FROM radiosan_ustaana;
GRANT ALL ON TABLE condicionpago TO radiosan_ustaana;
GRANT ALL ON TABLE condicionpago TO radiosan_staana;


--
-- Name: config_proceso; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE config_proceso FROM PUBLIC;
REVOKE ALL ON TABLE config_proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE config_proceso TO radiosan_ustaana;
GRANT ALL ON TABLE config_proceso TO radiosan_staana;


--
-- Name: documentos; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE documentos FROM PUBLIC;
REVOKE ALL ON TABLE documentos FROM radiosan_ustaana;
GRANT ALL ON TABLE documentos TO radiosan_ustaana;
GRANT ALL ON TABLE documentos TO radiosan_staana;


--
-- Name: documentos_detalle; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE documentos_detalle FROM PUBLIC;
REVOKE ALL ON TABLE documentos_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE documentos_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE documentos_detalle TO radiosan_staana;


--
-- Name: documentos_detraccion; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE documentos_detraccion FROM PUBLIC;
REVOKE ALL ON TABLE documentos_detraccion FROM radiosan_ustaana;
GRANT ALL ON TABLE documentos_detraccion TO radiosan_ustaana;
GRANT ALL ON TABLE documentos_detraccion TO radiosan_staana;


--
-- Name: medio_pago; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE medio_pago FROM PUBLIC;
REVOKE ALL ON TABLE medio_pago FROM radiosan_ustaana;
GRANT ALL ON TABLE medio_pago TO radiosan_ustaana;
GRANT ALL ON TABLE medio_pago TO radiosan_staana;


--
-- Name: movban; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE movban FROM PUBLIC;
REVOKE ALL ON TABLE movban FROM radiosan_ustaana;
GRANT ALL ON TABLE movban TO radiosan_ustaana;
GRANT ALL ON TABLE movban TO radiosan_staana;


--
-- Name: porcobrar; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE porcobrar FROM PUBLIC;
REVOKE ALL ON TABLE porcobrar FROM radiosan_ustaana;
GRANT ALL ON TABLE porcobrar TO radiosan_ustaana;
GRANT ALL ON TABLE porcobrar TO radiosan_staana;


--
-- Name: porcobrar_uso; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE porcobrar_uso FROM PUBLIC;
REVOKE ALL ON TABLE porcobrar_uso FROM radiosan_ustaana;
GRANT ALL ON TABLE porcobrar_uso TO radiosan_ustaana;
GRANT ALL ON TABLE porcobrar_uso TO radiosan_staana;


--
-- Name: proceso; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE proceso FROM PUBLIC;
REVOKE ALL ON TABLE proceso FROM radiosan_ustaana;
GRANT ALL ON TABLE proceso TO radiosan_ustaana;
GRANT ALL ON TABLE proceso TO radiosan_staana;


--
-- Name: tipmovbanco; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipmovbanco FROM PUBLIC;
REVOKE ALL ON TABLE tipmovbanco FROM radiosan_ustaana;
GRANT ALL ON TABLE tipmovbanco TO radiosan_ustaana;
GRANT ALL ON TABLE tipmovbanco TO radiosan_staana;


--
-- Name: tipmovcaja; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipmovcaja FROM PUBLIC;
REVOKE ALL ON TABLE tipmovcaja FROM radiosan_ustaana;
GRANT ALL ON TABLE tipmovcaja TO radiosan_ustaana;
GRANT ALL ON TABLE tipmovcaja TO radiosan_staana;


--
-- Name: tipmoventren; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipmoventren FROM PUBLIC;
REVOKE ALL ON TABLE tipmoventren FROM radiosan_ustaana;
GRANT ALL ON TABLE tipmoventren TO radiosan_ustaana;
GRANT ALL ON TABLE tipmoventren TO radiosan_staana;


--
-- Name: tipo_forma_pago; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_forma_pago FROM PUBLIC;
REVOKE ALL ON TABLE tipo_forma_pago FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_forma_pago TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_forma_pago TO radiosan_staana;


--
-- Name: tipo_operacion; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_operacion FROM PUBLIC;
REVOKE ALL ON TABLE tipo_operacion FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_operacion TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_operacion TO radiosan_staana;


--
-- Name: tipo_tarjeta; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo_tarjeta FROM PUBLIC;
REVOKE ALL ON TABLE tipo_tarjeta FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo_tarjeta TO radiosan_ustaana;
GRANT ALL ON TABLE tipo_tarjeta TO radiosan_staana;


--
-- Name: tipocentrogasto; Type: ACL; Schema: tesoreria; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipocentrogasto FROM PUBLIC;
REVOKE ALL ON TABLE tipocentrogasto FROM radiosan_ustaana;
GRANT ALL ON TABLE tipocentrogasto TO radiosan_ustaana;
GRANT ALL ON TABLE tipocentrogasto TO radiosan_staana;


SET search_path = transa, pg_catalog;

--
-- Name: combustible; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE combustible FROM PUBLIC;
REVOKE ALL ON TABLE combustible FROM radiosan_ustaana;
GRANT ALL ON TABLE combustible TO radiosan_ustaana;
GRANT ALL ON TABLE combustible TO radiosan_staana;


--
-- Name: ctaxrendir; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ctaxrendir FROM PUBLIC;
REVOKE ALL ON TABLE ctaxrendir FROM radiosan_ustaana;
GRANT ALL ON TABLE ctaxrendir TO radiosan_ustaana;
GRANT ALL ON TABLE ctaxrendir TO radiosan_staana;


--
-- Name: incidencia; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE incidencia FROM PUBLIC;
REVOKE ALL ON TABLE incidencia FROM radiosan_ustaana;
GRANT ALL ON TABLE incidencia TO radiosan_ustaana;
GRANT ALL ON TABLE incidencia TO radiosan_staana;


--
-- Name: liquidacion; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE liquidacion FROM PUBLIC;
REVOKE ALL ON TABLE liquidacion FROM radiosan_ustaana;
GRANT ALL ON TABLE liquidacion TO radiosan_ustaana;
GRANT ALL ON TABLE liquidacion TO radiosan_staana;


--
-- Name: liquidacion_detalle; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE liquidacion_detalle FROM PUBLIC;
REVOKE ALL ON TABLE liquidacion_detalle FROM radiosan_ustaana;
GRANT ALL ON TABLE liquidacion_detalle TO radiosan_ustaana;
GRANT ALL ON TABLE liquidacion_detalle TO radiosan_staana;


--
-- Name: lugar; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE lugar FROM PUBLIC;
REVOKE ALL ON TABLE lugar FROM radiosan_ustaana;
GRANT ALL ON TABLE lugar TO radiosan_ustaana;
GRANT ALL ON TABLE lugar TO radiosan_staana;


--
-- Name: mantenimiento; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE mantenimiento FROM PUBLIC;
REVOKE ALL ON TABLE mantenimiento FROM radiosan_ustaana;
GRANT ALL ON TABLE mantenimiento TO radiosan_ustaana;
GRANT ALL ON TABLE mantenimiento TO radiosan_staana;


--
-- Name: mantenimiento_repuesto; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE mantenimiento_repuesto FROM PUBLIC;
REVOKE ALL ON TABLE mantenimiento_repuesto FROM radiosan_ustaana;
GRANT ALL ON TABLE mantenimiento_repuesto TO radiosan_ustaana;
GRANT ALL ON TABLE mantenimiento_repuesto TO radiosan_staana;


--
-- Name: mantenimiento_vehiculo; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE mantenimiento_vehiculo FROM PUBLIC;
REVOKE ALL ON TABLE mantenimiento_vehiculo FROM radiosan_ustaana;
GRANT ALL ON TABLE mantenimiento_vehiculo TO radiosan_ustaana;
GRANT ALL ON TABLE mantenimiento_vehiculo TO radiosan_staana;


--
-- Name: marca; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE marca FROM PUBLIC;
REVOKE ALL ON TABLE marca FROM radiosan_ustaana;
GRANT ALL ON TABLE marca TO radiosan_ustaana;
GRANT ALL ON TABLE marca TO radiosan_staana;


--
-- Name: modelo; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE modelo FROM PUBLIC;
REVOKE ALL ON TABLE modelo FROM radiosan_ustaana;
GRANT ALL ON TABLE modelo TO radiosan_ustaana;
GRANT ALL ON TABLE modelo TO radiosan_staana;


--
-- Name: ruta; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE ruta FROM PUBLIC;
REVOKE ALL ON TABLE ruta FROM radiosan_ustaana;
GRANT ALL ON TABLE ruta TO radiosan_ustaana;
GRANT ALL ON TABLE ruta TO radiosan_staana;


--
-- Name: servicio; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servicio FROM PUBLIC;
REVOKE ALL ON TABLE servicio FROM radiosan_ustaana;
GRANT ALL ON TABLE servicio TO radiosan_ustaana;
GRANT ALL ON TABLE servicio TO radiosan_staana;


--
-- Name: servicio_conductor; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servicio_conductor FROM PUBLIC;
REVOKE ALL ON TABLE servicio_conductor FROM radiosan_ustaana;
GRANT ALL ON TABLE servicio_conductor TO radiosan_ustaana;
GRANT ALL ON TABLE servicio_conductor TO radiosan_staana;


--
-- Name: servicio_producto; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servicio_producto FROM PUBLIC;
REVOKE ALL ON TABLE servicio_producto FROM radiosan_ustaana;
GRANT ALL ON TABLE servicio_producto TO radiosan_ustaana;
GRANT ALL ON TABLE servicio_producto TO radiosan_staana;


--
-- Name: servicio_rutas; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servicio_rutas FROM PUBLIC;
REVOKE ALL ON TABLE servicio_rutas FROM radiosan_ustaana;
GRANT ALL ON TABLE servicio_rutas TO radiosan_ustaana;
GRANT ALL ON TABLE servicio_rutas TO radiosan_staana;


--
-- Name: servicio_vehiculo; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE servicio_vehiculo FROM PUBLIC;
REVOKE ALL ON TABLE servicio_vehiculo FROM radiosan_ustaana;
GRANT ALL ON TABLE servicio_vehiculo TO radiosan_ustaana;
GRANT ALL ON TABLE servicio_vehiculo TO radiosan_staana;


--
-- Name: tipoaro; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipoaro FROM PUBLIC;
REVOKE ALL ON TABLE tipoaro FROM radiosan_ustaana;
GRANT ALL ON TABLE tipoaro TO radiosan_ustaana;
GRANT ALL ON TABLE tipoaro TO radiosan_staana;


--
-- Name: tipocobertor; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipocobertor FROM PUBLIC;
REVOKE ALL ON TABLE tipocobertor FROM radiosan_ustaana;
GRANT ALL ON TABLE tipocobertor TO radiosan_ustaana;
GRANT ALL ON TABLE tipocobertor TO radiosan_staana;


--
-- Name: tipocombustible; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipocombustible FROM PUBLIC;
REVOKE ALL ON TABLE tipocombustible FROM radiosan_ustaana;
GRANT ALL ON TABLE tipocombustible TO radiosan_ustaana;
GRANT ALL ON TABLE tipocombustible TO radiosan_staana;


--
-- Name: tipodocumentovehiculo; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipodocumentovehiculo FROM PUBLIC;
REVOKE ALL ON TABLE tipodocumentovehiculo FROM radiosan_ustaana;
GRANT ALL ON TABLE tipodocumentovehiculo TO radiosan_ustaana;
GRANT ALL ON TABLE tipodocumentovehiculo TO radiosan_staana;


--
-- Name: tipogastos; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipogastos FROM PUBLIC;
REVOKE ALL ON TABLE tipogastos FROM radiosan_ustaana;
GRANT ALL ON TABLE tipogastos TO radiosan_ustaana;
GRANT ALL ON TABLE tipogastos TO radiosan_staana;


--
-- Name: tipollanta; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipollanta FROM PUBLIC;
REVOKE ALL ON TABLE tipollanta FROM radiosan_ustaana;
GRANT ALL ON TABLE tipollanta TO radiosan_ustaana;
GRANT ALL ON TABLE tipollanta TO radiosan_staana;


--
-- Name: tipomantenimiento; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipomantenimiento FROM PUBLIC;
REVOKE ALL ON TABLE tipomantenimiento FROM radiosan_ustaana;
GRANT ALL ON TABLE tipomantenimiento TO radiosan_ustaana;
GRANT ALL ON TABLE tipomantenimiento TO radiosan_staana;


--
-- Name: tipovehiculo; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipovehiculo FROM PUBLIC;
REVOKE ALL ON TABLE tipovehiculo FROM radiosan_ustaana;
GRANT ALL ON TABLE tipovehiculo TO radiosan_ustaana;
GRANT ALL ON TABLE tipovehiculo TO radiosan_staana;


--
-- Name: usuario; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE usuario FROM PUBLIC;
REVOKE ALL ON TABLE usuario FROM radiosan_ustaana;
GRANT ALL ON TABLE usuario TO radiosan_ustaana;
GRANT ALL ON TABLE usuario TO radiosan_staana;


--
-- Name: vehiculo; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE vehiculo FROM PUBLIC;
REVOKE ALL ON TABLE vehiculo FROM radiosan_ustaana;
GRANT ALL ON TABLE vehiculo TO radiosan_ustaana;
GRANT ALL ON TABLE vehiculo TO radiosan_staana;


--
-- Name: vehiculo_color; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE vehiculo_color FROM PUBLIC;
REVOKE ALL ON TABLE vehiculo_color FROM radiosan_ustaana;
GRANT ALL ON TABLE vehiculo_color TO radiosan_ustaana;
GRANT ALL ON TABLE vehiculo_color TO radiosan_staana;


--
-- Name: vehiculo_combustible; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE vehiculo_combustible FROM PUBLIC;
REVOKE ALL ON TABLE vehiculo_combustible FROM radiosan_ustaana;
GRANT ALL ON TABLE vehiculo_combustible TO radiosan_ustaana;
GRANT ALL ON TABLE vehiculo_combustible TO radiosan_staana;


--
-- Name: vehiculoid; Type: ACL; Schema: transa; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE vehiculoid FROM PUBLIC;
REVOKE ALL ON TABLE vehiculoid FROM radiosan_ustaana;
GRANT ALL ON TABLE vehiculoid TO radiosan_ustaana;
GRANT ALL ON TABLE vehiculoid TO radiosan_staana;


SET search_path = webservice, pg_catalog;

--
-- Name: institucion; Type: ACL; Schema: webservice; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE institucion FROM PUBLIC;
REVOKE ALL ON TABLE institucion FROM radiosan_ustaana;
GRANT ALL ON TABLE institucion TO radiosan_ustaana;
GRANT ALL ON TABLE institucion TO radiosan_staana;


--
-- Name: tipo; Type: ACL; Schema: webservice; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE tipo FROM PUBLIC;
REVOKE ALL ON TABLE tipo FROM radiosan_ustaana;
GRANT ALL ON TABLE tipo TO radiosan_ustaana;
GRANT ALL ON TABLE tipo TO radiosan_staana;


--
-- Name: usuario; Type: ACL; Schema: webservice; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE usuario FROM PUBLIC;
REVOKE ALL ON TABLE usuario FROM radiosan_ustaana;
GRANT ALL ON TABLE usuario TO radiosan_ustaana;
GRANT ALL ON TABLE usuario TO radiosan_staana;


--
-- Name: webservice; Type: ACL; Schema: webservice; Owner: radiosan_ustaana
--

REVOKE ALL ON TABLE webservice FROM PUBLIC;
REVOKE ALL ON TABLE webservice FROM radiosan_ustaana;
GRANT ALL ON TABLE webservice TO radiosan_ustaana;
GRANT ALL ON TABLE webservice TO radiosan_staana;


--
-- PostgreSQL database dump complete
--

